--
-- PostgreSQL database dump
--

-- Dumped from database version 14.4
-- Dumped by pg_dump version 14.4

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: category; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.category (
    category character varying(250) NOT NULL,
    status character varying(250) NOT NULL,
    type character varying(250) NOT NULL,
    id integer NOT NULL,
    order_by integer DEFAULT 0,
    created_at date DEFAULT CURRENT_DATE,
    hindi character varying,
    url character varying(255),
    hindi_url character varying(255),
    target character varying
);


ALTER TABLE public.category OWNER TO postgres;

--
-- Name: category_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.category_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.category_id_seq OWNER TO postgres;

--
-- Name: category_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.category_id_seq OWNED BY public.category.id;


--
-- Name: gallery; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.gallery (
    name character varying(250) NOT NULL,
    picture character varying(250) NOT NULL,
    type character varying(250) NOT NULL,
    id integer NOT NULL,
    description character varying(250) NOT NULL,
    link character varying,
    created_at date DEFAULT CURRENT_DATE,
    status character varying,
    hindi_name character varying,
    hindi_desc character varying,
    archive character varying,
    modified_date timestamp without time zone DEFAULT CURRENT_DATE
);


ALTER TABLE public.gallery OWNER TO postgres;

--
-- Name: gallery_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.gallery_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.gallery_id_seq OWNER TO postgres;

--
-- Name: gallery_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.gallery_id_seq OWNED BY public.gallery.id;


--
-- Name: login; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.login (
    username character varying(250) NOT NULL,
    password character varying(250) NOT NULL,
    name character varying,
    email character varying,
    mobile bigint,
    id integer NOT NULL,
    last_login_time text,
    ip_address text,
    admin_type character varying
);


ALTER TABLE public.login OWNER TO postgres;

--
-- Name: login_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.login_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.login_id_seq OWNER TO postgres;

--
-- Name: login_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.login_id_seq OWNED BY public.login.id;


--
-- Name: movie; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.movie (
    id bigint NOT NULL,
    language_id character varying(255) NOT NULL,
    moviename text NOT NULL,
    movieyear character varying(255) NOT NULL,
    rating_id character varying(255) NOT NULL,
    region_id character varying(255) NOT NULL,
    moviecertificate_no text NOT NULL,
    "MovieCertificateLength" character varying(255) NOT NULL,
    "MovieDate" text NOT NULL,
    "MovieDate1" character varying(255) NOT NULL,
    "MovieProducer" text NOT NULL,
    natureid character varying(255) NOT NULL,
    "FilmClassificationID" character varying(255) NOT NULL,
    "ThemeID" character varying(255) NOT NULL,
    file_no character varying(255) NOT NULL,
    "Celluloid_Video" character varying(255) NOT NULL,
    "long_Short" character varying(255) NOT NULL,
    "Ind_Imp" character varying(255) NOT NULL,
    "Cuts" character varying(255) NOT NULL,
    "ApplicantName" text NOT NULL,
    "Reels" character varying(255) NOT NULL,
    "AppliedLength" character varying(255) NOT NULL,
    "AppliedDuration_Min" character varying(255) NOT NULL,
    "AppliedDuration_Sec" character varying(255) NOT NULL,
    "GaugeID" character varying(255) NOT NULL,
    "RunningTimeMinutes" character varying(255) NOT NULL,
    "RunningTimeSeconds" character varying(255) NOT NULL,
    "Online_BackEntry" character varying(255) NOT NULL,
    "Deleted" character varying(255) NOT NULL,
    "OtherThemeID" character varying(255) NOT NULL,
    "OtherFilmClassificationID" character varying(255) NOT NULL,
    "OtherLanguageID" character varying(255) NOT NULL,
    "IsConversion" character varying(255) NOT NULL,
    "ExcisionNo" character varying(255) NOT NULL,
    "DurationDeletedMM" character varying(255) NOT NULL,
    "DurationDeletedSS" character varying(255) NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone
);


ALTER TABLE public.movie OWNER TO postgres;

--
-- Name: movie_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.movie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.movie_id_seq OWNER TO postgres;

--
-- Name: movie_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.movie_id_seq OWNED BY public.movie.id;


--
-- Name: notice; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notice (
    name character varying(250),
    description character varying(4000),
    link character varying(250),
    type character varying(250),
    id integer NOT NULL,
    created_at timestamp without time zone DEFAULT CURRENT_DATE,
    status character varying,
    target character varying,
    hindi_desc character varying,
    archive character varying
);


ALTER TABLE public.notice OWNER TO postgres;

--
-- Name: notice_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notice_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notice_id_seq OWNER TO postgres;

--
-- Name: notice_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.notice_id_seq OWNED BY public.notice.id;


--
-- Name: page; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.page (
    category_id integer NOT NULL,
    picture character varying(250),
    description text NOT NULL,
    id integer NOT NULL,
    created_at date DEFAULT CURRENT_DATE,
    status character varying,
    hindi_desc text,
    subcategory_id integer
);


ALTER TABLE public.page OWNER TO postgres;

--
-- Name: page_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.page_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.page_id_seq OWNER TO postgres;

--
-- Name: page_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.page_id_seq OWNED BY public.page.id;


--
-- Name: slider; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.slider (
    name character varying(250) NOT NULL,
    picture character varying(250) NOT NULL,
    id integer NOT NULL,
    created_at date DEFAULT CURRENT_DATE,
    status character varying,
    archive character varying
);


ALTER TABLE public.slider OWNER TO postgres;

--
-- Name: slider_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.slider_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.slider_id_seq OWNER TO postgres;

--
-- Name: slider_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.slider_id_seq OWNED BY public.slider.id;


--
-- Name: subcategory; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.subcategory (
    category_id integer NOT NULL,
    status character varying(250) NOT NULL,
    subcategory character varying(250) NOT NULL,
    id integer NOT NULL,
    created_at date DEFAULT CURRENT_DATE,
    target character varying,
    hindi character varying,
    url character varying(255),
    ranking bigint,
    hindi_url character varying(255)
);


ALTER TABLE public.subcategory OWNER TO postgres;

--
-- Name: subcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.subcategory_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.subcategory_id_seq OWNER TO postgres;

--
-- Name: subcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.subcategory_id_seq OWNED BY public.subcategory.id;


--
-- Name: visitor; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.visitor (
    ip character varying(250),
    id integer NOT NULL,
    created_at date DEFAULT CURRENT_DATE,
    theme character varying(255)
);


ALTER TABLE public.visitor OWNER TO postgres;

--
-- Name: visitor_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.visitor_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.visitor_id_seq OWNER TO postgres;

--
-- Name: visitor_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.visitor_id_seq OWNED BY public.visitor.id;


--
-- Name: category id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.category ALTER COLUMN id SET DEFAULT nextval('public.category_id_seq'::regclass);


--
-- Name: gallery id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.gallery ALTER COLUMN id SET DEFAULT nextval('public.gallery_id_seq'::regclass);


--
-- Name: login id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.login ALTER COLUMN id SET DEFAULT nextval('public.login_id_seq'::regclass);


--
-- Name: movie id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.movie ALTER COLUMN id SET DEFAULT nextval('public.movie_id_seq'::regclass);


--
-- Name: notice id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notice ALTER COLUMN id SET DEFAULT nextval('public.notice_id_seq'::regclass);


--
-- Name: page id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.page ALTER COLUMN id SET DEFAULT nextval('public.page_id_seq'::regclass);


--
-- Name: slider id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.slider ALTER COLUMN id SET DEFAULT nextval('public.slider_id_seq'::regclass);


--
-- Name: subcategory id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subcategory ALTER COLUMN id SET DEFAULT nextval('public.subcategory_id_seq'::regclass);


--
-- Name: visitor id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.visitor ALTER COLUMN id SET DEFAULT nextval('public.visitor_id_seq'::regclass);


--
-- Data for Name: category; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.category (category, status, type, id, order_by, created_at, hindi, url, hindi_url, target) FROM stdin;
About Us	active	header	56	1	2022-09-24	हमारे बारे में	\N	\N	\N
How To Apply	active	header	58	3	2022-09-24	प्रमाणन	\N	\N	\N
Contact us	active	header	81	4	2022-12-02	 संपर्क करें	\N	\N	\N
LIST OF CHAIRPERSON	active	middle	82	1	2022-12-03	अध्यक्षो की सूची	\N	\N	\N
PROFILE OF BOARD MEMBERS	active	middle	83	2	2022-12-03	बोर्ड के सदस्यों की रूपरेखा	\N	\N	\N
DOWNLOAD FORMS	active	middle	85	4	2022-12-03	फॉर्म डाउनलोड करें	\N	\N	\N
CPIO	active	middle	87	6	2022-12-03	सीपीआईओ	\N	\N	\N
TENDER NOTICE	active	middle	88	7	2022-12-03	निविदा सूचना	\N	\N	\N
CERTIFICATION	active	middle	89	8	2022-12-03	प्रमाणन	\N	\N	\N
PUBLICATIONS	active	middle	90	9	2022-12-03	प्रकाशन	\N	\N	\N
BE VIGILANT	active	footer	92	1	2022-12-03	सावधान रहिए	\N	\N	\N
IMPORTANT LINKS	active	footer	93	2	2022-12-03	महत्वपूर्ण कड़ियाँ 	\N	\N	\N
HELP DESK	active	footer	94	3	2022-12-03	सहायता केंद्र	\N	\N	\N
GUIDLINES	active	footer	95	4	2022-12-03	दिशा-निर्देश	\N	\N	\N
ORDERS AND CIRCULAR	active	footer	96	5	2022-12-03	आदेश और परिपत्र	\N	\N	\N
ACHIEVEMENTS AND HIGHLIGHTS	active	footer	97	6	2022-12-03	उपलब्धियां और हाइलाइट्स	\N	\N	\N
DISCLAIMER	active	footer	98	7	2022-12-03	डिस्क्लेमर (अस्वीकृति)	\N	\N	\N
TERMS & CONDITIONS	active	footer	99	8	2022-12-03	नियम व शर्तें 	\N	\N	\N
COPYRIGHT POLICY	active	footer	100	9	2022-12-03	कॉपीराइट नीति 	\N	\N	\N
HYPERLINKING POLICY	active	footer	101	10	2022-12-03	हाइपरलिंकिंग नीति	\N	\N	\N
PRIVACY POLICY	active	footer	102	11	2022-12-03	गोपनीयता नीति 	\N	\N	\N
HELP	active	footer	103	12	2022-12-03	सहायता	\N	\N	\N
CONTACT US	active	footer	106	15	2022-12-03	संपर्क करें	\N	\N	\N
CITIZEN CHARTER	active	middle	84	3	2022-12-03	सिटीजन चार्टर	./assets/pdf/Citizen_charter.pdf	\N	\N
Help Desk	active	header	110	9	2022-12-05	सहायता केंद्र			no
INTEGRITY PLEDGE	active	middle	91	10	2022-12-03	सत्यनिष्ठा प्रतिज्ञा	./assets/pdf/IntegrityPledge.pdf	./assets/pdf/IntegrityPledge.pdf	yes
USER MANUAL FOR APPLICANT	active	footer	104	13	2022-12-03	उपयोगकर्ता मैनुअल आवेदक	./assets/pdf/CBFC_User_Manual.pdf	./assets/pdf/CBFC_User_Manual.pdf	yes
USER MANUAL FOR CBFC OFFICIALS	active	footer	105	14	2022-12-03	यूजर मैनुअल सीबीएफसी के अधिकारी	./assets/pdf/CBFC_User_Manual_CBFC_Officials_1.1.pdf	./assets/pdf/CBFC_User_Manual_CBFC_Officials_1.1.pdf	yes
RIGHT TO INFORMATION (RTI)	active	middle	86	5	2022-12-03	सूचना का अधिकार (आरटीआई)	./assets/pdf/RTI_Information_Eng.pdf	./assets/pdf/RTI_Information_Eng.pdf	yes
ans	inactive	middle	113	1	2022-12-30	ans			yes
Act & Rules	active	header	57	2	2022-09-24	अधिनियम तथा नियम			yes
\.


--
-- Data for Name: gallery; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.gallery (name, picture, type, id, description, link, created_at, status, hindi_name, hindi_desc, archive, modified_date) FROM stdin;
two2	68961Two_(short_film,_1964)_title_card.jpg	video	32	 A Film Fable is a 1964 Indian black-and-white short film directed by Satyajit Ray. The film was made under the banner of Esso World Theater at the request of a non-profit American public broadcasting television	https://youtu.be/zACGLjd9JNY	2022-10-14	active	टू	 ए फिल्म फैबल 1964 की भारतीय ब्लैक एंड व्हाइट शॉर्ट फिल्म है, जिसका निर्देशन सत्यजीत रे ने किया है। यह फिल्म एक गैर-लाभकारी अमेरिकी सार्वजनिक प्रसारण टेलीविजन के अनुरोध पर एसो वर्ल्ड थिएटर के बैनर तले बनाई गई थी		2022-11-18 08:33:21
video 2	70274LOGO animation 6.mp4	video	37	video d		2022-11-14	active	aa		2	2022-11-18 13:10:13
pathir panchali	22859pathir panchali.jpg	image	23	Pather Panchali is a 1955 Indian Bengali-language drama film written and directed by Satyajit Ray and produced by the Government of West Bengal.Satyajit Ray and produced by the Government of West Bengal.		2022-10-14	inactive	पाथेर पांचाली	पाथेर पांचाली 1955 की भारतीय बंगाली भाषा की ड्रामा फिल्म है, जिसे सत्यजीत रे द्वारा लिखित और निर्देशित और पश्चिम बंगाल सरकार द्वारा निर्मित किया गया है। रा लिखित और निर्देशित और पश्चिम बंगाल सरकार द्वारा निर्मित किया गया है।	10	2023-01-17 09:37:39
test1	28378cqw.jpg	video	34	in publishing and graphic designs	.\\admin\\uploads/test.mp4	2022-10-14	inactive	teszt	बरसात राज कपूर द्वारा निर्देशित 1949 की भारतीय हिंदी भाषा की फिल्म है। फिल्म में कपूर और नरगिस की प्रसिद्ध जोड़ी के साथ-साथ प्रेम नाथ भी हैं	32	2023-01-17 09:36:34
test	72540cqw-logo.png	image	33	test		2022-10-14	inactive	test		21	2023-01-17 09:36:58
Awaara	2132WhatsApp Image 2022-10-14 at 2.18.47 PM (2).jpeg	image	29	Awaara, also written Awāraand known overseas as The Vagabond, is a 1951 Indian Hindi crime drama film, produced and directed by Raj Kapoor, and written by Khwaja Ahmad Abbas		2022-10-14	inactive	आवारा	आवारा, जिसे आवारा और विदेशों में द वागाबॉन्ड के नाम से भी जाना जाता है, 1951 की भारतीय हिंदी क्राइम ड्रामा फिल्म है, जिसे राज कपूर द्वारा निर्मित और निर्देशित किया गया है, और ख्वाजा अहमद अब्बास द्वारा लिखित है।|		2023-01-17 09:37:16
mother india	46563mother-india.jpg	image	24	Mother India is a 1957 Indian epic drama film, directed by Mehboob Khan and starring Nargis, Raaj Kumar, Rajendra Kumar and Sunil Dutt. 		2022-10-14	inactive	मदर इंडिया	मदर इंडिया 1957 की भारतीय महाकाव्य ड्रामा फिल्म है, जिसका निर्देशन महबूब खान ने किया है और इसमें नरगिस, राज कुमार, राजेंद्र कुमार और सुनील दत्त ने अभिनय किया है।	19	2023-01-17 09:37:54
Sholay	94521WhatsApp Image 2022-10-14 at 2.18.47 PM (3).jpeg	image	28	Sholay is a 1975 Indian Hindi-language action-adventure film written by Salim–Javed, directed by Ramesh Sippy, and produced by his father G. P. Sippy		2022-10-14	inactive	शोले	शोले 1975 की भारतीय हिंदी भाषा की एक्शन-एडवेंचर फिल्म है, जो सलीम-जावेद द्वारा लिखित, रमेश सिप्पी द्वारा निर्देशित और उनके पिता जी.पी. सिप्पी द्वारा निर्मित है।		2023-01-17 09:38:09
Do Bigha Zamin	17298WhatsApp Image 2022-10-14 at 2.18.47 PM.jpeg	image	27	Do Bigha Zamin  is a 1953 Indian Hindi-language drama film directed by Bimal Roy. Based on Rabindranath Tagore  Bengali poem 		2022-10-14	inactive	दो बीघा ज़मीन	दो बीघा ज़मीन 1953 में बनी हिन्दी भाषा की एक ड्रामा फ़िल्म है, जिसका निर्देशन बिमल रॉय ने किया है। रवींद्रनाथ टैगोर की बंगाली कविता 		2023-01-17 09:38:22
barsaat	1339barsat.jpg	image	25	Barsaat is a 1949 Indian Hindi-language film directed by Raj Kapoor. The film stars the famous duo of Kapoor and Nargis as well as Prem Nath		2022-10-14	inactive	बरसात	बरसात राज कपूर द्वारा निर्देशित 1949 की भारतीय हिंदी भाषा की फिल्म है। फिल्म में कपूर और नरगिस की प्रसिद्ध जोड़ी के साथ-साथ प्रेम नाथ भी हैं	2	2023-01-17 09:38:49
Baiju Bawra	60024baiju bawra.jpg	image	26	Baiju Bawra is a 1952 Hindi musical romantic drama film directed by Vijay Bhatt.		2022-10-14	inactive	बैजू बावरा	बैजू बावरा 1952 में बनी हिन्दी भाषा की एक रोमांटिक ड्रामा फिल्म है|		2023-01-17 09:39:02
Film Industry Interactions	61376Picture1.jpg	image	38	Film Industry Interactions		2023-01-17	active	फिल्म उद्योग सहभागिता	फिल्म उद्योग सहभागिता		2023-01-17 09:28:16
Advisory Panel Workshops	41696Picture2.jpg	image	39	Advisory Panel Workshops		2023-01-17	active	सलाहकार पैनल कार्यशालाएं	सलाहकार पैनल कार्यशालाएं		2023-01-17 00:00:00
Advisory Panel Workshops	50990Picture3.jpg	image	40	Advisory Panel Workshops		2023-01-17	active	सलाहकार पैनल कार्यशालाएं	सलाहकार पैनल कार्यशालाएं		2023-01-17 00:00:00
Board Meetings	41270Picture4.jpg	image	41	Board Meetings		2023-01-17	active	बोर्ड बैठक	बोर्ड बैठक		2023-01-17 00:00:00
Meetings with ROs	31874Picture5.jpg	image	42	Meetings with ROs		2023-01-17	active	आरओ के साथ बैठक	आरओ के साथ बैठक		2023-01-17 00:00:00
Public Forum/Platforms	92974Picture6.jpg	image	43	Public Forum/Platforms		2023-01-17	active	सार्वजनिक मंच / मंच	सार्वजनिक मंच / मंच		2023-01-17 00:00:00
Shree 420	29809WhatsApp Image 2022-10-14 at 2.18.47 PM (1).jpeg	image	30	Shree 420  is a 1955 Indian Hindi comedy-drama film directed and produced by Raj Kapoor from a story written by Khwaja Ahmad Abbas		2022-10-14	inactive	श्री 420	श्री 420 एक 1955 की भारतीय हिंदी कॉमेडी-ड्रामा फिल्म है, जो ख्वाजा अहमद अब्बास द्वारा लिखित कहानी से राज कपूर द्वारा निर्देशित और निर्मित है।|	4	2023-01-17 09:36:14
Sangam	32594sangam.webp	image	31	Sangam is a 1964 Bollywood romance film, directed, produced and edited by Raj Kapoor at R. K. Studio, written by Inder Raj Anand, and distributed by R. K. Films with Mehboob Studio and Filmistan		2022-10-14	inactive	संगम 	संगम 1964 की बॉलीवुड रोमांस फिल्म है, जिसका निर्देशन, निर्माण और संपादन राज कपूर ने आर.के. स्टूडियो में किया है, जिसे इंदर राज आनंद ने लिखा है, और आरके फिल्म्स द्वारा महबूब स्टूडियो और फिल्मिस्तान के साथ वितरित किया गया है।	2	2023-01-17 09:36:47
\.


--
-- Data for Name: login; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.login (username, password, name, email, mobile, id, last_login_time, ip_address, admin_type) FROM stdin;
anshuman515	12345	anshuman	anshuman@gmail.com	1234567890	7	\N	\N	\N
admin2	123456	subadmin	subadmin2@admin.com	9412256540	2	\N	\N	\N
admin	12345	admin	admin@admin.com	1234567890	1	12/02/2022 06:17:46 am	::1	\N
\.


--
-- Data for Name: movie; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.movie (id, language_id, moviename, movieyear, rating_id, region_id, moviecertificate_no, "MovieCertificateLength", "MovieDate", "MovieDate1", "MovieProducer", natureid, "FilmClassificationID", "ThemeID", file_no, "Celluloid_Video", "long_Short", "Ind_Imp", "Cuts", "ApplicantName", "Reels", "AppliedLength", "AppliedDuration_Min", "AppliedDuration_Sec", "GaugeID", "RunningTimeMinutes", "RunningTimeSeconds", "Online_BackEntry", "Deleted", "OtherThemeID", "OtherFilmClassificationID", "OtherLanguageID", "IsConversion", "ExcisionNo", "DurationDeletedMM", "DurationDeletedSS", created_at, updated_at) FROM stdin;
104126	53	SUNA SANKHAALI	2004	120	1	CIL/1/2/2004-CUT	4907.6001	0x0000947000000000	2004-01-16 00:00:00	Shri Pradeep  Bhol. Cuttack	12	0	175	CIL/2/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104127	53	YE JUGARA KRUSHNA SUDAMA	2003	120	1	CIL/1/1/2003-CUT	5104.8901	0x000092FA00000000	2003-01-07 00:00:00	Shri Binaya Nazik, M/s.Brajaraj Movies	12	0	175	CIL/1/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104128	42	MAYER SHAKTI	2003	120	1	CIL/1/10/2003-CUT	4495.8501	0x000093D300000000	2003-08-12 00:00:00	Shri BijoiKumar Kandoi	13	0	175	CIL/10/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104129	53	JE PANCHE PARA MANDA	2003	120	1	CIL/1/12/2003-CUT	5085.4399	0x000093E000000000	2003-08-25 00:00:00	Shri Niranjan Rana	12	0	175	CIL/12/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104130	42	MAYER MON	2003	120	1	CIL/1/13/2003-CUT	4805.2798	0x000093E500000000	2003-08-30 00:00:00	Shri Ratikanta Kanungo	13	0	175	CIL/13/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104131	42	PATH	2003	120	1	CIL/1/2/2003-CUT	4296.4702	0x0000930C00000000	2003-01-25 00:00:00	M/s.Puja Movies	12	0	175	CIL/2/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104132	67	TOR MAYAKE MARE	2003	120	1	CIL/1/3/2003-CUT	4054.72	0x0000931700000000	2003-02-05 00:00:00	Shri Premchazndra Kar	12	0	175	CIL/3/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104133	53	MAA MANGALA	2003	120	1	CIL/1/4/2003-CUT	3976.6699	0x0000932B00000000	2003-02-25 00:00:00	Shri Basudev Tripathy	12	0	175	CIL/4/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104134	53	NARI AKHIRE NIYAN	2003	120	1	CIL/1/11/2003-CUT	5007.1401	0x000093D900000000	2003-08-18 00:00:00	Smt Namitha Das &Sasmitha Samal	12	0	175	CIL/11/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104135	53	RAHICHI RAHIBI TORI PAYIN	2003	120	8	CIL/1/16/2003-HYD	4973.25	0x0000945C00000000	2003-12-27 00:00:00	Shri Prabhansu  Samantray, Cuttack	12	0	175	CIL/16/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104136	53	BAHUDIBE MO JAGA BALIA	2003	120	1	CIL/1/15/03=CUT	4974.0098	0x0000940400000000	2003-09-30 00:00:00	Shri Bihuti Bhushan Choudry, Bhubneshwar	12	0	175	CIL/15/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104137	53	SABATA MAA	2003	121	1	CIL/2/14/2003-CUT	5102.2798	0x0000940200000000	2003-09-28 00:00:00	Shri Ashok Ku Lenka & Shri Gyam Ranjan Patnaik, Cuttack	12	0	175	CIL/14/2003-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104138	53	AGNI PARIKSHAYA	2004	120	1	CIL/1/6/2004-CUT	4268.75	0x000094D300000000	2004-04-24 00:00:00	Shri Umakant Raut	12	0	175	CIL/6/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104139	53	MAA SAHI KONO NEIEH(DUBBED)	2004	120	1	CIL/1/12/2004-CUT	4344.3901	0x0000951600000000	2004-06-30 00:00:00	M/s.Hemraj Films, Bhuvaneshwar	12	0	175	CIL/12/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104140	53	SAKHI RAHILA A SINGHA DUARA	2004	120	1	CIL/1/14/2004-CUT	4948.25	0x0000952900000000	2004-07-19 00:00:00	Shri Jeetendra Kumar Sahoo	12	0	175	CIL/14/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104141	53	OM SHANTHI OM	2004	120	1	CIL/1/7/2004-CUT	4188.4399	0x000094D400000000	2004-04-25 00:00:00	Shri Kusum Dhanuka	12	0	175	CIL/7/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104142	42	MAMATAR BANDHAN	2004	120	1	CIL/1/13/2004-CUT	4759.4702	0x0000952000000000	2004-07-10 00:00:00	Shri Bijoy Kumar Kandoi, Cuttack	12	0	175	CIL/13/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104143	53	KATHA DEI THIHILLI	2004	120	1	CIL/1/10/2004-CUT	4729.4702	0x0000950000000000	2004-06-08 00:00:00	Shri Bijoy kumar Kandsoi, Cuttack	12	0	175	CIL/10/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104144	42	SAHAR JALCHHE	2004	120	1	CIL/1/11/2004-CUT	4131.8901	0x0000951600000000	2004-06-30 00:00:00	M/sHemraj Films,. Bhuvaneswar	12	0	175	CIL/11/2004-CUT	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104145	42	SWAPNE DEKHA RAJKANYA	2004	120	2	CIL/1/22/2004-KOL	4042.5701	0x0000953E00000000	2004-08-09 00:00:00	Mrs.Ranjana Roy & Mr Shivaprakash Sharma	12	0	175	CIL/29/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104146	42	ANURAG	2004	120	2	CIL/1/27/2004-KOL	4173.3198	0x0000956A00000000	2004-09-22 00:00:00	Prabir Kumar Ghosh, Kolkatta	12	0	175	CIL/34/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104147	42	KAUSHA	2004	121	2	CIL/2/03/2004-KOL	4220.1802	0x000094BE00000000	2004-04-03 00:00:00	M/s.Anupayan Dutta	12	0	175	CIL/7/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104148	61	SAMUDRA SAAKSHI	2004	120	2	CIL/1/20/2004-KOL	3993.79	0x0000953B00000000	2004-08-06 00:00:00	Shri Sanjay Dugar	12	0	175	CIL/26/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104149	68	PYAR TO HOY GELAK	2005	120	2	CIL/1/17/2005-KOL	4517.6001	0x0000965700000000	2005-05-17 00:00:00	Dr Yughal Kishore Mishra Chanho, Ranchi	12	0	175	CIL/25/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104150	42	DADA	2005	120	2	CIL/1/10/2005-KOL	389203	0x0000963400000000	2005-04-12 00:00:00	M/s.Sunnder Films, Kolkatta	12	0	175	CIL/20/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104151	42	TOBU BHALOBASHI(SCOPE)	2005	120	2	CIL/1/12/2005-KOL	4379.5898	0x0000963C00000000	2005-04-20 00:00:00	Pinon Entertainment	12	0	175	CIL/21/2005-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104152	42	EK CHILTEY SINDOOR	2004	120	2	CIL/1/1/2004-KOL	4413.52	0x0000949500000000	2004-02-22 00:00:00	Md Tareque Omen, M/s.Gulshan Movies	12	0	175	CIL/2/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104153	64	BHAIYA HAMAR	2005	120	2	CIL/1/19/2005-KOL	4163.5098	0x0000968E00000000	2005-07-11 00:00:00	M/s.Damani Pictures Pvt Limited, Kolkatta	12	0	175	CIL/28/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104154	42	AGNI	2004	120	2	CIL/1//2/2004-KOL	4414.1201	0x0000948F00000000	2004-02-16 00:00:00	Smt.Mukul Sarkar	12	0	175	CIL/3/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104155	42	PARIBAR	2004	120	2	CIL/1/03/2004-KOL	4707.0298	0x0000949000000000	2004-02-17 00:00:00	Shrei Apurba Sahe	12	0	175	CIL/4/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104156	50	"VALENTINE""S DAY"	2004	120	2	VIL/1/1/04KOL	0	0x0000949100000000	2004-02-18 00:00:00	Shri L.Padam	12	0	175	VIL/1/2004	106	109	107	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104157	42	KALO CHEETAH	2004	120	2	CIL/1/12/2004-KOL	4081.5901	0x0000950A00000000	2004-06-18 00:00:00	M/s.Paichadshun Movies, Kolkatta	12	0	175	CIL/18/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104158	42	ANTARMAHAL	2005	122	2	CIL/3/3/2005-KOL	3115.26	0x0000961200000000	2005-03-09 00:00:00	Rituparno Ghosh, Kolkatta 33	12	0	175	CIL/4/2005-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104159	42	COOLI	2004	120	2	CIL/1/25/2004-KOL	4444.9199	0x0000955D00000000	2004-09-09 00:00:00	M/s.Vijay Lakshmi Movies (P) Limited, Kolkatta	12	0	175	CIL/33/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104160	42	MAYER RAJA	2005	120	2	CIL/1/16/2005-KOL	3916.3401	0x0000964F00000000	2005-05-09 00:00:00	Raj Ad Mass Mediza Pvt Limited, Kolkatta	12	0	175	CIL/23/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104161	42	PREMI(SCOPE)	2004	120	2	CIL/1/13/2004-KOL	4481.8799	0x0000950D00000000	2004-06-21 00:00:00	M/sa.Surindhar Films, Kolkatta	12	0	175	CIL/19/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104162	44	CHUKHER BAIJ	2004	121	4	CIL/2/5/2004-BAN	3401.8999	0x0000956800000000	2004-09-20 00:00:00	Shree Venkatesh Films, Kolkatta	13	0	175	CIL/76/2004-BAN	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104163	42	BAROOD	2004	121	2	CIL/2/2/2004-KOL	4089.3999	0x000094C000000000	2004-04-05 00:00:00	PRITHAM JALAN	12	0	175	CIL/6/2004-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104164	42	PREM KORECHI BESH KORECHI	2004	120	2	CIL/1/11/2004-KOL	4359.3999	0x0000950800000000	2004-06-16 00:00:00	Sangeetha Movies (P) Limited, Dhaka	12	0	175	CIL/17/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104165	42	CRIMINAL	2005	120	2	CIL/1/18/2005-KOL	4761.3501	0x0000966500000000	2005-05-31 00:00:00	Sri Devendra Kochar	12	0	175	CIL/26/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104166	42	ANAAYA ATTAYACHAR	2004	120	2	CIL/1/7/2004-KOL	4874.6699	0x000094E700000000	2004-05-14 00:00:00	M/s.Manju Dhanuka	12	0	175	CIL/11/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104167	42	ITI SRI KANTA(CINEMASCOPE)	2004	121	2	CIL/2/4/2004-KOL	3472.8899	0x000094F300000000	2004-05-26 00:00:00	Shri.Deepak Bajaj	12	0	175	CIL/14/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104168	53	RAJA	2004	120	2	CIL/1/26/2004-KOL	4536.98	0x0000956200000000	2004-09-14 00:00:00	M/s.ijoy Kumar Kandoi , M/s.Vidisha Kraft , Cuttack	13	0	175	CIL/35/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104169	59	LAKSHMI GANESH	2004	120	4	CIL/1/18/2004-BAN	3940.00	0x000094D600000000	2004-04-27 00:00:00	M/S. ANJANI CREATIONS, HYDERABAD	12	87	176	CIL/31/2004-BAN	105	109	107	N	M/S. ANJANI CREATIONS, HYDERABAD	14	3939.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104170	42	MANIK	2005	120	2	CIL/1/8/2005-KOL	4536.3599	0x0000962D00000000	2005-04-05 00:00:00	Praceeo Bharadwaj	12	0	175	CIL/17/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104171	42	SAJANI	2004	120	2	CIL/1/5/2004-KOL	4596.1001	0x000094BE00000000	2004-04-03 00:00:00	Devendra Kochar``	12	0	175	CIL/8/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104172	42	SINDURER  BANDHEN	2004	120	2	CIL/1/18/2004-KOL	4883.8101	0x0000953300000000	2004-07-29 00:00:00	M.S.Bhatia ands Daliya Das, Kolkatta	12	0	175	CIL/25/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104173	42	SUDHU BHALOBASA	2005	120	2	CIL/1/9/2005-KOL	4849.7002	0x0000963000000000	2005-04-08 00:00:00	Kaushik Bera, Mkolkatta	12	0	175	CIL/18/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104174	42	GOODLY	2004	120	2	CIL/1/6/2004-KOL	3085.1899	0x000094E900000000	2004-05-16 00:00:00	M/s.Malabika Ghosh	12	0	175	CIL/9/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104175	42	DADU NO1(CINEMASCOPE)	2004	120	2	CIL/1/10/2004-KOL	3891.6699	0x000094F400000000	2004-05-27 00:00:00	Shri NareshkumAR Jain, Kolkatt	12	0	175	CIL/12/2004-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104176	42	SURYA(CINEMASCOPE)	2004	120	2	CIL/1/9/2004-KOL	4151.3901	0x000094F100000000	2004-05-24 00:00:00	M/s.Sinjini Movies Pvt Limited, Kolkatta	12	0	175	CIL/13/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104177	42	SHUDHUU TUMI	2004	120	2	CIL/1/19/04=KOL	4164.7998	0x0000953800000000	2004-08-03 00:00:00	Shri Sagar Bhura Siddharth Bura	12	0	175	CIL/27/2004	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104178	68	MITWA PARDESHI	2004	120	2	CIL/1/8/2004-KOL	3747.21	0x000094E700000000	2004-05-14 00:00:00	M/s.Maa Shakthi Film Productions, Ranchi	12	0	175	CIL/10/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104179	42	MON JAKE CHAN	2004	120	2	CIL/1/14/2004-KOL	3908.0701	0x0000950E00000000	2004-06-22 00:00:00	M/s.Monalish Films, Parganas	12	0	175	CIL/16/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104180	42	GANDAAKAL	2004	120	2	CIL/1/21/2004-KOL	4192.8301	0x0000953E00000000	2004-08-09 00:00:00	Shri Rajib Bhadra & Pijush Saha	12	0	175	CIL/28/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104181	42	MAHULBANIR SERANG	2003	120	2	CIL/1/27/03-	3827.72	0x0000941A00000000	2003-10-22 00:00:00	Shri Sampa Bhattacharjee	12	0	175	CIL/37/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104182	42	GURU (SCOPE)	2003	120	2	CIL/1/24/2003-KOL	4639.1001	0x000093FD00000000	2003-09-23 00:00:00	M/s.Sunnder Films, Kolkatha	12	0	175	CIL/34/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104183	42	DWIRAGAMON	2005	120	2	CI/1/3/2005-KOL	3900.8301	0x0000960D00000000	2005-03-04 00:00:00	SRG Films & Video Kolkatta-61	12	0	175	CIL/9/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104184	42	MEMSAHEB	2003	120	2	CIL/1/26/2003-KOL	4237.9399	0x0000941900000000	2003-10-21 00:00:00	Shri Prabhu Gupta	12	0	175	CIL/38/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104185	42	CHOKHER BALI(SCOPE)	2003	121	2	CIL/2/5/2003-KOL	4676.2402	0x000093F800000000	2003-09-18 00:00:00	Shree Venkaztesh Films, Kolkatta	12	0	175	CIL/31/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104186	42	CHOR O BHAGAMAN(SCOPE)	2003	121	2	CIL/2/4/2003-KOL	3223.26	0x000093E700000000	2003-09-01 00:00:00	Amnt Kr Dass, Kolkatha	12	0	175	CIL/15/2003-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104187	42	AALO(SCOPE)	2003	120	2	CIL/1/22/2003-KOL	3927.46	0x000093EB00000000	2003-09-05 00:00:00	Mr Bhaskar Maharwal. Kolkatha	12	0	175	CIL/30/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104188	42	RAASTA (SCOPE)	2003	120	2	CIL/1/23/2003-KOL	4653.3901	0x000093F900000000	2003-09-19 00:00:00	Shri Sivaprakash Choudry, Kolkatha	12	0	175	CIL/32/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104189	42	TEESTA PARER KANYA	2003	120	2	CIL/1/25/2003-KOL	3643.5701	0x0000941800000000	2003-10-20 00:00:00	M/s.Sanjit Majumdher	12	0	175	CIL/36/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104190	42	BABU MOSHAI	2005	120	2	CIL/1/24/2005-KOL	4232.4502	0x000096E400000000	2005-10-05 00:00:00	I.B.Production, Kolkatta	12	0	175	CIL/38/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104191	61	15 PARK AVENUE	2005	120	2	CIL/1/22/2005-KOL	3419.1699	0x000096C300000000	2005-09-02 00:00:00	SPS Films, Kolkatta	12	0	175	CIL/35/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104192	42	NISHACHAR	2005	121	2	CIL/2/9/2005-KOL	3629.5601	0x000096E400000000	2005-10-05 00:00:00	Md Rahim	12	0	175	CIL/39/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104193	42	SANGRAM	2005	121	2	CIL/2/1/2005-KOL	4252.9102	0x000095E900000000	2005-01-27 00:00:00	Smt Mukul Sarkar Kolkatta	12	0	175	CIL/3/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104194	42	CHEETA	2005	120	2	CIL/1/1/2005-KOL	4004.8101	0x000095E000000000	2005-01-18 00:00:00	Manju Dhanuka	12	0	175	CIL/2/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104195	42	TYAG	2004	120	5	CIL/1/30/2004-THI	4419.6299	0x0000959600000000	2004-11-05 00:00:00	M/s.Cine Friends (2003), Kolkatta	12	0	175	CIL/40/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104196	42	WAARISH	2003	120	2	CIL/1/34/2003-KOL	3907.8601	0x0000945F00000000	2003-12-30 00:00:00	M/s.Siddhartha Battacharya	12	0	175	CIL/50/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104197	42	SUBHODRISHTI	2005	120	2	CIL/1/25/2005-KOL	4287.0098	0x000096FE00000000	2005-10-31 00:00:00	Rajsri Production Pvt Ltd, Kolkatta	12	0	175	CIL/42/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104198	42	RAJMAHAL	2005	121	2	CIL/2/8/2005-KOL	4186.9302	0x000096C300000000	2005-09-02 00:00:00	Ashok kumar Khemka	12	0	175	CIL/34/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104199	42	SANGEE	2003	120	2	CIL/1/33/2003-KOL	4262.9702	0x0000945300000000	2003-12-18 00:00:00	M/s.Sinjni Movies Private Limited Kolkatta	12	0	175	CIL/48/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104200	42	SAGUN ENA SHOHAG DULAR	2003	120	2	CIL/1/32/2003-KOL	3427.48	0x0000945300000000	2003-12-18 00:00:00	M/s.Daszarath Hansde	12	0	175	CIL/43/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104201	42	AKRITAGGYA	2003	120	2	CIL/1/29/2003-KOL	4606.7598	0x0000944400000000	2003-12-03 00:00:00	M/s.Dev Films, Kolkatta	12	0	175	CIL/42/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104202	42	DEVIPAKSHA	2003	120	2	CIL/1/35/2003-KOL	4309.8701	0x0000945F00000000	2003-12-30 00:00:00	M/s.Raja Sen	12	0	175	CIL/51/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104203	42	ABAR ARANYE(BENGALI)	2003	120	2	VIL/1/3/2003-KOL	0	0x0000937400000000	2003-05-09 00:00:00		12	0	175	VIL/3/2003-KOL	106	109	107	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104204	42	BHALO THEKO	2003	120	2	CIL/1/31/2003-KOL	3423.8401	0x0000945200000000	2003-12-17 00:00:00	M/s.Gautam Haider	12	0	175	CIL/47/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104205	42	BHAIER  SAPATH	2003	120	2	CIL/1/7/2003-KOL	4385.4902	0x0000934D00000000	2003-03-31 00:00:00	M/s.Favourite Securities Private Limited	12	0	175	CIL/8/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104206	42	ABAR ARANNYE	2003	120	2	CIL/3/1/2003-KOL	3693.5801	0x0000934D00000000	2003-03-31 00:00:00	Ramesh Gandhi/Sumitha Bhattachariya	12	0	175	CIL/10/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104207	42	BOUMAR BANABASH	2003	120	2	CIL/1/11/2003-KOL	4650.0298	0x0000937F00000000	2003-05-20 00:00:00	M/s.Bijoy ilms, Kolkatta	12	0	175	CIL/16/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104208	42	BOMBAIYER BOMBATAY	2003	120	2	CIL/1/30/2003-KOL	3291.8799	0x0000944A00000000	2003-12-09 00:00:00	M/s.Ushkiron Movies, Kolkatta	12	0	175	CIL/45/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104209	42	KE AAPAN KE PAR	2003	121	2	CIL/2/9/2003-KOL	4726.8301	0x0000944B00000000	2003-12-10 00:00:00	M/s.ABC Creations,. Kolkatt	12	0	175	CIL/44/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104210	42	ANDHA PREM (CINEMASCOPE)	2003	120	2	CIL/1/16/2003-KOL	4038.03	0x0000939600000000	2003-06-12 00:00:00	M/s. Shiv Films, Shri Jakir Hussain	12	0	175	CIL/23/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104211	42	EK MUTHO CHHOBI	2004	120	2	CIL/1/36/2004-KOL	3591	0x000095CD00000000	2004-12-30 00:00:00	Roopa Ganguly	12	0	175	CIL/46/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104212	42	TEESTA	2005	122	2	CIL/3/4/2005-KOL	34459.148	0x0000962800000000	2005-03-31 00:00:00	Sombhu Nath Bose &Srilatha Bose	12	0	175	CIL/12/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104213	42	BAAZI THE CHALLENGE	2005	120	2	CIL/1/6/2005-KOL	4031.29	0x0000962700000000	2005-03-30 00:00:00	Sinjini Movies Pvt Limited, Kolkatta	12	0	175	CIL/14/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104214	64	GANGA MAIYA TOHE CHUNARI CHADHAIBO	2005	120	2	CIL./1/5/2005-KOL	4135.8599	0x0000962700000000	2005-03-30 00:00:00	Pradeep Bharadwaj	12	0	175	CIL/13/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104215	42	SUNYO E BUKEY	2004	122	2	CIL/3/3/2004-KOL	3757.9099	0x000095B700000000	2004-12-08 00:00:00	Saswathi Guha Thakurta, Kolkatta	12	0	175	CIL/39/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104216	42	BANDHAN	2004	120	2	CIL/1/33/2004-KOL	3947.8101	0x000095B800000000	2004-12-09 00:00:00	Shree Venkatesh Films, Kolkatta	12	0	175	CIL/43/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104217	42	NISHI JAPON	2005	120	2	CIL/1/7/2005-KOL	2759.0801	0x0000962800000000	2005-03-31 00:00:00	Kamal Bansai	12	0	175	CIL/15/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104218	45	KANAKAMBARI	2004	121	4	CIL/2/14/2004-BAN	3348	0x000094FC00000000	2004-06-04 00:00:00	SREE SHAILENDRA BABU PRODUCIONS, BANGALORE	12	87	167	CIL/41/2004-BAN	105	109	107	N	SREE SHAILENDRA BABU PRODUCIONS, BANGALORE	14	3348.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104219	42	MEJDIDI	2003	120	2	CIL/1/18/2003-KOL	3993.79	0x000093B000000000	2003-07-08 00:00:00	S.B.Enterprises, Kolkatta	12	0	175	CIL/25/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104220	42	ARJUN AAMAR NAAM	2003	121	2	CIL/2/7/2003-KOL	4302.9102	0x0000943800000000	2003-11-21 00:00:00	Jayantha Bhattacharya & Manoranjan Battacharya,Kolkatta	12	0	175	CIL/39/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104221	42	HAMARA SANSAR	2003	120	2	CIL/1/21/03=KOL	2970.5801	0x000093DA00000000	2003-08-19 00:00:00	M/s.PDG  Productions	12	0	175	CIL/27/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104222	42	TIL THEKEY TAAL	2005	122	2	CIL/3/1/2005-KOL	3965.52	0x000095F100000000	2005-02-04 00:00:00	He Movies Pvt Limited, Howrah	12	0	175	CIL/1/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104223	42	BYATIKRAMI	2003	122	2	CIL/3/4/2003-KOL	2995.5801	0x0000938900000000	2003-05-30 00:00:00	S/Shri Ashoka Viswanathan & Ranu Roy	12	0	175	CIL/20/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104224	42	DWITIYA PAKSHA	2003	120	2	VIL/1/1/2003-KOL	0	0x0000934A00000000	2003-03-28 00:00:00	Films Division, Min of I & B	12	0	175	VIL/9/2003-KOL	106	109	107	N	NIL	0	0	0	0	5	95	44	B	0	0	0	0	0	0	0	0	\N	\N
104225	42	MON	2003	120	2	CIL/1/17/2003-KOL	4846.04	0x000093AF00000000	2003-07-07 00:00:00	M/s.Kaziranga Films, Gauhati	12	0	175	CIL/24/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104226	42	MAYER ANCHEL	2003	120	2	CIL/1/20/2003-KOL	4810.3599	0x000093DA00000000	2003-08-19 00:00:00	M/a.Apurba Saha	12	0	175	CIL/29/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104227	64	JAIBE SAJANWA KE DES	2003	120	2	CIL/1/6/2003-KOL	3993.21	0x0000932C00000000	2003-02-26 00:00:00	Shri R.Jeethendar Chowdry	12	0	175	CIL/3/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104228	42	RAKHE HARI MARE KE	2003	120	2	CIL/1/1/2003-KOL	4513.1602	0x0000930000000000	2003-01-13 00:00:00	Shri Pritam Jalan	12	0	175	CIL/1/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104229	64	SAINYA SE KARDA MILANWA	2003	120	2	CIL/1/5/2003-KOL	4464.7002	0x0000932400000000	2003-02-18 00:00:00	Mr.Mohanji Prasad	12	0	175	CIL/2/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104230	42	SEJO BOU	2003	120	2	CIL/1/3/2003-KOL	4347.3599	0x0000931200000000	2003-01-31 00:00:00	M/s.A.S.International	12	0	175	CIL/4/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104231	42	SABUJ SATHI(CINEMASCOPE)	2003	121	2	CIL/2/2/2003-KOL	4910.02	0x0000939500000000	2003-06-11 00:00:00	Shri Devendra Kocher	12	0	175	CIL/22/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104232	42	UDDHAR	2003	121	2	CIL//2/8/2003-KOL	4056.27	0x0000943B00000000	2003-11-24 00:00:00	Kaushik Boumik	12	0	175	CIL/41/2003-KOL	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104233	42	SHARBARI	2003	120	2	CIL/1/13/2003-KOL	3667.3501	0x0000938900000000	2003-05-30 00:00:00	M/s.NizzamUddin Kazi	12	0	175	CIL/14/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104234	42	ADARINI	2003	120	2	CIL/1/12/2003-KOL	426754	0x0000938800000000	2003-05-29 00:00:00		12	0	175	CIL/18/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104235	42	AMAAR BADHUA	2003	120	2	CIL/1/14/2003-KOL	4115.1499	0x0000938900000000	2003-05-30 00:00:00	  /S.IPANKAR CINE ARTS	12	0	175	CIL/17/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104236	42	AMAR MAYER SHAPATH	2003	121	2	CIL/2/3/2003-KOL	4854.5498	0x000093CF00000000	2003-08-08 00:00:00	Sharma Akhtar	12	0	175	CIL/28/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104237	42	KARTABYA	2003	120	2	CIL/1/28/2003-KOL	4650.9399	0x0000943800000000	2003-11-21 00:00:00	Shri Pijush Saha Rabindra Pally,Subrata Roy,Chandan Ghosh,Subrata Halder.,Asit Basu	12	0	175	CIL/40/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104238	42	CHAMPION	2003	121	2	CIL/2/1/2003-KOL	4645.46	0x0000938900000000	2003-05-30 00:00:00	Shri Venkatesh Films	12	0	175	CIL/19/2003-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104239	42	SAGAR KINARE	2004	120	2	CIL/1/32/2004-KOL	4234.9102	0x000095B600000000	2004-12-07 00:00:00	Shri Anjan Sinha	12	0	175	CIL/42/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104240	42	AGNIPATH	2005	121	2	CIL/2/3/2005-KOL	4529.02	0x0000960B00000000	2005-03-02 00:00:00	Md.Mehbood Rahaman Molla & Rajkumar Saha	12	0	175	CIL/8/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104241	42	HAIRE ARICHALI(SANTHALI)	2005	120	2	CIL/1/4/2005-KOL	4998.7202	0x0000962600000000	2005-03-29 00:00:00	Prem Mardi	12	0	175	CIL/11/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104242	42	KRANTIKKAL	2004	120	2	CIL/1/35/2004-KOL	3093.4099	0x000095CC00000000	2004-12-29 00:00:00	Smt Sampa Bhattacharya	12	0	175	CIL/45/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104243	42	RAJABABU	2004	120	2	CIL/1/34/2004-KOL	4882	0x000095C500000000	2004-12-22 00:00:00	Abhishek Daga	12	0	175	CIL/44/2004-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104244	42	ADHIKAR	2004	121	2	CIL/2/1/04=KOL	4314.9199	0x0000947600000000	2004-01-22 00:00:00	S/Shri Khohan Chakraborthy, Amt Saha, Samaresh Saha	12	0	175	CIL/1/2004	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104245	44	A TALE OF A NAUFGHTY GIRL	2005	122	2	CIL/3/2/2005-KOL	2460.3899	0x0000960C00000000	2005-03-03 00:00:00	Arindzam Mukherjee, Kolkatta 12	13	0	175	CIL/7/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104246	42	DADAR AADESH	2005	120	2	CIL/1/15/2005-KOL	4463.7598	0x0000964900000000	2005-05-03 00:00:00	Pan Productions, Kolkatta	12	0	175	CIL/24/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104247	42	"X..."	2005	122	2	CIL/3/7/2005-KOL	2756.6499	0x000096F700000000	2005-10-24 00:00:00	Sri Sanjibhan Nath	12	0	175	CIL/40/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104248	42	DITIYO BASANTA	2005	120	2	CIL/1/14/2005-KOL	3190.3501	0x0000964400000000	2005-04-28 00:00:00	Kesto Mondal	12	0	175	CIL/19/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104249	42	ABISWASH	2005	121	2	CIL/2/4/2005-KOL	451502	0x0000964200000000	2005-04-26 00:00:00	Someanath Halder	12	0	175	CIL/10/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104250	42	SAATHI AMAR	2005	120	2	CIL/1/23/2005-KOL	3631.3899	0x000096D000000000	2005-09-15 00:00:00	M/s.Kushga Arts, Kolkatta	12	0	175	CIL/36/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104251	42	RAAT BAROTA PAANCH	2005	122	2	CIL/3/6/2005-KOL	3108.8301	0x000096DC00000000	2005-09-27 00:00:00	Sri Nitesh Sharma	12	0	175	CIL/37/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104252	42	MANTRA	2005	120	2	CIL/2/5/2005-KOL	3319.6001	0x0000968200000000	2005-06-29 00:00:00	Saregama Films, Kolkatta	12	0	175	CIL/27/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104253	42	PARINAAM	2005	120	2	CIL/1/2/2005-KOL	4325.1299	0x000095F100000000	2005-02-04 00:00:00	Shri Jakir Hossain	12	0	175	CIL/6/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104254	53	BAAROOD	2005	121	2	CIL/2/2/2005-KOL	4008.51	0x000095EF00000000	2005-02-02 00:00:00	Pritam Jalan	12	0	175	CIL/5/2005-KOL	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104255	68	HAMAR JHARKAND	2004	120	2	VIL/1/02/2004-KOL	0	0x0000949A00000000	2004-02-27 00:00:00	Shri Vijay Prakash	12	0	175	VIL/2/2004-KOL	106	109	107	Y	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104256	59	SIVA PUTHRUDU	2004	122	3	CIL/3/007/2004-CHE	4314.48	0x0000949F00000000	2004-03-03 00:00:00	B. Subramaniam	12	0	175	CIL/23/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104257	59	INTINTA IYYAPPA MAHIMALU	2001	120	3	CIL/1/9032/2001-CHE	4038.01	0x0000916600000000	2001-11-29 00:00:00	Shahinsha Baba Productions	13	0	175	CIL/133/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104258	61	1:1.6 AN ODE TO LOST LOVE	2004	122	3	CIL/3/008/2004-CHE	2733.8564	0x000094B600000000	2004-03-26 00:00:00	NFDC	12	0	175	CIL/32/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104259	58	VIRUMAANDI	2003	122	3	CIL/3/3118/2003-CHE	4814.979	0x0000946000000000	2003-12-31 00:00:00	RAJKAMAL FILMS	12	0	175	CIL/136/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104260	58	KADHAL SEIYYA VIRUMBU	2005	122	3	CIL/3/04/2005-CHE	3624.6943	0x0000960C00000000	2005-03-03 00:00:00	Salai Mythri	12	0	175	CIL/12/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104261	59	MUMBAI XPRESS	2005	120	3	CIL/1/18/2005-CHE	3979.49	0x0000963400000000	2005-04-12 00:00:00	Rajarajeswari Comb	13	0	175	CIL/31/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104262	58	47/A BESANT NAGAR VARAI	2005	120	3	CIL/1/22/2005-CHE	3159.8999	0x0000965600000000	2005-05-16 00:00:00	S. Nehru Raj & S. Rajan	12	0	175	CIL/45/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104263	58	KITCHA VAYASU 16	2005	121	3	CIL/2/21/2005-CHE	3940.3662	0x0000968E00000000	2005-07-11 00:00:00	V. Sridharan	12	0	175	CIL/61/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104264	58	DHOST KE LIYE (DUB FROM JOLLY(TAMIL)	2005	120	3	CIL/1/78/2005-CHE	3900.8601	0x0000968E00000000	2005-07-11 00:00:00	MB universals	13	0	175	CIL/63/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104265	58	SUYETCHAI M.L.A.	2005	120	3	CIL/1/46/2005-CHE	4109.5415	0x000096BA00000000	2005-08-24 00:00:00	Stanley P Rajan	12	0	175	CIL/84/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104266	58	EN KAADHALE	2005	120	3	CIL/1/47/2005-CHE	4040.8777	0x000096BB00000000	2005-08-25 00:00:00	Eraamamurthie	12	0	175	CIL/86/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104267	58	ORU KALURIYIN KADHAI	2005	120	3	CIL/1/48/2005-CHE	4722.8999	0x000096C000000000	2005-08-30 00:00:00	Shakthi Sangavi	12	0	175	CIL/91/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104268	59	KILADI	2005	120	3	CIL/1/21/2005-CHE	3404.96	0x0000965100000000	2005-05-11 00:00:00	MVR Reddy	13	0	175	CIL/42/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104269	58	ARINDHUM ARIAMALUMM	2005	121	3	CIL/2/15/2005-CHE	3858.1699	0x0000965200000000	2005-05-12 00:00:00	Punnagai Poo Geetha	12	0	175	CIL/44/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104270	58	KATTRULLAVARAI	2005	120	3	CIL/1/34/2005-CHE	4062.5728	0x0000967B00000000	2005-06-22 00:00:00	s. Suresh	12	0	175	CIL/57/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104271	58	KAADHAL THIRUDA	2005	122	3	CIL/3/16/2005-CHE	4068.7056	0x000096AB00000000	2005-08-09 00:00:00	V. Swaminathan	12	0	175	CIL/82/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104272	58	CHIDAMBARATHIL ORU APPASAMI	2005	120	3	CIL/1/54/2005-CHE	4343.1001	0x000096D400000000	2005-09-19 00:00:00	Shri Thangar Bachan	12	0	175	CIL/101/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104273	59	PREMISTHE	2005	121	3	CIL/2/36/2005-CHE	4061.05	0x000096E900000000	2005-10-10 00:00:00	SK pictures	13	0	175	CIL/112/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104274	44	JEET BORN TO WIN (DUB FROM 'TAMIZHAN'(TAMIL)	2005	121	3	CIL/2/20/2005-CHE	4364.1401	0x0000968800000000	2005-07-05 00:00:00	P.L.Ahuja	13	0	175	CIL/62/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104275	58	PONNIYIN SELVAN	2005	120	3	CIL/1/44/2005-CHE	4097.73	0x000096A700000000	2005-08-05 00:00:00	Shri A.M. Ratnam	12	0	175	CIL/83/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104276	59	MAATARAANI MOUNMIDHI	2005	120	3	CIL/1/49/2005-CHE	4307.7622	0x000096C100000000	2005-08-31 00:00:00	Sri Rajlakshmi Film P Ltd	13	0	175	CIL/92/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104277	58	ANBE ARUYIRE	2005	121	3	CIL/2/30/2005-CHE	4669.145	0x000096C700000000	2005-09-06 00:00:00	S J Suryah	12	0	175	CIL/95/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104278	58	AADHU ORU KANA KKALAM	2005	122	3	CIL/3/19/2005-CHE	3842.04	0x000096D500000000	2005-09-20 00:00:00	A Ksai Chidambaram	12	0	175	CIL/98/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104279	58	THIRU THIRU	2005	120	3	CIL/1/11/2005-CHE	3305.6194	0x0000962000000000	2005-03-23 00:00:00	R Radhakrishnan	12	0	175	CIL/21/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104280	58	IPPADIKKU EN KATHAL	2005	121	3	CIL/2/17/2005-CHE	4009.0789	0x0000966600000000	2005-06-01 00:00:00	A.S. Ravishankar	12	0	175	CIL/33/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104281	58	ENGLISHKARAN	2005	120	3	CIL/1/37/2005-CHE	3857.0439	0x0000968B00000000	2005-07-08 00:00:00	Sakthi Chidambaramn	12	0	175	CIL/65/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104282	58	J.J. COLONY	2005	121	3	CIL/2/26/2005-CHE	3179.1179	0x0000969900000000	2005-07-22 00:00:00	Rajendra Kumar	12	0	175	CIL/70/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104283	44	CHUDAIL KA BADLA (DUB FROM DASAMI (TAMIL)	2005	122	3	CIL/3/14/2005-CHE	2837.3999	0x0000969E00000000	2005-07-27 00:00:00	A. SUKUMARAN	13	0	175	CIL/78/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104284	58	DAAS	2005	120	3	CIL/1/43/2005-CHE	4497.2944	0x0000969D00000000	2005-07-26 00:00:00	Lakshmi Movie Makers I Ltd	12	0	175	CIL/80/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104285	59	MAA BAVA BANGARAM (DUB FROM 'CHOKKATHANGAM'(TAMIL)	2005	121	3	CIL/2/31/2005-CHE	3907.8601	0x000096D100000000	2005-09-16 00:00:00	G. SAMBA SIVARAO	13	0	175	CIL/97/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104286	59	MANASUNNA MANASAI	2005	121	3	CIL/2/32/2005-CHE	4025.8201	0x000096D600000000	2005-09-21 00:00:00	VENUGOPALA RAO.M.	13	0	175	CIL/99/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104287	58	PLUS KUTTANI	2005	120	3	CIL/1/35/2005-CHE	3926.3762	0x0000968100000000	2005-06-28 00:00:00	Balavignesh Creations	12	0	175	CIL/59/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104288	59	SATTI (DUB FRM ALLITHANTHA VAANAM (TAMIL)	2005	120	3	CIL/1/36/2005-CHE	3588.1399	0x0000968200000000	2005-06-29 00:00:00	Sudha Creatives	13	0	175	CIL/60/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104289	58	KALAIYATHA NINAIVUGAL	2005	121	3	CIL/2/24/2005-CHE	3512.9841	0x0000969000000000	2005-07-13 00:00:00	G. Saravanan	12	0	175	CIL/67/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104290	59	KOTI (DUB FROM 'CHINNA' (TAMIL)	2005	121	3	CIL/2/23/2005-CHE	4241.6299	0x0000969000000000	2005-07-13 00:00:00	GV RATNAKUMAR	13	0	175	CIL/72/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104291	58	PRIYASAKHI	2005	120	3	CIL/1/40/2005-CHE	4309.2598	0x0000969200000000	2005-07-15 00:00:00	Sri Rajlakshmi Films P Ltd.	12	0	175	CIL/73/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104292	58	SACHEIN	2005	121	3	CIL/2/09/2005-CHE	4168.1387	0x0000963000000000	2005-04-08 00:00:00	S. Thanu	12	0	175	CIL/27/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104293	44	MUMBAI XPRESS	2005	120	3	CIL/1/15/2005-CHE	4086.77	0x0000962F00000000	2005-04-07 00:00:00	Rajkamal Films International	12	0	175	CIL/28/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104294	59	JI (DUB FROM JI (TAMIL)	2005	121	3	CIL/2/29/2005-CHE	4843.2798	0x000096C100000000	2005-08-31 00:00:00	M Srinivasa Rao	13	0	175	CIL/88/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104295	59	REMO(DUB FROM 'KING' (TAMIL)	2005	120	3	CIL/1/51/2005-CHE	4657.3599	0x000096C700000000	2005-09-06 00:00:00	Addala Venkata Rao	13	0	175	CIL/94/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104296	58	CHANAKKYA	2005	120	3	CIL/1/55/2005-CHE	4357.9072	0x000096D400000000	2005-09-19 00:00:00	Viswas Sundar	12	0	175	CIL/102/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104297	58	SIVAKAASI	2005	120	3	CIL/1/62/2005-CHE	4808.0693	0x000096F900000000	2005-10-26 00:00:00	A m Rathnam	12	0	175	CIL/117/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104298	58	AMUDHEY	2005	120	3	CIL/1/23/2005-CHE	3829.22	0x0000965600000000	2005-05-16 00:00:00	AIM PRODUCTIONS P LTD	12	0	175	CIL/41/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104299	44	DO RAASTE 12B (DUB FRM 12B (TAMIL)	2005	120	3	CIL/1/30/2005-CHE	3514.49	0x0000966B00000000	2005-06-06 00:00:00	J AMANULLAH	13	0	175	CIL/52/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104300	58	KATHALANATHEY	2005	120	3	CIL/1/29/2005-CHE	3834.509	0x0000966B00000000	2005-06-06 00:00:00	J SATISHKUMAR	12	0	175	CIL/53/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104301	58	ADVOCATE  ARCHANA	2005	121	3	CIL/2/19/2005-CHE	3027.874	0x0000968100000000	2005-06-28 00:00:00	KK Busibabu	12	0	175	CIL/58/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104302	58	PENNILA	2005	122	3	CIL/3/20/2005-CHE	3203.094	0x000096F200000000	2005-10-19 00:00:00	Sudhakar Babu	12	0	175	CIL/74/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104303	59	MAJOR RANA PRATAP (DUB FROM 'CHATHIRAPATHI' (TAMIL))	2005	121	3	CIL/2/27/2005-CHE	3585.0237	0x0000969F00000000	2005-07-28 00:00:00	KS RAMAKRISHNA	13	0	175	CIL/76/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104304	58	GHAJINI	2005	121	3	CIL/2/33/2005-CHE	4746.3838	0x000096D600000000	2005-09-21 00:00:00	Sh A. Chandrasekar	12	0	175	CIL/103/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104305	58	JI	2005	121	3	CIL/2/03/2005-CHE	4843.2598	0x000095F400000000	2005-02-07 00:00:00	NIC Arts	12	0	175	CIL/8/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104306	58	RAAM	2005	121	3	CIL/2/04/2005-CHE	3957.23	0x000095F700000000	2005-02-10 00:00:00	Shri Ameer	12	0	175	CIL/9/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104307	59	RAKSHANA	2005	121	3	CIL/2/05/2005-CHE	4538.4702	0x000095FB00000000	2005-02-14 00:00:00	Challa Manmohan	13	0	175	CIL/10/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104308	58	M A A N A S T H A N	2004	120	3	CIL/1/007/2004-CHE	4149.7061	0x0000948900000000	2004-02-10 00:00:00	K Thandapani	12	0	175	CIL/13/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104309	59	IDDARU ASAADYULEEY	2004	121	3	CIL/2/005/2004-CHE	3786.55	0x0000949000000000	2004-02-17 00:00:00		12	0	175	CIL/17/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104310	61	THE LEGEND OF BUDDHA	2004	120	3	CIL/1/009/2004-CHE	2578.6201	0x0000949000000000	2004-02-17 00:00:00	Sumathi Sreedharan	12	0	175	CIL/18/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104311	58	JAI	2004	122	3	CIL/3/01/2004-CHE	4507.6152	0x0000946C00000000	2004-01-12 00:00:00	LAKSHMI SANTHI MOVIES	12	0	175	CIL/4/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104312	58	THENDRAL	2004	121	3	CIL/2/002/2004-CHE	4420.48	0x0000948200000000	2004-02-03 00:00:00	V Ravichandran	12	0	175	CIL/8/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104313	58	SUKRAN	2005	122	3	CIL/3/003/2005-CHE	4206.6748	0x000095F400000000	2005-02-07 00:00:00	S.A. Chandrasekaran	12	0	175	CIL/7/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104314	58	GIRIVALAM	2005	122	3	CIL/3/05/2005-CHE	4422.4609	0x0000960D00000000	2005-03-04 00:00:00	Altaf Ahmed	12	0	175	CIL/14/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104315	58	SAKTHI SUMANGALI	2004	120	3	CIL/1/005/2004-CHE	3652.9856	0x0000948400000000	2004-02-05 00:00:00	SAKTHI EN MANOHAR	12	0	175	CIL/10/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104316	44	DEVI DURGA SHAKTHI	2004	120	3	CIL/1/01/2004-CHE	3743.87	0x0000946600000000	2004-01-06 00:00:00	M/S PRATIKAHA PRODUCTIONS	13	87	176	CIL/1/2004-CHE	105	109	107	N	M/S PRATIKAHA PRODUCTIONS	14	3743.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104317	58	VAYASU PASANGA	2004	121	3	CIL/2/003/2004-CHE	3804.4795	0x0000948300000000	2004-02-04 00:00:00	Mumbai Mahadevaraj	12	0	175	CIL/6/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104318	59	SUNDARAANGUDU	2004	120	3	CIL/1/45/2004-CHE	4128.25	0x0000958B00000000	2004-10-25 00:00:00	N.Jayashree	13	0	175	CIL/120/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104319	58	GURU  DEVA	2005	120	3	CIL/1/08/2005-CHE	4127.4092	0x0000960900000000	2005-02-28 00:00:00	24	12	0	175	CIL/13/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104320	58	THAKATHIMITHA	2005	122	3	CIL/3/06/2005-CHE	3987.9265	0x0000961400000000	2005-03-11 00:00:00	AJR ARTS	12	0	175	CIL/17/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104321	58	VARNAJALAM	2004	120	3	CIL/1/004/2004-CHE	3850.4116	0x0000948300000000	2004-02-04 00:00:00	GJ Cinema	12	0	175	CIL/9/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104322	58	G A M B E E R A M	2004	121	3	CIL/2/006/2004-CHE	4538.5825	0x0000949800000000	2004-02-25 00:00:00	S S Durairaj	12	0	175	CIL/20/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104323	58	KANGALAL KAITHU SEI	2004	121	3	CIL/2/004/2004-CHE	4123.6099	0x0000948800000000	2004-02-09 00:00:00	K Muralidharan,V Swaminathan	12	0	175	CIL/11/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104324	58	MANNIN MAINDEN	2005	120	3	CIL/1/09/2005-CHE	4308.96	0x0000960B00000000	2005-03-02 00:00:00	Shri Ramanarayanan	12	0	175	CIL/15/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104325	58	KALAIGNARIN KANNAMMA	2005	120	3	CIL/1/06/2005-CHE	4106.8398	0x000095E900000000	2005-01-27 00:00:00	SS Baba Vikram	12	0	175	CIL/6/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104326	58	AUTOGRAPH	2004	120	3	CIL/1/006/2004-CHE	4591.5298	0x0000948900000000	2004-02-10 00:00:00	DreamTheatres	12	0	175	CIL/12/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104327	58	VANCHINATHAN	2001	121	3	CIL/2/0164/2001-CHE	4901.7749	0x0000902200000000	2001-01-09 00:00:00	Roja Combines	12	0	175	CIL/2/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104328	44	RANGEELA PREMI (REVISED)	2002	122	3	CIL/3/2838/2002-CHE	2204.2007	0x0000919600000000	2002-01-16 00:00:00	Salgia & Co.	15	0	175	CIL/5/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104329	44	MITR MYFRIEND	2002	120	3	CIL/1/09046/2002-CHE	2831.45	0x000091B000000000	2002-02-11 00:00:00	Telephoto Entertainments Ltd.	13	0	175	CIL/8/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104330	58	ANBAY UN VASAM	2003	120	3	CIL/1/11868/2003-CHE	3598.77	0x0000944300000000	2003-12-02 00:00:00	SHRI DR AZHAGAN TAMILMANI PH.D.,	12	87	176	CIL/120/2003-CHE	105	109	107	N	M/S ANNAI VANNAMATHI FILMS	14	3598.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104331	59	BRAHMACHARI	2002	120	3	CIL/1/09044/2002-CHE	4256.5298	0x0000919200000000	2002-01-12 00:00:00	Sri Rajalakshmi Film Pvt.Ltd.	13	0	175	CIL/6/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104332	58	ALLI ARJUNA	2002	120	3	CIL/1/09043/2002-CHE	4258.3799	0x0000919000000000	2002-01-10 00:00:00	Janani Art Creations	12	0	175	CIL/4/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104333	58	CHOKKA THANGAM	2003	121	3	CIL/2/1333/2003-CHE	4382.3237	0x000092FE00000000	2003-01-11 00:00:00	Shri G. Venkateswaran	12	0	175	CIL/6/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104334	58	RED	2002	121	3	CIL/2/0198/2002-CHE	4939	0x0000918E00000000	2002-01-08 00:00:00	Shri S Schakravarthi	12	0	175	CIL/1/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104335	58	NAGESWARI	2001	121	3	CIL/2/0165/2001-CHE	4106.8901	0x0000902200000000	2001-01-09 00:00:00	Smt N Radha	12	0	175	CIL/4/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104336	58	VIVARAMANA AALU	2002	120	3	CIL/1/09042/2002-CHE	4153.2583	0x0000918E00000000	2002-01-08 00:00:00	Shri V.A. Durai	12	0	175	CIL/2/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104337	58	VASEEGARA	2003	120	3	CIL/1/11806/2003-CHE	5080.6318	0x000092FD00000000	2003-01-10 00:00:00	M/S SHOTS N STILLS (INDIA) PVT LTD., CHENNAI	12	87	176	CIL/4/2003-CHE	105	109	107	Y	M/S SHOTS N STILLS (INDIA) PVT LTD., CHENNAI	15	5080.6318	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104338	58	UNNAI PARTHA NAAL MUDHAL	2003	120	3	CIL/1/11864/2003-CHE	4245.10	0x0000942700000000	2003-11-04 00:00:00	H MURALI	12	87	176	CIL/114/2003-CHE	105	109	107	N	THE MURALI CINE ARTS	15	4249.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104339	58	FRIENDS	2002	120	3	CIL/1/7557/2001-CHE	4577.7998	0x0000923E00000000	2002-07-03 00:00:00	Shri Appachan	12	0	175	CIL/1/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104340	44	DAAKU VEERA	2001	122	3	CIL/3/2810/2001-CHE	3675.3101	0x0000903000000000	2001-01-23 00:00:00	Shri Dinesh D Salgia	13	0	175	CIL/6/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104341	58	THUNAI IRUPPAL PANNARI	2001	120	3	CIL/1/7559/2001-CHE	3861.7747	0x0000903A00000000	2001-02-02 00:00:00	SNR Cine Arts	12	0	175	CIL/7/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104342	58	KANNATHIL MUTHAMITTAL	2002	120	3	CIL/1/09045/2002-CHE	3743.28	0x000091AB00000000	2002-02-06 00:00:00	Madras Talkies	12	0	175	CIL/7/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104343	58	AASAI AASAIYA	2003	120	3	CIL/1/11808/2003-CHE	4421.7402	0x0000930B00000000	2003-01-24 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	87	176	CIL/7/2003-CHE	105	109	107	N	SHRI R.B.CHOUDARY	14	4421.7402	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104344	58	POP CARN	2003	120	3	CIL/1/11807/2003-CHE	3720.3999	0x0000930A00000000	2003-01-23 00:00:00	Kameela K. Nasser	12	0	175	CIL/8/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104345	58	ENAKKU 20 UNAKKU 18	2003	121	3	CIL/2/1362/2003-CHE	4309.0742	0x0000944400000000	2003-12-03 00:00:00	A M Rathnam	12	0	175	CIL/121/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104346	58	PAMMAL K SAMBANDHAM	2002	120	3	CIL/1/09041/2002-CHE	4256.5298	0x0000918E00000000	2002-01-08 00:00:00	Media Dreams Ltd.	12	0	175	CIL/3/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104347	58	THAALI  KATHA KALI AMMAN	2001	121	3	CIL/2/0166/2001-CHE	4180.771	0x0000903700000000	2001-01-30 00:00:00	Shri P Kannappan	12	0	175	CIL/8/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104348	58	NEE MATTUM	2004	120	3	CIL/1/010/2004-CHE	3765.9573	0x0000949600000000	2004-02-23 00:00:00	T Ravi	12	0	175	CIL/15/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104349	58	SOUND PARTY	2004	120	3	CIL/1/003/CBFC-CHE	4200.8818	0x0000947E00000000	2004-01-30 00:00:00	P R Poorani	12	0	175	CIL/7/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104350	58	CAMPUS	2004	120	3	CIL/1/008/2004-CHE	3914.792	0x0000948C00000000	2004-02-13 00:00:00	DREAMLAND MOVIES	12	0	175	CIL/5/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104351	58	MAYAAVI	2005	120	3	CIL/1/10/2005-CHE	3960.8899	0x0000961000000000	2005-03-07 00:00:00	V. CREATIONS	12	0	175	CIL/18/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104352	58	KARAKATTAKARI	2005	120	3	CIL/1/07/2005-CHE	4120.6191	0x000095FF00000000	2005-02-18 00:00:00	M. Jayalakshmi	12	0	175	CIL/11/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104353	58	LONDON	2005	121	3	CIL/2/06/2005-CHE	4228.8086	0x0000961200000000	2005-03-09 00:00:00	Spice Team Ent	12	0	175	CIL/19/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104354	58	KARKAA KASADARA	2005	122	3	CIL/3/07/2005-CHE	3967.313	0x0000961900000000	2005-03-16 00:00:00	SMART LINE PICTURES	12	0	175	CIL/16/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104355	58	PUDHUKKOTTYILIRUNDHU SARAVANAN	2004	121	3	CIL/2/001/2004-CHE	4118.1016	0x0000946900000000	2004-01-09 00:00:00	INDIAN THEATRE PRODUCTIONS	12	0	175	CIL/2/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104356	58	6  T E E N S	2004	122	3	CIL/3/003/2004-CHE	3762.2607	0x0000948400000000	2004-02-05 00:00:00	K Kalpana	12	0	175	CIL/61/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104357	58	ENNAVOO PUDICHIRUKKU	2004	122	3	CIL/3/005/2004-CHE	2852.3301	0x0000949200000000	2004-02-19 00:00:00	Siris Kandaraj	12	0	175	CIL/19/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104358	58	ENGAL ANNA	2004	120	3	CIL/1/002/2004-CHE	4459.8701	0x0000946900000000	2004-01-09 00:00:00	VIJAY KANTH	12	0	175	CIL/3/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104359	59	ELECTION COMMISSIONER	2004	120	3	CIL/1/011/2004-CHE	3699.0601	0x0000949800000000	2004-02-25 00:00:00	Kothuri Malikarjuna Rao	13	0	175	CIL/16/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104360	59	PEDA RAJA	2004	120	3	CIL/1/44/2004-CHE	4017.3	0x0000958100000000	2004-10-15 00:00:00	Muppavarapu Siva Prasad	13	0	175	CIL/119/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104361	58	DHEENA	2001	120	3	CIL/1/7558/2001-CHE	4522.3398	0x0000902200000000	2001-01-09 00:00:00	Shri P Karthikeyan	12	0	175	CIL/3/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104362	58	ANNAI KALIGAMBAL	2003	121	3	CIL/2/1332/2003-CHE	3859.9846	0x000092FD00000000	2003-01-10 00:00:00	Smt. N. Radha	12	0	175	CIL/5/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104363	58	PIRIYADHA VARAM VENDUM	2001	120	3	CIL/1/7565/2001-CHE	4031.9099	0x0000904600000000	2001-02-14 00:00:00	K Krishna Reddy	12	0	175	CIL/9/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104364	58	DHOOL	2003	121	3	CIL/2/1331/2003-CHE	4704.9238	0x000092F900000000	2003-01-06 00:00:00	Shri A M Rathnam	12	0	175	CIL/2/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104365	58	RAMACHANDRA	2003	122	3	CIL/3/2865/2003-CHE	4244.8257	0x000092FB00000000	2003-01-08 00:00:00	Ramesh Babu	12	0	175	CIL/3/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104366	58	NENJE NENJE	2001	120	3	CIL/1/7563/2001-CHE	2823.946	0x0000904100000000	2001-02-09 00:00:00	Shri S.A. Salam	13	0	175	CIL/5/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104367	58	KAATHALUDAN	2003	120	3	CIL/1/11809/2003-CHE	4240.3999	0x0000931500000000	2003-02-03 00:00:00	M/S ROADO FILMS, CHENNAI	12	87	176	CIL/9/2003-CHE	105	109	107	N	M/S ROADO FILMS, CHENNAI	14	4240.3999	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104368	58	ULLAM KOLLAI POGUDHEY	2001	120	3	CIL/1/7562/2001-CHE	4139.23	0x0000903E00000000	2001-02-06 00:00:00	Lakshmi Movie Makers	12	0	175	CIL/11/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104369	58	YES MADAM	2003	121	3	CIL/2/1334/2003-CHE	4468.9478	0x0000932000000000	2003-02-14 00:00:00	P. Shantilal Bhandari	12	0	175	CIL/14/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104370	58	MILITARY	2003	120	3	CIL/1/11813/2003-CHE	4162.0498	0x0000931F00000000	2003-02-13 00:00:00	S. Siddiq	12	0	175	CIL/18/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104371	44	JAWANI MEIN BARSAT	2003	122	3	CIL/3/2870/2003-CHE	1814.63	0x0000934D00000000	2003-03-31 00:00:00	Parvesh Sehgal	13	0	175	CIL/30/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104372	58	UNNAI NINAITHU	2002	120	3	CIL/1/09061/2002-CHE	4480.5601	0x0000920400000000	2002-05-06 00:00:00	Lakshmi Movie Makers	12	0	175	CIL/39/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104373	58	EZHUMALAI	2002	121	3	CIL/2/1311/2002-CHE	4719.9336	0x0000922800000000	2002-06-11 00:00:00	Venkataamana Productions,MV Muralikrishna	12	0	175	CIL/48/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104374	58	ANANDHAM	2001	120	3	CIL/1/7591/2001-CHE	4574.4702	0x000090A700000000	2001-05-22 00:00:00	Super Good Films	12	0	175	CIL/55/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104375	58	POONTHALIR	2003	120	3	CIL/1/11837/2003-CHE	2125.9292	0x0000939D00000000	2003-06-19 00:00:00	Shri M., Joy	12	0	175	CIL/79/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104376	59	TO LADIES AND GENTLEMAN	2001	120	3	CIL/1/09004/2001-CHE	4561.6401	0x000090EC00000000	2001-07-30 00:00:00	Victory Creations	13	0	175	CIL/81/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104377	58	IDHU EN KANAVU	2003	121	3	CIL/2/1354/2003-CHE	2233.9199	0x000093E100000000	2003-08-26 00:00:00	M. SAMY	13	0	175	CIL/89/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104378	49	NATURA COIR PLY-PART I &II	2001	120	3	CIS/1/7741/2001-CHE	106.08	0x0000903A00000000	2001-02-02 00:00:00	Hanees	12	0	175	SIC/25/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104379	44	DEVI TERE ROOP ANEK	2001	120	3	CIL/1/09028/2001-CHE	3391.55	0x0000915600000000	2001-11-13 00:00:00	Aryan International	13	0	175	CIL/122/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104380	58	PUNNAGAI DESAM	2001	120	3	CIL/1/09037/2001-CHE	4434.25	0x0000917500000000	2001-12-14 00:00:00	Super Good Films	12	0	175	CIL/141/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104381	61	TRAILER OF 'PANDAVAS'	2001	120	3	CIS/1/7719/2001-CHE	99.660004	0x0000901D00000000	2001-01-04 00:00:00	Penta Media Graphics ltd.	12	0	175	SIC/3/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104382	49	TRAILER OF 'MITR MY FRIEND'	2002	120	3	CIS/1/09950/2002-CHE	37.509998	0x0000919800000000	2002-01-18 00:00:00	Telephoto Entertainment ltd.	12	0	175	SIC/13/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104383	58	AALAVANDAAN	2001	122	3	CIL/3/2828/2001-CHE	4771.437	0x0000910F00000000	2001-09-03 00:00:00	V Creations	12	0	175	CIL/93/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104384	58	VEETODA MAPPILLAI	2001	120	3	CIL/1/09013/2001-CHE	4522.3101	0x0000911100000000	2001-09-05 00:00:00	Thiruvalluvar Kalai Koodam	12	0	175	CIL/95/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104385	58	RAMANAAA	2002	120	3	CIL/1/09090/2002-CHE	4875	0x000092B300000000	2002-10-28 00:00:00	Ravichandran.V	12	0	175	CIL/97/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104386	58	PANDAVAR BHOOMI	2001	120	3	CIL/1/09016/01/CBFC-CHE	4590.02	0x0000911E00000000	2001-09-18 00:00:00	Media Dreams Ltd.	12	0	175	CIL/101/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104387	58	12 B	2001	120	3	CIL/1/09017/2001-CHE	4296.188	0x0000912100000000	2001-09-21 00:00:00	Film Works	12	0	175	CIL/102/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104388	58	ASHOKA VANAM	2001	120	3	CIL/1/09018/2001-CHE	3682.3916	0x0000912D00000000	2001-10-03 00:00:00	Housefull Pictures	12	0	175	CIL/104/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104389	58	KADAL SUGAMANATHU	2002	120	3	CIL/1/09097/2002-CHE	4477.5298	0x000092D900000000	2002-12-05 00:00:00	super good	12	0	175	CIL/110/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104390	61	ALIBABA	2001	120	3	CIL/1/09026/2001-CHE	2181.8	0x0000915300000000	2001-11-10 00:00:00	Pentamedia Graphic Ltd.	12	0	175	CIL/121/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104391	58	AZHAGIA LAILA	2001	122	3	CIL/3/2813/2001-CHE	3112.4097	0x0000906E00000000	2001-03-26 00:00:00	M S Vasantha Sekar	13	0	175	CIL/18/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104392	58	D U M	2003	122	3	CIL/3/2871/2003-CHE	4340.6504	0x0000935400000000	2003-04-07 00:00:00	TN Rockline Venkatesh	12	0	175	CIL/32/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104393	58	BANDA PARAMASIVAM	2003	120	3	CIL/2/1337/2003-CHE	4368.3296	0x0000935700000000	2003-04-10 00:00:00	P.T.Selvakumar	12	0	175	CIL/38/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104394	58	W E L D O N E	2003	121	3	CIL/2/1339/2003-CHE	3813.7505	0x0000936200000000	2003-04-21 00:00:00	N. Srinivasan	12	0	175	CIL/41/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104395	58	PARTHIBAN KANAVU	2003	120	3	CIL/1/11830/2003-CHE	4156.26	0x0000937700000000	2003-05-12 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	176	CIL/48/2003-CHE	105	109	107	N	M/S SATHYA JYOTHI FILMS	14	4156.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104396	58	SUPER AUNTY	2002	122	3	CIL/3/2850/2002-CHE	0	0x0000924000000000	2002-07-05 00:00:00	J.I. Film Makers	12	0	175	CIL/49/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104397	58	NALA DAMAYANTHI	2003	120	3	CIL/1/11834/2003-CHE	3801.48	0x0000938F00000000	2003-06-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	176	CIL/56/2003-CHE	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	14	3801.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104398	49	LOVE CHANNEL	2001	120	3	CIL/1/7594/2001-CHE	4090.1499	0x000090C400000000	2001-06-20 00:00:00	Jaya Vilas Productions	12	0	175	CIL/62/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104399	59	VEERALAKSHMI	2003	122	3	CIL/3/3104/2003-CHE	3736.6609	0x000093C500000000	2003-07-29 00:00:00	R Jayakiumar	13	0	175	CIL/77/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104400	58	ALLAUDIN	2003	121	3	CIL/2/1352/2003-CHE	4049.7102	0x000093C400000000	2003-07-28 00:00:00	Venkateswaralayam	12	0	175	CIL/78/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104401	58	NAMMA VEETTU KALYANAM	2002	120	3	CIL/1/09084/2002-CHE	4699.7402	0x0000928A00000000	2002-09-17 00:00:00	M/s Thiruvalluvar Kalaikoodam	12	0	175	CIL/83/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104402	58	UNNAI SARAN ADAINDHEN	2003	120	3	CIL/1/11849/2003-CHE	4242.82	0x000093D400000000	2003-08-13 00:00:00	SHRI S.P. CHARAN	12	87	176	CIL/86/2003-CHE	105	109	107	N	M/S CAPITAL FILM WORKS	14	4242.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104403	58	MITTA MIRASU	2001	122	3	CIL/3/2824/01/CBFC-CHE	4310.1802	0x000090FE00000000	2001-08-17 00:00:00	Udhayam International Films	12	0	175	CIL/87/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104404	61	MAHENDRA BOLERO	2001	120	3	CIS/1/7724/2001-CHE	23.780001	0x0000902400000000	2001-01-11 00:00:00	Ad Film Valas	12	0	175	SIC/4/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104405	58	USHA SUN FLOWER OIL	2001	120	3	CIS/1/7723/2001-CHE	31.700001	0x0000902100000000	2001-01-08 00:00:00	Ramu Kariat Associates.	12	0	175	SIC/7/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104406	58	THENNAVAN	2003	120	3	CIL/1/11848/2003-CHE	4581.03	0x000093D200000000	2003-08-11 00:00:00	SHRI L K SUDEESH	12	87	176	CIL/85/2003-CHE	105	109	107	Y	M/S CAPTAIN CINE CREATIONS	15	4587.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104407	58	BAGAVATHI	2002	122	3	CIL/3/2859/2002-CHE	4436.0073	0x000092B500000000	2002-10-30 00:00:00	K Muralidharan	12	0	175	CIL/100/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104408	58	GUMMALAM	2002	121	3	CIL/2/1327/2002-CHE	3874.2769	0x000092C200000000	2002-11-12 00:00:00	A Kandaswamy	12	0	175	CIL/104/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104409	58	ANBE SIVAM	2002	120	3	CIL/1/11804/2002-CHE	4416.5801	0x000092EF00000000	2002-12-27 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/116/2002-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	4416.5801	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104410	59	DEVI MAA	2001	120	3	CIL/1/7574/2001-CHE	3531.1201	0x0000907100000000	2001-03-29 00:00:00	Ambika Films,Shri P.L.Ahuja	13	0	175	CIL/29/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104411	59	VANNELA DORASANI	2001	122	3	CIL/3/2814/2001-CHE	2066.1108	0x0000907D00000000	2001-04-10 00:00:00	Diamond Art Creations,G.S.L.D Moorthy	13	0	175	CIL/34/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104412	59	CHELIYAA	2002	120	3	CIL/1/09060/2002-CHE	3101.3	0x0000920400000000	2002-05-06 00:00:00	Chowdary Creations,G.V.V.Rama Rao	13	0	175	CIL/36/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104413	59	YUVA RAKTHAM	2001	120	3	CIL/1/7593/2001-CHE	3236.7	0x000090B100000000	2001-06-01 00:00:00	RK Productions	13	0	175	CIL/56/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104414	58	SRI	2002	121	3	CIL/2/1316/2002-CHE	4651.8901	0x0000924A00000000	2002-07-15 00:00:00	M/s Venkateswaralayam	12	0	175	CIL/61/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104415	58	KADHAL KONDEN	2003	122	3	CIL/3/3102/2003-CHE	4684.2192	0x000093A500000000	2003-06-27 00:00:00	Dr K Vimala Geetha	12	0	175	CIL/62/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104416	58	THAMAASH	2001	120	3	CIL/1/09001/2001-CHE	3616.46	0x000090DE00000000	2001-07-16 00:00:00	Sivaji Productions	12	0	175	CIL/73/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104417	58	ENN MANA VAANIL	2002	120	3	CIL/1/09083/2002-CHE	4109.3101	0x0000928200000000	2002-09-09 00:00:00	Shri V. Ravichandran	12	0	175	CIL/81/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104418	44	NO MARKS	2002	120	3	CIS/1/09943/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	Zennith Media Ltd.	12	0	175	SIC/6/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104419	58	ANNAPOORNA MASALA	2001	120	3	CIS/1/7725/2001-CHE	33.259998	0x0000902400000000	2001-01-11 00:00:00	Innovative Tele Media	12	0	175	SIC/9/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104420	61	TRAILER OF 'MITR MY FRIEND'	2002	120	3	CIS/1/09946/2002-CHE	37.509998	0x0000919100000000	2002-01-11 00:00:00	Telephoto Entertainment Ltd.	12	0	175	SIC/9/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104421	59	KAYA KALPAM BATH SOAP	2002	120	3	CIS/1/09952/2002-CHE	35.360001	0x000091A400000000	2002-01-30 00:00:00	Seetha Creations	12	0	175	SIC/15/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104422	59	MOUNA DAAHAM	2001	122	3	CIL/3/2815/2001-CHE	3173.2593	0x0000907F00000000	2001-04-12 00:00:00	Leo International	12	0	175	CIL/25/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104423	58	MITR MY FRIEND	2002	120	3	CIL/1/09047/2002-CHE	2851.45	0x000091B000000000	2002-02-11 00:00:00	Telephoto Entertainments Ltd.	13	0	175	CIL/10/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104424	58	NAAM	2003	120	3	CIL/1/11853/2003-CHE	3433.90	0x000093F500000000	2003-09-15 00:00:00	M/S DUET MOVIES	12	87	176	CIL/95/2003-CHE	105	109	107	N	M/S DUET MOVIES	14	3433.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104425	58	W I N N E R	2003	121	3	CIL/2/1356/2003-CHE	4160.3452	0x000093F700000000	2003-09-17 00:00:00	Booma ramachandran	12	0	175	CIL/97/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104426	58	PUTHIYA ALLAIY(REVISED)	2001	121	3	CIL/2/0193/2001-CHE	3027.26	0x0000916400000000	2001-11-27 00:00:00	Salgia &Co.	15	0	175	CIL/116/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104427	59	PARAVASAM	2001	121	3	CIL/2/0192/2001-CHE	4226.7002	0x0000915800000000	2001-11-15 00:00:00	Sri Surya Movies	13	0	175	CIL/129/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104428	58	UDAYA GEETHAWIN AZHAHI	2001	120	3	CIL/1/09036/2001-CHE	3800.0901	0x0000917400000000	2001-12-13 00:00:00	Udaya GeethaCine Creations	12	0	175	CIL/137/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104429	59	CITIZEN	2001	121	3	CIL/2/0197/2001-CHE	4733.8296	0x0000918200000000	2001-12-27 00:00:00	NIC Arts	12	0	175	CIL/145/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104430	58	TRAILER OF 'NAGESWARI'	2001	120	3	CIS/1/7718/2001-CHE	84.730003	0x0000901C00000000	2001-01-03 00:00:00	Sri Thenandal Films	12	0	175	SIC/2/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104431	58	SATHYA MARKETING	2001	120	3	CIS/1/7732/2001-CHE	35.66	0x0000903000000000	2001-01-23 00:00:00	Vayalsamy	12	0	175	SIC/16/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104432	59	ROWDI PRIYUDU	2003	122	3	CIL/3/2869/2003-CHE	3610.2759	0x0000933800000000	2003-03-10 00:00:00	C.Kalyan	13	0	175	CIL/24/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104433	61	LITTLE JOHN	2001	120	3	CIL/1/7575/2001-CHE	2831.9399	0x0000907200000000	2001-03-30 00:00:00	Media Dreams Ltd.	12	0	175	CIL/31/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104434	59	RAMANAIDU	2002	120	3	CIL/1/09058/2002-CHE	4243.7598	0x000091F800000000	2002-04-24 00:00:00	Suresh Cinema	13	0	175	CIL/33/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104435	58	ANBE ANBE	2003	120	3	CIL/1/11826/2003-CHE	3826.10	0x0000936500000000	2003-04-24 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/43/2003-CHE	105	109	107	Y	M/S AVM PRODUCTIONS	14	3826.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104436	58	SONNALTHAN KAADHALA	2001	120	3	CIL/1/7586/2001-CHE	4944.7998	0x0000909F00000000	2001-05-14 00:00:00	Sindhu Cine Arts	12	0	175	CIL/51/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104437	58	ENNAVALE INIAVALE	2003	120	3	CIL/1/11831/2003-CHE	3128.89	0x0000938900000000	2003-05-30 00:00:00	SHRI THIRUPPATHUY RAJAN	12	87	176	CIL/51/2003-CHE	105	109	107	Y	SHRI THIRUPPATHUY RAJAN	12	3189.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104438	58	RAJA	2002	120	3	CIL/1/09072/2002-CHE	4206.3101	0x0000918D00000000	2002-01-07 00:00:00	Shri S. Thiruvengadam	12	0	175	CIL/56/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104439	59	ROJA POOLU	2002	120	3	CIL/1/09073/2002-CHE	3890.5	0x0000926100000000	2002-08-07 00:00:00	M/s Trimurthi Films	13	0	175	CIL/60/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104440	58	KANNA UNNAI THEDUKIREN	2001	120	3	CIL/1/7595/2001-CHE	4000.48	0x000090C900000000	2001-06-25 00:00:00	Ishwarya Films	12	0	175	CIL/61/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104441	58	THAYE BHUVANESWARI	2003	121	3	CIL/2/1349/2003-CHE	4570.1895	0x000093B600000000	2003-07-14 00:00:00	Aadi Parasakthi Movies	12	0	175	CIL/71/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104442	58	POOVELLAM UNN VAASAM	2001	120	3	CIL/1/09007/2001-CHE	4329.8999	0x000090FA00000000	2001-08-13 00:00:00	Oscar Films Pvt Ltd.	12	0	175	CIL/88/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104443	58	SAMUDHRAM	2001	120	3	CIL/1/9009/2001-CHE	4493.98	0x0000910900000000	2001-08-28 00:00:00	Super Good Films	12	0	175	CIL/91/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104444	58	ALLBUM	2002	120	3	CIL/1/09087/2002-CHE	3846.5801	0x0000929800000000	2002-10-01 00:00:00	M/s Kavithalayaa Productions (P) ltd.	12	0	175	CIL/92/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104445	58	BEESHMAR	2003	122	3	CIL/3/3111/2003-CHE	3891.4065	0x000093F700000000	2003-09-17 00:00:00	Priya Raman	12	0	175	CIL/96/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104446	59	NANDHA	2002	121	3	CIL/2/1326/2002-CHE	4442.2983	0x000092BB00000000	2002-11-05 00:00:00	R.V.REDDY KANUMURU	13	0	175	CIL/101/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104447	59	ABHAY	2001	122	3	CIL/3/2833/2001-CHE	4761.5898	0x0000915300000000	2001-11-10 00:00:00	Shri Jayakrishna	13	0	175	CIL/125/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104448	44	QAIDI	2001	122	3	CIL/1/2830/2001-CHE	3318.6299	0x0000913600000000	2001-10-12 00:00:00	Picture Perfect Productions	12	0	175	CIL/110/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104449	58	DUKE'S BISCUITS	2001	120	3	CIS/1/7722/2001-CHE	31.700001	0x0000902100000000	2001-01-08 00:00:00	Ramu Kariat Associates	12	0	175	SIC/6/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104450	44	BADLE KI JWALA	2002	122	3	CIL/3/2848/2002-CHE	3828.7593	0x0000921600000000	2002-05-24 00:00:00	Vardhaman Entertainers,Adarsh Jain	13	0	175	CIL/45/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104451	44	LITTLE JOHN	2001	120	3	CIL/1/7584/2001-CHE	3569.8501	0x0000909500000000	2001-05-04 00:00:00	Media Kdreams Ltd.	13	0	175	CIL/47/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104452	59	POLICE KARTHAVYAM	2003	121	3	CIL/2/1342/2003-CHE	4409.7998	0x0000938700000000	2003-05-28 00:00:00	D Raaj Varma	13	0	175	CIL/50/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104453	58	AADIKKAM	2003	121	3	CIL/2/1344/2003-CHE	3677.0544	0x0000939600000000	2003-06-12 00:00:00	Nallai ananthan	12	0	175	CIL/57/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104454	58	P A A R A I	2003	121	3	CIL/2/1343/2003-CHE	4614.5493	0x0000939500000000	2003-06-11 00:00:00	SS Durairaj	12	0	175	CIL/58/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104455	59	DUMM DUMM DUMM	2001	120	3	CIL/1/7600/2001-CHE	4210.2002	0x000090DA00000000	2001-07-12 00:00:00	Madras Talkies	12	0	175	CIL/69/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104456	58	RUN	2002	120	3	CIL/1/09080/2002-CHE	4145.5	0x0000927800000000	2002-08-30 00:00:00	Shri A.M.Rathnam	12	0	175	CIL/76/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104457	58	ANDIPATTI ARASAMPATTI	2002	120	3	CIL/1/09091/2002-CHE	3089.583	0x000092B400000000	2002-10-29 00:00:00	Shri Tamilraja	12	0	175	CIL/96/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104458	59	VEERA SIMHA REDDY	2001	120	3	CIL/1/7566/2001-CHE	3996.0256	0x0000904B00000000	2001-02-19 00:00:00	Ms.S.Raja Rajeswari	13	0	175	CIL/14/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104459	58	ROJAKOOTTAM	2002	120	3	CIL/1/09051/2002-CHE	4107.25	0x000091B800000000	2002-02-19 00:00:00	V Ravichandran	12	0	175	CIL/16/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104460	58	V STARIN PAVALAKODI	2003	120	3	CIL/1/11818/2003-CHE	3805.04	0x0000934600000000	2003-03-24 00:00:00	SHRI C.P.SIVAKUMAR	12	87	176	CIL/27/2003-CHE	105	109	107	Y	SHRI C.P.SIVAKUMAR	13	3819.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104461	58	UNNAIYE NESIKKIREN	2002	120	3	CIL/1/09059/2002-CHE	3870.73	0x0000920400000000	2002-05-06 00:00:00	Sri Raghavendra MoviekCorporation.	12	0	175	CIL/34/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104462	58	PESADHA KANNUM PESUME	2002	120	3	CIL/1/09062/2002-CHE	3932.8401	0x0000920C00000000	2002-05-14 00:00:00	Sri Chiran Films,Rchandrasekar	12	0	175	CIL/40/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104463	58	NANBA NANBA	2002	120	3	CIL/1/09066/2002-CHE	3222.0601	0x0000921900000000	2002-05-27 00:00:00	Media Works Pvt.Ltd.	12	0	175	CIL/44/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104464	58	KRISHNA KRISHNAA	2001	120	3	CIL/1/7590/2001-CHE	3877.97	0x000090A300000000	2001-05-18 00:00:00	Media Dreams Ltd.	12	0	175	CIL/54/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104465	58	NAINA	2002	120	3	CIL/1/09075/2002-CHE	3978.25	0x0000925100000000	2002-07-22 00:00:00	Shri V. Shanthakumar	12	0	175	CIL/63/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104466	59	MAJUNU	2002	120	3	CIL/1/09079/2002-CHE	4262.04	0x0000926300000000	2002-08-09 00:00:00	Shri M. Ramesh	13	0	175	CIL/70/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104467	58	I LOVE YOU DA	2002	121	3	CIL/2/1323/2002-CHE	4247.2598	0x0000929700000000	2002-09-30 00:00:00	Shri Manoj Kumar	12	0	175	CIL/74/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104468	58	TIRISOOLAM	2002	120	3	CIL/1/09082/2002-CHE	3303.71	0x0000927F00000000	2002-09-06 00:00:00	Shri T. Kannadhasan	12	0	175	CIL/78/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104469	58	SRI RAJA RAJESWARI	2001	121	3	CIL/2/0171/2001-CHE	4103.8501	0x0000907D00000000	2001-04-10 00:00:00	Aadhi Bhagavan Films	12	0	175	CIL/40/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104470	58	INDRU MUDHAL	2003	120	3	CIL/1/11827/2003-CHE	4206.71	0x0000936500000000	2003-04-24 00:00:00	M/S KOLYWOOD KREATIONS P LTD	12	87	176	CIL/44/2003-CHE	105	109	107	Y	M/S KOLLYWOOD KREATIONS P.LTD	14	4222.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104471	58	S A A M Y	2003	121	3	CIL/2/1340/2003-CHE	4398.6514	0x0000936600000000	2003-04-25 00:00:00	Pushpa Kandasamy	12	0	175	CIL/45/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104472	58	CHITHIRAM	2001	120	3	CIL/1/7585/2001-CHE	3911.6255	0x0000909F00000000	2001-05-14 00:00:00	Usha Kiran Movies	12	0	175	CIL/50/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104473	58	ASATHAL	2001	120	3	CIL/1/7589/2001-CHE	3958.1299	0x000090A100000000	2001-05-16 00:00:00	Mala Cine Creations	12	0	175	CIL/53/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104474	58	KADHAL SAMRAJYAM	2003	120	3	CIL/1/11835/2003-CHE	4063.73	0x0000938F00000000	2003-06-05 00:00:00	PA ART PRODUCTIONS	12	87	176	CIL/53/2003-CHE	105	109	107	Y	PA ART PRODUCTIONS	14	4077.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104475	58	KALAKALAPPU	2001	120	3	CIL/1/7596/2001-CHE	3898.4199	0x000090CB00000000	2001-06-27 00:00:00	Kalaignar Kalaikoodam	12	0	175	CIL/66/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104476	58	VEDHAM	2001	120	3	CIL/1/09002/2001-CHE	4561.6401	0x000090E700000000	2001-07-25 00:00:00	Sri Rams Films International	12	0	175	CIL/78/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104477	44	CHANDNI BAR	2001	122	3	CIL/3/2826/2001-CHE	4108.02	0x0000910200000000	2001-08-21 00:00:00	Shlok Films	12	0	175	CIL/80/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104478	58	KADHAL DOT COM	2003	120	3	CIL/1/11847/2003-CHE	4264.04	0x000093D200000000	2003-08-11 00:00:00	SHRI SUBA SEVEAL	12	87	176	CIL/83/2003-CHE	105	109	107	Y	AAA MOVIES INTERNATIONAL	14	4274.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104479	59	TRUPTHI	2001	122	3	CIL/3/2823/2001-CHE	2160.0601	0x000090FB00000000	2001-08-14 00:00:00	Shri BH Perraju	13	0	175	CIL/86/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104480	59	NARASIMHUDU	2001	120	3	CIL/1/09021/2001-CHE	3681.3799	0x0000913500000000	2001-10-11 00:00:00	Sri Sai Movies.	13	0	175	CIL/108/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104481	59	NUVVU NAKKU KAVALI	2002	120	3	CIL/1/11802/2002-CHE	3840.21	0x000092EC00000000	2002-12-24 00:00:00	V. Sambasaiva Rao	13	0	175	CIL/115/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104482	44	PYAR DIWANA HOTA HAI	2001	120	3	CIL/1/9029/2001-CHE	4162.8198	0x0000915600000000	2001-11-13 00:00:00	Super Good Films	12	0	175	CIL/124/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104483	59	RUDRA	2001	120	3	CIL/1/9031/2001-CHE	3920.6899	0x0000916400000000	2001-11-27 00:00:00	RS Productions	13	0	175	CIL/131/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104484	59	NO MARKS	2002	120	3	CIS/1/09940/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	Zennith Media Ltd.	12	0	175	SIC/3/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104485	58	TRAILER OF 'MITR MY FRIEND'	2002	120	3	CIS/1/09948/2002-CHE	37.509998	0x0000919800000000	2002-01-18 00:00:00	Telephoto Entertainment Ltd.	12	0	175	SIC/11/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104486	59	TATA TEA (TELUGU & URUDU)	2001	120	3	CIS/1/7730/2001-CHE	19.209999	0x0000903000000000	2001-01-23 00:00:00	Signet	12	0	175	SIC/15/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104487	58	NALLI 100	2002	120	3	CIS/1/09962/2002-CHE	29.27	0x000091A600000000	2002-02-01 00:00:00	Sculptors	12	0	175	SIC/25/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104488	59	MITR MYFRIEND	2002	120	3	CIL/1/09048/2002-CHE	2831.45	0x000091B000000000	2002-02-11 00:00:00	Telephoto Entertainmentd Ltd.	13	0	175	CIL/11/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104489	59	SATYAME SIVAM	2003	120	3	CIL/1/11812/2003-CHE	4416.8901	0x0000931D00000000	2003-02-11 00:00:00	S. Dasaratha	13	0	175	CIL/17/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104490	58	KHAJURAHO	2002	122	3	CIL/3/2842/2002-CHE	2976.4399	0x000091CC00000000	2002-03-11 00:00:00	S & S Productions	12	0	175	CIL/20/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104491	58	DIL KI CHORI	2001	120	3	CIL/1/7569/2001-CHE	4305.8701	0x0000905300000000	2001-02-27 00:00:00	Raj M Kuktreja	13	0	175	CIL/21/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104492	44	PANDAVAS	2001	120	3	CIL/1/7572/2001-CHE	2704.79	0x0000907000000000	2001-03-28 00:00:00	Pentamedia Graphics Ltd.	13	0	175	CIL/27/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104493	58	RAAJJEYAM	2002	121	3	CIL/2/1306/2002-CHE	4741.5786	0x000091EB00000000	2002-04-11 00:00:00	Guru Films	12	0	175	CIL/28/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104822	58	TOTTI JAYA	2005	120	3	CIL/1/50/2005-CHE	4332.5122	0x000096C300000000	2005-09-02 00:00:00	Sthanu	12	0	175	CIL/93/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104494	44	SATHYAGHATH	2002	122	3	CIL/3/2846/2002-CHE	3747.6799	0x000091EC00000000	2002-04-12 00:00:00	Gurudev Pictures	13	0	175	CIL/29/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104495	58	SEERI VARUM KAALAI	2001	120	3	CIL/1/7577/2001-CHE	4298.5713	0x0000907500000000	2001-04-02 00:00:00	Kanna Cine Arts,Smt Selva Saroja Subbiah	12	0	175	CIL/30/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104496	58	MIDDLE CLASSS MADHAVAN	2001	121	3	CIL/2/0174/2001-CHE	4423.2798	0x0000908C00000000	2001-04-25 00:00:00	KRG Movies International,ShriK Rajagopal	12	0	175	CIL/43/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104497	58	MOUNAM PESIYATHE	2002	120	3	CIL/1/09098/2002-CHE	4075.22	0x000092DD00000000	2002-12-09 00:00:00	Aparjeeth Films PLtd	12	0	175	CIL/111/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104498	58	ORU THADAVAI SONNA	2002	120	3	CIL/1/09099/2002-CHE	4002.4255	0x000092DD00000000	2002-12-09 00:00:00	M S S  Narayanan	12	0	175	CIL/112/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104499	49	ABEER HAIR TONIC	2002	120	3	CIS/1/09961/2002-CHE	27.459999	0x000091A600000000	2002-02-01 00:00:00	Shri Rajesh Mithila	12	0	175	SIC/24/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104500	58	GEMINI	2002	121	3	CIL/2/1304/2002-CHE	4229.71	0x000091E500000000	2002-04-05 00:00:00	AVM Productions	12	0	175	CIL/24/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104501	58	TAMIZHAN	2002	121	3	CIL/2/1305/2002-CHE	4447.71	0x000091E600000000	2002-04-06 00:00:00	GV Films Limited	12	0	175	CIL/25/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104502	58	VITTIL POOCHIGAL	2001	122	3	CIL/3/2822/2001-CHE	2334.46	0x000090E200000000	2001-07-20 00:00:00	Karunyaa Kalaikoodam	12	0	175	CIL/29/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104503	58	JUNIOR SENIOR	2002	120	3	CIL/1/09055/2002-CHE	3792.5	0x000091EC00000000	2002-04-12 00:00:00	Shakthi International, P Loganathan	12	0	175	CIL/31/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104504	59	PREMINCHU PRIYA	2003	120	3	CIL/1/11829/2002-CHE	3560.54	0x0000936C00000000	2003-05-01 00:00:00	Srinivasa Rao	12	0	175	CIL/42/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104505	59	S.P.JAYASIMHA	2001	121	3	CIL/2/0175/2001-CHE	3868.103	0x0000909100000000	2001-04-30 00:00:00	Captain Cine Creations,L.K.Sudheesh	13	0	175	CIL/45/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104506	58	SUNDARA TRAVELS	2002	120	3	CIL/1/09070/2002-CHE	4424.5635	0x0000923700000000	2002-06-26 00:00:00	Yuva Sree Creations	12	0	175	CIL/54/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104507	58	KAATHALUKKU KANIKKAI	2001	122	3	CIL/3/2825/2001-CHE	3260.6003	0x0000910100000000	2001-08-20 00:00:00	NH International	12	0	175	CIL/65/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104508	58	KAARMEGAM	2002	121	3	CIL/2/1319/2002-CHE	3838.77	0x0000926700000000	2002-08-13 00:00:00	 M/s S.S.R. Movies	12	0	175	CIL/71/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104509	58	INDRU	2003	121	3	CIL/1/11852/2003-CHE	4002.28	0x000093EE00000000	2003-09-08 00:00:00	SHRI R. THACHASAMAMOORTHY	12	87	176	CIL/80/2003-CHE	105	109	107	Y	SHRI R. THACHASAMAMOORTHY	14	4006.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104510	44	JAI DURGA SHAKTHI	2002	120	3	CIL/1/09085/2002-CHE	3284.54	0x0000929000000000	2002-09-23 00:00:00	M/s Malli Multi Media	13	0	175	CIL/85/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104511	58	FIVE STAR	2002	120	3	CIL/1/09086/2002-CHE	3736.5801	0x0000929800000000	2002-10-01 00:00:00	M/s Madras Talkies	12	0	175	CIL/91/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104512	58	EERA NILA	2001	122	3	CIL/3/2835/2001-CHE	3614.4192	0x0000917200000000	2001-12-11 00:00:00	Screen Magic	12	0	175	CIL/99/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104513	59	POLICE ANTE VEEDERAA	2001	121	3	CIL/2/0186/01/CBFC-CHE	4622.3198	0x0000912400000000	2001-09-24 00:00:00	Raghava Productions	13	0	175	CIL/100/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104514	59	AMRITHA	2002	120	3	CIL/1/09050/2002-CHE	3743.28	0x000091B100000000	2002-02-12 00:00:00	Madras Talkies	13	0	175	CIL/14/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104515	58	ENN PURUSHAN KUZHANTAI MATHIRI	2001	121	3	CIL/2/0169/2001-CHE	4320.6411	0x0000905B00000000	2001-03-07 00:00:00	K S Rajagopal	12	0	175	CIL/23/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104516	58	VINNUKKUM MANNUKKUM	2001	120	3	CIL/1/7573/2001-CHE	4480.5801	0x0000907000000000	2001-03-28 00:00:00	Super Good Films	12	0	175	CIL/28/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104517	44	HUM TUMHARE HAIN SANAM	2002	120	3	CIL/1/09056/2002-CHE	4734.71	0x000091F600000000	2002-04-22 00:00:00	BMB Productions,K.C. Bokadia	13	0	175	CIL/30/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104518	58	AZHAGESWARAN	2001	120	3	CIL/1/7582/2001-CHE	3804.2581	0x0000908E00000000	2001-04-27 00:00:00	Karpaga Vinaya Pictures,PL Palaniappan	13	0	175	CIL/42/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104519	58	ONE TWO THREE	2002	120	3	CIL/1/09064/2002-CHE	3610.0601	0x0000921400000000	2002-05-22 00:00:00	Sidesh Films,Shri B Kumar	12	0	175	CIL/43/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104520	58	OORUKKU NOORUPER	2001	120	3	CIL/1/7592/2001-CHE	2755.1299	0x000090B000000000	2001-05-31 00:00:00	Ananda Picture Circuit	12	0	175	CIL/57/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104521	58	KOVILPATTI VEERALATCHMI	2003	122	3	CIL/3/2875/2003-CHE	3740.4392	0x0000939D00000000	2003-06-19 00:00:00	Ar V Swaminathan	12	0	175	CIL/59/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104522	58	DOST	2001	121	3	CIL/2/0178/2001-CHE	4631.0264	0x000090C900000000	2001-06-25 00:00:00	Lakshmi Movie Makers	12	0	175	CIL/63/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104523	58	POOVE PENN POOVE	2001	121	3	CIL/2/0179/2001-CHE	3511.5645	0x000090D300000000	2001-07-05 00:00:00	GRS Films	12	0	175	CIL/64/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104524	58	KAATRUKENNA VAELI	2001	120	3	CIL/1/9023/2001-CHE	4059.3059	0x0000914B00000000	2001-11-02 00:00:00	Thaai Movie Makers	12	0	175	CIL/68/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104525	58	VIRUMBUKIREN	2001	120	3	CIL/1/7599/2001-CHE	4583	0x000090D300000000	2001-07-05 00:00:00	VM  Creations	12	0	175	CIL/71/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104526	58	NARASIMMA	2001	121	3	CIL/2/0180/2001-CHE	4017.7698	0x000090D400000000	2001-07-06 00:00:00	Captain Cine Creations	12	0	175	CIL/72/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104527	58	THITHIKKUDHE	2003	120	3	CIL/1/11842/2003-CHE	4229.21	0x000093B800000000	2003-07-16 00:00:00	M/S SUPERGOOD FILMS	12	87	176	CIL/73/2003-CHE	105	109	107	Y	M/S SUPERGOOD FILMS	14	4231.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104528	58	SUPER KUDUMBAM	2001	121	3	CIL/2/0181/2001-CHE	4025.1152	0x000090E200000000	2001-07-20 00:00:00	Sri Mahalakshmi Films	12	0	175	CIL/76/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104529	61	LITTLE MAGICIAN	2003	120	3	CIL/1/11845/2003-CHE	2794.44	0x000093C500000000	2003-07-29 00:00:00	M/S NAVODAYA CHENNAI	13	87	176	CIL/79/2003-CHE	105	109	107	N	M/S NAVODAYA CHENNAI	10	2794.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104530	58	KOTTAI   MARIAMMAN	2001	120	3	CIL/1/09035/2001-CHE	4221.6406	0x0000917300000000	2001-12-12 00:00:00	Shyamala At Pictures	12	0	175	CIL/140/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104531	58	JAMEELA	2001	120	3	CIL/1/09040/2001-CHE	3146.1599	0x0000918600000000	2001-12-31 00:00:00	NFDC Ltd.	12	0	175	CIL/146/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104532	58	CBR MASAALA (SAMBAR)	2002	120	3	CIS/1/09938/2002-CHE	28.040001	0x0000918A00000000	2002-01-04 00:00:00	Boodleggers Island	12	0	175	SIC/1/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104533	49	NO MARKS	2002	120	3	CIS/1/09941/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	Zennith Media Lltd.	12	0	175	SIC/4/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104534	58	FINOLEX PIPES	2001	120	3	CIS/1/7727/2001-CHE	28.65	0x0000902900000000	2001-01-16 00:00:00	Aerolax Marketing	12	0	175	SIC/10/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104535	44	AAJ TAK ORISSA	2001	120	3	CIS/1/7731/2001-CHE	28.65	0x0000903000000000	2001-01-23 00:00:00	Ramola Advertising services Pvt.Ltd.	12	0	175	SIC/14/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104536	58	VAA	2002	122	3	CIL/3/2841/2002-CHE	3031.8501	0x000091BF00000000	2002-02-26 00:00:00	Shri G Babu Ganesh	12	0	175	CIL/17/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104537	59	CHOCKLET	2002	120	3	CIL/1/09053/2002-CHE	4295.5747	0x000091D600000000	2002-03-21 00:00:00	R Madhesh	13	0	175	CIL/21/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104538	59	I LOVE YOU RAA	2003	121	3	CIL/2/1335/2003-CHE	4207.8018	0x0000932600000000	2003-02-20 00:00:00	p.sriramakrishna	13	0	175	CIL/21/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104539	58	ARJUN	2001	121	3	CIL/2/0167/2001-CHE	2603.6399	0x0000905400000000	2001-02-28 00:00:00	R Shankar	13	0	175	CIL/22/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104540	44	DIVINE TEMPLE KHAJURAHO	2002	122	3	CIL/3/2844/2002-CHE	2919.0801	0x000091D700000000	2002-03-22 00:00:00	S & S Productions	13	0	175	CIL/22/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104541	58	PSYCO KILLER	2002	122	3	CIL/3/2847/2002-CHE	2214.2	0x0000920400000000	2002-05-06 00:00:00	Virtual Magic, N Muralidharan	13	0	175	CIL/37/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104542	59	NUVVU CHOOSTHE CHALU	2002	121	3	CIL/2/1308/2002-CHE	3191.6001	0x0000920600000000	2002-05-08 00:00:00	Devi Amman Films,Shri G Mohan	13	0	175	CIL/38/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104543	58	SABDAM	2001	120	3	CIL/1/09039/2001-CHE	4065.8591	0x0000918600000000	2001-12-31 00:00:00	Sabura International	12	0	175	CIL/147/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104544	58	TRAILER OF 'NENJE NENJE'	2001	120	3	CIS/1/7726/2001-CHE	96.959999	0x0000902900000000	2001-01-16 00:00:00	Baba Cine Circuit	12	0	175	SIC/11/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104545	58	KADHAL AZHIVATHILLAI	2002	120	3	CIL/1/09092/2002-CHE	4868.27	0x000092B500000000	2002-10-30 00:00:00	Trajendarr	12	0	175	CIL/98/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104546	58	KALAI KALOORI	2001	121	3	CIL/2/0189/2001-CHE	2821.2957	0x0000914A00000000	2001-11-01 00:00:00	Gold Star Pictures	12	0	175	CIL/111/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104547	59	KUSHEEGA VUNDHAAM RAA	2001	121	3	CIL/2/0188/2001-CHE	3472.3101	0x0000913400000000	2001-10-10 00:00:00	Golden Entertainment	13	0	175	CIL/113/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104548	58	AMMEYAPPA	2001	122	3	CIL/3/2837/2001-CHE	3586.3027	0x0000917B00000000	2001-12-20 00:00:00	Ampa Arts	12	0	175	CIL/142/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104549	58	STUDENT NO. 1	2003	120	3	CIL/1/11811/2003-CHE	3600.68	0x0000931D00000000	2003-02-11 00:00:00	SHRI SARAT	12	87	176	CIL/11/2003-CHE	105	109	107	Y	M/S SONA FILMS	14	3615.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104550	58	ENNAI THALATTA VARUVALA	2003	122	3	CIL/3/2866/2003-CHE	4230.9199	0x0000931800000000	2003-02-06 00:00:00	Sh. Vedimuthu	12	0	175	CIL/13/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104551	58	CABARET QUEEN	2002	122	3	CIL/3/2840/2002-CHE	3474.0435	0x000091BE00000000	2002-02-25 00:00:00	M Venkatachalam	13	0	175	CIL/15/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104552	58	T H R I L L	2003	121	3	CIL/2/1336/2003-CHE	2734.5862	0x0000934600000000	2003-03-24 00:00:00	A. BALU	12	0	175	CIL/26/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104553	58	SRI PANNARI AMMAN	2002	120	3	CIL/1/09054/2002-CHE	4240.4102	0x000091E900000000	2002-04-09 00:00:00	Mahaalakshmi Productions	12	0	175	CIL/27/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104554	58	BADRI	2001	120	3	CIL/1/7581/2001-CHE	4640.9756	0x0000907C00000000	2001-04-09 00:00:00	Sree Venkateswara Art Films,ShriBawrugapalli	12	0	175	CIL/38/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104555	58	PUNNAGAI PUVEE	2003	120	3	CIL/1/11823/2003-CHE	2848.37	0x0000935D00000000	2003-04-16 00:00:00	SHRI KALAIPPULI S.THANU	12	87	176	CIL/40/2003-CHE	105	109	107	N	M/S V.CREATIONS	14	2848.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104556	58	ICE	2003	120	3	CIL/1/11839/2003-CHE	4335.27	0x000093A900000000	2003-07-01 00:00:00	SHRI K SHERIFF AHAMED	12	87	176	CIL/64/2003-CHE	105	109	107	Y	M/S JOY ENTERTAINMENT	14	4357.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104557	59	KRANTHY	2003	121	3	CIL/2/1338/2003-CHE	3858.49	0x0000935800000000	2003-04-11 00:00:00	V. Ramesh	12	0	175	CIL/71/1998-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104558	58	VISWANATHAN RAMAMURTHY	2001	120	3	CIL/1/09003/2001-CHE	3734.4199	0x000090E900000000	2001-07-27 00:00:00	Sri Thenandal Films	12	0	175	CIL/79/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104559	44	JAI GANESH DEVA	2003	120	3	CIL/1/11846/2003-CHE	3390.03	0x000093C500000000	2003-07-29 00:00:00	M/S ATLANTA PRODUCTION	13	87	176	CIL/82/2003-CHE	105	109	107	N	SHRI P.L.AHUJA	14	3390.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104560	59	SALUTE	2001	121	3	CIL/2/0184/2001-CHE	3758.3401	0x000090F700000000	2001-08-10 00:00:00	Jyothirmaya Pictures	13	0	175	CIL/85/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104561	61	WRIGGLEYS CHEWING GUM	2001	120	3	CIS/1/7721/2001-CHE	28.65	0x0000902100000000	2001-01-08 00:00:00	Whodunit Films Pvt.Lltd.	12	0	175	SIC/5/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104562	45	TVS VICTOR	2002	120	3	CIS/1/09960/2002-CHE	28.65	0x000091A600000000	2002-02-01 00:00:00	Technovision	12	0	175	SIC/23/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104563	58	NETRUVARAI   NEE  YAARO	2001	120	3	CIL/1/09019/2001-CHE	4034.5864	0x0000913200000000	2001-10-08 00:00:00	Nivethitha Cine Arts	12	0	175	CIL/109/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104564	58	BALA	2002	122	3	CIL/3/2863/2002-CHE	3610.6599	0x000092DE00000000	2002-12-10 00:00:00	Rajimahalingam	12	0	175	CIL/113/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104565	58	KASI	2001	121	3	CIL/2/0196/2001-CHE	3765.9036	0x0000917200000000	2001-12-11 00:00:00	Sunitha Productions	12	0	175	CIL/138/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104566	58	PUTHIYATHOR ULAGAM PADIAPPOM	2001	120	3	CIS/1/7717/2001-CHE	780.31	0x0000901C00000000	2001-01-03 00:00:00	Abdulkhadher	12	0	175	SIC/1/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104567	58	I D H  A Y A M E	2003	121	3	CIL/2/1348/2003-CHE	3799.3179	0x000093AF00000000	2003-07-07 00:00:00	R.Sundar	12	0	175	CIL/67/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104568	59	BABA	2002	120	3	CIL/1/09078/2002-CHE	4939.5898	0x0000926300000000	2002-08-09 00:00:00	Shri Rajinikanth	13	0	175	CIL/73/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104569	44	PYAAR ZINDAGI HAI	2001	121	3	CIL/2/0182/2001-CHE	3925.3879	0x000090E200000000	2001-07-20 00:00:00	BMB Productions	12	0	175	CIL/75/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104570	44	NAYAK	2001	120	3	CIL/1/09006/2001-CHE	4918.5908	0x000090F300000000	2001-08-06 00:00:00	Surya Movies	12	0	175	CIL/84/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104571	58	CAUVERY	2002	121	3	CIL/2/1322/2002-CHE	3194	0x0000929300000000	2002-09-26 00:00:00	Shri K. Varadarajulu Perumal	12	0	175	CIL/87/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104572	58	DHIWAAN	2003	122	3	CIL/3/3106/2003-CHE	4386.332	0x000093D900000000	2003-08-18 00:00:00	P L Thenappan	12	0	175	CIL/88/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104573	58	CHOCKLET	2001	120	3	CIL/1/09014/2001-CHE	4334.2231	0x0000911100000000	2001-09-05 00:00:00	Movie Magic	12	0	175	CIL/94/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104574	58	MANADHAI THIRUDIVITTAI	2001	121	3	CIL/2/0187/2001-CHE	4152.418	0x0000913200000000	2001-10-08 00:00:00	KRG Movie International	12	0	175	CIL/107/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104575	58	KALAIGNAR AATCHIYIL VARALARU PA	2001	120	3	CIS/1/7720/2001-CHE	282	0x0000901E00000000	2001-01-05 00:00:00	Directorate of Infn. & Public Relation.	12	0	175	SIC/8/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104576	61	TRAILER OF 'ALIBABA'	2002	120	3	CIS/1/09947/2002-CHE	47.549999	0x0000919100000000	2002-01-11 00:00:00	Penta Media Graphic Ltd.	12	0	175	SIC/10/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104577	58	MINNALE	2001	120	3	CIL/1/7560/2001-CHE	4674.3799	0x0000903A00000000	2001-02-02 00:00:00	Cee(I) TV Entertainment Ltd.	12	0	175	CIL/10/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104578	58	ANNBHU IVAN ORU KADHAL THEEVIRAVATHI	2003	120	3	CIL/1/11815/2003-CHE	4042.24	0x0000932A00000000	2003-02-24 00:00:00	UDHAIYE GEETHA CINE CREATIONS	12	87	176	CIL/15/2003-CHE	105	109	107	Y	MRS UDHAYAGEETHA	14	4043.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104579	58	KUNGAMA POTTU GOUNDER	2001	120	3	CIL/1/7571/2001-CHE	4434.5601	0x0000906000000000	2001-03-12 00:00:00	Ganga Gowri Productions	12	0	175	CIL/24/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104580	58	THAMIZH	2002	122	3	CIL/3/2845/2002-CHE	4199.8398	0x000091E800000000	2002-04-08 00:00:00	Deivanai Movies,Smt Amutha Durairaj	12	0	175	CIL/26/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104581	58	VARUSHAMELLAM VASANTHAM	2002	120	3	CIL/1/09057/2002-CHE	4288.27	0x000091F800000000	2002-04-24 00:00:00	Super Good Films	12	0	175	CIL/32/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104582	58	S E N A	2003	122	3	CIL/3/2873/2003-CHE	4311.0327	0x0000935600000000	2003-04-09 00:00:00	Sunitha Anandakumar	12	0	175	CIL/33/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104583	49	MAGIC MAGIC 3D	2003	120	3	CIL/1/11820/2003-CHE	2794.4399	0x0000935400000000	2003-04-07 00:00:00	NAVODAYA	13	0	175	CIL/34/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104584	58	KATHAL SADUGUDU	2003	122	3	CIL/3/2872/2003-CHE	4020.5344	0x0000935400000000	2003-04-07 00:00:00	S S Chakravarthy	12	0	175	CIL/36/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104585	59	SRI RAJA RAJESWARI	2001	121	3	CIL/2/0173/2001-CHE	4017.29	0x0000908500000000	2001-04-18 00:00:00	Sri Jayakrishna,M/s.J.K.Cinema	12	0	175	CIL/41/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104586	58	VIDIVATHARKKU MUNNAL	2001	122	3	CIL/3/2819/2001-CHE	3099.7261	0x000090BE00000000	2001-06-14 00:00:00	ACE International	12	0	175	CIL/59/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104587	49	MITR MY FRILEND	2002	120	3	CIL/1/09049/2002-CHE	2831.45	0x000091B000000000	2002-02-11 00:00:00	Telephoto Entertainments Ltd.	13	0	175	CIL/12/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104588	58	PALLAVAN	2003	120	3	CIL/1/11810/2003-CHE	4163.09	0x0000931900000000	2003-02-07 00:00:00	SHRI RUFUS PARKER	12	87	176	CIL/12/2003-CHE	105	109	107	Y	M/S USHA THEATRES	14	4163.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104589	59	CHELI	2001	120	3	CIL/1/7567/2001-CHE	4674.4399	0x0000904E00000000	2001-02-22 00:00:00	Shri Kalyan Hyderabad	13	0	175	CIL/16/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104590	58	NINAIKATHA NAALILLAI	2001	120	3	CIL/1/7568/2001-CHE	4196.8398	0x0000905200000000	2001-02-26 00:00:00	Shri K Rajan	12	0	175	CIL/19/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104591	59	NEETHONE NENU	2001	121	3	CIL/2/0172/2001-CHE	3500.915	0x0000907E00000000	2001-04-11 00:00:00	Aishwaryaa Arts, V Ridhima	13	0	175	CIL/36/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104592	58	ARASU DARBAR	2003	122	3	CIL/3/2874/2003-CHE	4651.4067	0x0000935700000000	2003-04-10 00:00:00	JJ GOOD FILMS	12	0	175	CIL/37/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104593	58	VADUGAPATTI MAAPILLAI	2001	120	3	CIL/1/7583/2001-CHE	3968.6672	0x0000909200000000	2001-05-01 00:00:00	Chitramala Combines,VC Kuganathan	12	0	175	CIL/46/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104594	59	BAR	2002	122	3	CIL/3/2849-2002-CHE	4081.1208	0x0000922300000000	2002-06-06 00:00:00	Chandrashekara Movies.	13	0	175	CIL/46/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104595	58	PANCHA THANTHIRAM	2002	121	3	CIL/2/1312/2002-CHE	4245.6924	0x0000923200000000	2002-06-21 00:00:00	Sri Raja Lakshmi Films	12	0	175	CIL/52/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104596	58	ORUTHTHI	2003	120	3	CIL/1/11833/2003-CHE	2536.85	0x0000938A00000000	2003-05-31 00:00:00	PA ART PRODUCTIONS	12	87	176	CIL/55/2003-CHE	105	109	107	N	PA ART PRODUCTIONS	10	2536.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104597	58	DHILL	2001	122	3	CIL/3/2820/2001-CHE	4288.6587	0x000090D100000000	2001-07-03 00:00:00	Lakshmi Productions	12	0	175	CIL/67/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104598	59	PANCHA THANTHRAM	2002	121	3	CIL/2/1317/2002-CHE	4245.6899	0x0000925B00000000	2002-08-01 00:00:00	M/s Mahalaxmi Imaging and Entertainment Ltd.	13	0	175	CIL/67/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104599	58	BOBBIE	2003	122	3	CIL/3/3103/2003-CHE	3100.0901	0x000093C000000000	2003-07-24 00:00:00	M.V.GOPAL RAM	12	0	175	CIL/69/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104600	58	VIKADAN	2003	121	3	CIL/2/1350/2003-CHE	3946.8899	0x000093B700000000	2003-07-15 00:00:00	Shri Arun panian	12	0	175	CIL/70/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104601	58	MAARAN	2002	122	3	CIL/3/2855/2002-CHE	4030.22	0x0000928A00000000	2002-09-17 00:00:00	Shri J.S.Pankaj Mehta	12	0	175	CIL/82/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104602	58	MAGIC MAGIC 3D	2002	120	3	CIL/1/11805/2002-CHE	2585.6201	0x000092F300000000	2002-12-31 00:00:00	M/S NAVODAYA	12	367	176	CIL/117/2002-CHE	105	109	107	N	M/S NAVODYA	10	2585.6201	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104603	58	PONNANA NERAM	2001	121	3	CIL/2/0190/2001-CHE	4081.1099	0x0000915100000000	2001-11-08 00:00:00	Alamelu Pictures	12	0	175	CIL/120/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104604	58	THAVASI	2001	120	3	CIL/1/09025/2001-CHE	4498.5698	0x0000915200000000	2001-11-09 00:00:00	G.J. Cinema	12	0	175	CIL/123/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104605	58	AZHAGAANA NAATKAL	2001	121	3	CIL/2/0195/2001-CHE	4226.6758	0x0000916C00000000	2001-12-05 00:00:00	Gowthami Arts	12	0	175	CIL/135/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104606	58	ENGALUKKUMM KAALAM VARUM	2001	120	3	CIL/1/7561/2001-CHE	4121.8457	0x0000903E00000000	2001-02-06 00:00:00	Shri K Prabakaran	12	0	175	CIL/12/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104607	58	NEENGA MANASU VACHCHA	2002	121	3	CIL/2/1382/2002-CHE	3330.7	0x000091C800000000	2002-03-07 00:00:00	Smt T Savithri	12	0	175	CIL/18/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104608	58	LESA LESA	2003	120	3	CIL/1/11824/2003-CHE	4454.85	0x0000936200000000	2003-04-21 00:00:00	SHRI VIKRAM SINGH	12	87	176	CIL/20/2003-CHE	105	109	107	Y	M/S FILMS WORKS	9	4459.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104609	59	MAHA SAKTHI	2002	121	3	CIL/2/1303/2002-CHE	3702.1101	0x000091DC00000000	2002-03-27 00:00:00	SurazProductions	13	0	175	CIL/23/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104610	58	ULLATHTHAI  KILLAATHEY	2003	120	3	CIL/1/11816/2003-CHE	3483.94	0x0000933300000000	2003-03-05 00:00:00	SHRI M.SREEDHARAN	12	87	176	CIL/23/2003-CHE	105	109	107	Y	M/S VIJAYA CINE ENTERPRISES	14	3674.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104611	59	RUN	2003	120	3	CIL/1/11820/2003-CHE	4099.8999	0x0000934E00000000	2003-04-01 00:00:00	A M Rathnam	13	0	175	CIL/31/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104612	58	CHINNA CHINNA ANUBHAVANGAL	2002	122	3	CIL/3/2839/2002-CHE	2194.5151	0x000091B200000000	2002-02-13 00:00:00	Muthukumar Movies, S.S.Mani	13	0	175	CIL/33/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104613	44	CHOTA JADUGAR	2003	120	3	CIL/1/11821/2003-CHE	2794.4399	0x0000935400000000	2003-04-07 00:00:00	NAVODAYA	13	0	175	CIL/35/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104614	58	LITTLE JOHN	2001	120	3	CIL/1/7578/2001-CHE	3530.52	0x0000907C00000000	2001-04-09 00:00:00	Media Dreams Ltd.	12	0	175	CIL/37/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104615	58	PUTHIYA GEETHAI	2003	120	3	CIL/1/11828/2003-CHE	4287.96	0x0000936B00000000	2003-04-30 00:00:00	SHRI V. SUNDAR	12	87	176	CIL/46/2003-CHE	105	109	107	Y	M/S VISWAS PRODUCTION	14	4288.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104616	59	SECURITY OFFICER	2002	121	3	CIL/2/1313/2002-CHE	4096.52	0x000091AC00000000	2002-02-07 00:00:00	M/s Guru Films	13	0	175	CIL/57/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104617	58	SAMURAI	2002	121	3	CIL/2/1314/2002-CHE	4789.2798	0x0000922400000000	2002-06-07 00:00:00	Shri S. Sriram	12	0	175	CIL/59/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104618	58	YOUTH	2002	120	3	CIL/1/09074/2002CHEN	4639.9702	0x0000924A00000000	2002-07-15 00:00:00	Shri Ajay Kumar	12	0	175	CIL/62/2002	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104619	61	WARNING TO YOUTH	2002	122	3	CIL/3/2851/2002-CHE	2497.25	0x0000925200000000	2002-07-23 00:00:00	Shri PSK Bharathe Kumaar	13	0	175	CIL/65/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104620	58	BABA	2002	120	3	CIL/1/09076/2002-CHE	4939.5898	0x0000925B00000000	2002-08-01 00:00:00	Shri V.A. Durai	12	0	175	CIL/68/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104621	58	EERA NILAM	2003	122	3	CIL/3/3105/2003-CHE	4151.8662	0x000093CC00000000	2003-08-05 00:00:00	Bharathi Rajaa	12	0	175	CIL/72/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104622	58	STAR	2001	121	3	CIL/2/0183/2001-CHE	4527.2202	0x000090E500000000	2001-07-23 00:00:00	Sri Suba Jyothi Films	12	0	175	CIL/77/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104623	58	NILAIKKANNADI	2002	122	3	CIL/3/2854/2002-CHE	2385.99	0x0000928200000000	2002-09-09 00:00:00	Shri K.S. Ajithkumar	12	0	175	CIL/80/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104624	59	DOUBLES	2001	120	3	CIL/1/09011/2001-CHE	3314.7507	0x0000910C00000000	2001-08-31 00:00:00	Sri Devi Cine Chithraa	13	0	175	CIL/83/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104625	58	MANMATHANIN KATHALI (REVISED)	2003	122	3	CIL/3/3108/2003-CHE	2304.6335	0x000093EA00000000	2003-09-04 00:00:00	Sivasakthi art Films	15	0	175	CIL/84/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104626	58	SAMASTHANAM	2002	121	3	CIL/2/1321/2002-CHE	4330.2598	0x0000929100000000	2002-09-24 00:00:00	M/s Roja Combines	12	0	175	CIL/86/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104627	58	THIRUDA THIRUDI	2003	121	3	CIL/2/1353/2003-CHE	4127.8984	0x000093D900000000	2003-08-18 00:00:00	S K Krishnakanth	12	0	175	CIL/87/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104628	58	EN PONDATTI PADICHCHAVA	2002	121	3	CIL/2/1324/2002-CHE	3813.3501	0x0000929B00000000	2002-10-04 00:00:00	Shri Gogan Raja	12	0	175	CIL/90/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104629	58	SOLLA MARANTHA KATHAI	2002	120	3	CIL/1/09094/2002-CHE	4080.99	0x000092B700000000	2002-11-01 00:00:00	Panchu Arunachalam	12	0	175	CIL/103/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104630	58	APRIL MAADHAATHIL	2002	120	3	CIL/1/09095/2002-CHE	4199.5864	0x000092D100000000	2002-11-27 00:00:00	GJCinema	12	0	175	CIL/106/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104631	58	LOVE MARRIAGE	2001	120	3	CIL/1/09033/2001-CHE	4136.397	0x0000917200000000	2001-12-11 00:00:00	GK Entertainment	12	0	175	CIL/136/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104632	49	HYMA JEWELLERY	2002	120	3	CIS/1/09944/2002-CHE	67.050003	0x0000918A00000000	2002-01-04 00:00:00	Shri Santhosh	12	0	175	SIC/7/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104633	58	SARAH JEWELLERS	2001	120	3	CIS/1/7739/2001-CHE	30.82	0x0000903800000000	2001-01-31 00:00:00	AM Ganesh	12	0	175	SIC/23/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104634	61	VICTORYNOX	2001	120	3	CIS/1/7734/2001-CHE	28.65	0x0000903800000000	2001-01-31 00:00:00	Oglivy & Mather Advertising	12	0	175	SIC/18/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104635	59	J.K.SILK SAREES	2001	120	3	CIS/1/7735/2001-CHE	28.040001	0x0000903800000000	2001-01-31 00:00:00	Priya Ads	12	0	175	SIC/19/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104636	49	JOSCO FASHION JEWELLERY	2002	120	3	CIS/1/09957/2002-CHE	26.209999	0x000091A400000000	2002-01-30 00:00:00	Kenny Fernandas	12	0	175	SIC/20/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104637	59	VIJAYA GOWRI SILKS	2001	120	3	CIS/1/7738/2001-CHE	39.040001	0x0000903800000000	2001-01-31 00:00:00	Priya Arts	12	0	175	SIC/22/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104638	49	KAYA KALPAM BATH SOAP	2002	120	3	CIS/1/09953/2002-CHE	35.360001	0x000091A400000000	2002-01-30 00:00:00	Seetha Creations	12	0	175	SIC/16/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104639	44	TRAILER OF 'DAAKU VEERA'	2001	120	3	CIS/1/7733/2001-CHE	91.440002	0x0000903800000000	2001-01-31 00:00:00	Salgia &co	12	0	175	SIC/17/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104640	59	APSARA SILK CENTRE	2001	120	3	CIS/1/7737/2001-CHE	32.310001	0x0000903800000000	2001-01-31 00:00:00	Priya ads.	12	0	175	SIC/21/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104641	45	KAYA KALAPAM BATH SOAP	2002	120	3	CIS/1/09954/2002-CHE	35.360001	0x000091A400000000	2002-01-30 00:00:00	Seetha Creations	12	0	175	SIC/17/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104642	59	LAKSHMI TEX	2001	120	3	CIS/1/7736/2001-CHE	25.620001	0x0000903800000000	2001-01-31 00:00:00	Priya Ads	12	0	175	SIC/20/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104643	58	GOKULAM JEWELLERS	2002	120	3	CIS/1/09958/2002-CHE	47.540001	0x000091A400000000	2002-01-30 00:00:00	Vayalsamy	12	0	175	SIC/21/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104644	44	KAYA KALPAM BATH SOAP	2002	120	3	CIS/1/09955/2002-CHE	35.360001	0x000091A400000000	2002-01-30 00:00:00	Seetha Creations	12	0	175	SIC/18/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104645	61	TANISHQ	2002	120	3	CIS/1/09956/2002-CHE	28.360001	0x000091A400000000	2002-01-30 00:00:00	Titan Industries Limited	12	0	175	SIC/19/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104646	58	NO MARKS	2002	120	3	CIS/1/09939/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	Zennith Media Ltd.	12	0	175	SIC/2/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104647	45	NO MARKS	2002	120	3	CIS/1/09942/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	Zenith Media Ltd.	12	0	175	SIC/5/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104648	58	ALAI	2003	120	3	CIL/1/11851/2003-CHE	4592.38	0x000093EE00000000	2003-09-08 00:00:00	SHRI G.V. PRASAD	12	87	176	CIL/93/2003-CHE	105	109	107	Y	M/S DAMINI ENTERPRISES	16	4594.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104649	61	FREAKY CHAKRA	2002	122	3	CIL/3/2857/2002-CHE	2782.1216	0x000092AE00000000	2002-10-23 00:00:00	Sajitha Prakash	12	0	175	CIL/95/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104650	58	ALLI THANTHA VAANAM	2001	120	3	CIL/1/09015/2001-CHE	4248.6099	0x0000911700000000	2001-09-11 00:00:00	Roja combines	12	0	175	CIL/97/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104651	58	PADAI VEETU AMMAN	2002	120	3	CIL/1/09093/2002-CHE	4020.3401	0x000092B600000000	2002-10-31 00:00:00	Televists Digital Ltd.	12	0	175	CIL/102/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104652	58	AANDAAN ADIMAI	2001	120	3	CIL/1/09020/2001-CHE	4246.9346	0x0000913300000000	2001-10-09 00:00:00	Bhuvenishwary Ciniyalaya	12	0	175	CIL/106/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104653	58	KAALAATPADAI	2002	121	3	CIL/2/1330/2002/CBFC-CHE	4229.1699	0x000092F300000000	2002-12-31 00:00:00	Shri Chozha Ponnurangam	12	0	175	CIL/118/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104654	58	EN KHADHALI	2001	121	3	CIL/2/0194/2001-CHE	2317.72	0x0000916A00000000	2001-12-03 00:00:00	SBS Art Productions	12	0	175	CIL/132/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104655	59	TRAILER OF 'MITR MY FRIEND'	2002	120	3	CIS/1/09949/2002-CHE	37.509998	0x0000919800000000	2002-01-18 00:00:00	Telephoto Entertainment Ltd.	12	0	175	SIC/12/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104656	58	SRI KUMARAN CREATIONS	2001	120	3	CIS/1/7740/2001-CHE	19.200001	0x0000903800000000	2001-01-31 00:00:00	Sri Kumaran Creations	12	0	175	SIC/24/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104657	58	GOUNDER VEETU MAAPILLAI	2002	120	3	CIL/1/09063/2002-CHE	3740.53	0x0000921300000000	2002-05-21 00:00:00	Sri Thenandal Films	12	0	175	CIL/41/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104658	58	ENGE ENATHU KAVITHAI	2002	120	3	CIL/1/09065/2002-CHE	4005.74	0x0000921500000000	2002-05-23 00:00:00	m/S Ashco Media Arts Pvt. Ltd.	12	0	175	CIL/42/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104659	59	PARUVAAM	2001	122	3	CIL/3/2817/2001-CHE	2517.3401	0x0000909400000000	2001-05-03 00:00:00	Shri N Pallavaraju	13	0	175	CIL/49/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104660	58	DEVAN	2002	121	3	CIL/2/1310/CBFC-CHE	4880.9971	0x0000922300000000	2002-06-06 00:00:00	Friends Creations	12	0	175	CIL/50/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104661	58	THENKASI PATTANAM	2002	120	3	CIL/1/09067/2002-CHE	4129.7588	0x0000922A00000000	2002-06-13 00:00:00	Mass Movie Makers	12	0	175	CIL/51/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104662	58	YAI NEE ROMBA AZHAGA IRUKEY	2002	120	3	CIL/1/09071/2002-CHE	3774.6399	0x0000923C00000000	2002-07-01 00:00:00	GV Films Limited	12	0	175	CIL/55/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104663	58	PRIYAMAANA THOZHI	2003	120	3	CIL/1/11840/2003-CHE	4290.00	0x000093AA00000000	2003-07-02 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/66/2003-CHE	105	109	107	N	M/S AVM PRODUCTIONS	14	4290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104664	58	KADHAL KISU KISU	2003	120	3	CIL/1/11841/2003-CHE	4084.30	0x000093B000000000	2003-07-08 00:00:00	SHRI M KESAVAN	12	87	176	CIL/68/2003-CHE	105	109	107	Y	M/S SUPER STAR ART MOVIES	15	4093.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104665	49	CHERUPPAKKARI	2001	122	3	CIL/3/2821/2001-CHE	2517.3401	0x000090D900000000	2001-07-11 00:00:00	Prathibha Films	13	0	175	CIL/74/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104666	58	+2	2002	122	3	CIL/3/2853/2002-CHE	4063.79	0x0000927500000000	2002-08-27 00:00:00	Shri R. Ravendran	12	0	175	CIL/75/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104667	58	KING	2002	120	3	CIL/1/09081/2002-CHE	4657.3599	0x0000927B00000000	2002-09-02 00:00:00		12	0	175	CIL/77/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104668	59	MAFIA DON	2001	120	3	CIL/1/09005/2001-CHE	3855.45	0x000090EF00000000	2001-08-02 00:00:00	SR Arts	13	0	175	CIL/82/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104669	58	STYLE	2002	120	3	CIL/1/09096/2002-CHE	4080.2363	0x000092D700000000	2002-12-03 00:00:00	Shri K Thirugnanam	12	0	175	CIL/108/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104670	58	MUTHAM	2002	122	3	CIL/3/2862/2002-CHE	3941.7051	0x000092D600000000	2002-12-02 00:00:00	DigitalMagic Productions	12	0	175	CIL/109/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104671	58	NEARUPOO	2001	122	3	CIL/3/2831/2001-CHE	4068.21	0x0000913900000000	2001-10-15 00:00:00	Royal Talkies	12	0	175	CIL/112/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104672	58	PAARTHALE PARAVASAM	2001	121	3	CIL/2/0191/2001-CHE	4418.3799	0x0000915300000000	2001-11-10 00:00:00	Kavithalayaa Productions Pvt.ltd	12	0	175	CIL/126/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104673	59	THOLI RAATHRI	2001	122	3	CIL/3/2836/2001-CHE	2383.54	0x0000917500000000	2001-12-14 00:00:00	Sai Bhargav Films	13	0	175	CIL/90/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104674	58	MAAYAN	2001	121	3	CIL/2/0185/2001-CHE	4366.9185	0x0000911800000000	2001-09-12 00:00:00	Kana Film Makers	12	0	175	CIL/98/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104675	58	THAYUMANAVAN	2002	122	3	CIL/3/2861/2002-CHE	4068.2178	0x000092D300000000	2002-11-29 00:00:00	SP Kandaswamy	12	0	175	CIL/107/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104676	58	SHAJAHAAN	2001	120	3	CIL/1/09027/2001-CHE	4293.7402	0x0000915400000000	2001-11-11 00:00:00	Super Good Films	12	0	175	CIL/127/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104677	58	MAANGALYAM	2001	120	3	CIL/1/09030/2001-CHE	3455.9841	0x0000915E00000000	2001-11-21 00:00:00	Sri Karthik Creations	12	0	175	CIL/130/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104678	44	TRAILER OF 'MUTHU MAHARAJA'	2001	120	3	CIS/1/7728/2001-CHE	117.36	0x0000902900000000	2001-01-16 00:00:00	Ambika Film	12	0	175	SIC/12/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104679	58	ANBU THOLLAI	2003	122	3	CIL/3/2867/2003-CHE	4349.2607	0x0000931D00000000	2003-02-11 00:00:00	M Krishnan	12	0	175	CIL/10/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104680	58	RISHI	2001	120	3	CIL/1/7564/2001-CHE	3912.72	0x0000904400000000	2001-02-12 00:00:00	Smt Meena Panchu Arunachalam	12	0	175	CIL/13/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104681	58	PAARVAI ONDRE POTHUME	2001	121	3	CIL/2/0168/2001-CHE	3615.4336	0x0000905500000000	2001-03-01 00:00:00	Amudha Movie Makers	12	0	175	CIL/15/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104682	58	JULEE GANAPATHI	2003	122	3	CIL/3/2868/2003-CHE	3844.4724	0x0000931D00000000	2003-02-11 00:00:00	V.Gnanavel & V Jaiprakash	12	0	175	CIL/16/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104683	58	MANASELLAM	2003	120	3	CIL/1/11819/2003-CHE	4536.42	0x0000934600000000	2003-03-24 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/29/2003-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	15	4536.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104684	58	DUMM DUMM DUMM	2001	120	3	CIL/1/7579/2001-CHE	4210.2002	0x0000907C00000000	2001-04-09 00:00:00	Madras Talkies	12	0	175	CIL/39/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104685	58	SIHASMANI RAMAMANI	2001	120	3	CIL/1/7588/2001-CHE	3906.3401	0x000090A000000000	2001-05-15 00:00:00	Raj Co.,	12	0	175	CIL/52/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104686	58	POOVIN RAGAM	2003	120	3	CIL/1/11836/2003-CHE	2620.29	0x0000938F00000000	2003-06-05 00:00:00	SHRI RAMA MANICKAM	12	87	176	CIL/52/2003-CHE	105	109	107	Y	SHRI RAMA MANICKAM	11	2656.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104687	58	REKKAI	2003	120	3	CIL/1/11832/2003-CHE	3375.97	0x0000938A00000000	2003-05-31 00:00:00	B.LENIN	12	87	176	CIL/54/2003-CHE	105	109	107	N	B.LENIN	14	3375.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104688	59	NA CHITRANGINI	2001	121	3	CIL/2/0177/2001-CHE	2561.96	0x000090BF00000000	2001-06-15 00:00:00	Entertainment India	13	0	175	CIL/60/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104689	58	W H I S T L E	2003	121	3	CIL/2/1345/2003-CHE	4220.6143	0x000093A200000000	2003-06-24 00:00:00	Media dreams	12	0	175	CIL/60/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104690	44	APNA BANA KE DEKHO	2001	120	3	CIL/1/7598/2001-CHE	4230.0298	0x000090D300000000	2001-07-05 00:00:00	Mohan Movies	13	0	175	CIL/68/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104691	58	ARPUTHAM	2002	120	3	CIL/1/09077/2002-CHE	4437.2798	0x0000926300000000	2002-08-09 00:00:00	M/s Super Good Films	12	0	175	CIL/69/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104692	58	KAAKHA KAAKHA	2003	121	3	CIL/2/1351/2003-CHE	4344.9399	0x000093C400000000	2003-07-28 00:00:00	Kalaippuli S.Thanu	12	0	175	CIL/81/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104693	58	JJUNCTION	2002	122	3	CIL/3/2856/2002-CHE	4122.02	0x0000929400000000	2002-09-27 00:00:00	Shri T.N. Janakiraman	12	0	175	CIL/89/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104694	58	SUCCESS	2003	120	3	CIL/1/11850/2003-CHE	4283.39	0x000093E400000000	2003-08-29 00:00:00	SHRI B. SUPAYA ESAKKI SUNDAR	12	87	176	CIL/90/2003-CHE	105	109	107	Y	M/S ESAKKI CREATIONS	14	4283.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104695	61	MITR MY FRIEND	2001	120	3	CIL/1/90010/2001-CHE	2851.45	0x0000910900000000	2001-08-28 00:00:00	Telephoto Entertainment Ltd.	12	0	175	CIL/92/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104696	58	VILLAN	2002	121	3	CIL/2/1325/2002-CHE	4458.3369	0x000092B400000000	2002-10-29 00:00:00	SS Chakravarthy	12	0	175	CIL/99/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104697	44	ABHAY	2001	122	3	CIL/3/2829/2001-CHE	4872.5884	0x0000912400000000	2001-09-24 00:00:00	V Creations	12	0	175	CIL/103/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104698	58	SHAKKALAKKA BABY	2001	120	3	CIL/1/09022/2001-CHE	3751.4211	0x0000913C00000000	2001-10-18 00:00:00	Sivagami Productions Pvt.Ltd.	12	0	175	CIL/114/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104699	58	KADHAL VIRUS	2002	120	3	CIL/1/11801/2002-CHE	4019.9231	0x000092E500000000	2002-12-17 00:00:00	Kathir	12	0	175	CIL/114/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104700	59	SURYA	2001	120	3	CIL/1/09024/2001-CHE	3361.3301	0x0000915000000000	2001-11-07 00:00:00	Sree Surya Creations	13	0	175	CIL/118/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104701	59	TELLAVARITHE CHAALU	2001	122	3	CIL/3/2832/2001-CHE	3100.04	0x0000915000000000	2001-11-07 00:00:00	Sri Ram Art Creations	13	0	175	CIL/119/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104702	58	NANDHAA	2001	122	3	CIL/3/2834/2001-CHE	3445.0833	0x0000915500000000	2001-11-12 00:00:00	Aparajeeth FilmsP Ltd.	12	0	175	CIL/128/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104703	58	MAJUNU	2001	120	3	CIL/1/09034/2001-CHE	4377.5317	0x0000917200000000	2001-12-11 00:00:00	Cee (I) TV Entetainment ltd.	12	0	175	CIL/139/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104704	58	KAMARAASU	2001	120	3	CIS/1/09038/2001-CHE	3685.03	0x0000917500000000	2001-12-14 00:00:00	Santhi Vanaraja movies	12	0	175	CIL/143/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104705	61	PVR GROUP CINEMA	2002	120	3	CIS/1/09945/2002-CHE	102.54	0x0000919100000000	2002-01-11 00:00:00	Cinema Media	12	0	175	SIC/8/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104706	44	TRAILER OF 'MITR MY FRIEND'	2002	120	3	CIS/1/09951/2002-CHE	37.509998	0x0000919800000000	2002-01-18 00:00:00	Telephoto Entertainments Ltd.	12	0	175	SIC/14/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104707	58	DAYA	2002	121	3	CIL/2/1301/2002-CHE	4672.0601	0x000091B100000000	2002-02-12 00:00:00	Shri Prakash Raj	12	0	175	CIL/13/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104708	58	THULLUVATHO ILAMAI	2002	122	3	CIL/3/2843/2002-CHE	4136.3398	0x000091D000000000	2002-03-15 00:00:00	M Ramakrishnan	12	0	175	CIL/19/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104709	59	JALIGAVUNDAM RAA	2001	122	3	CIL/3/2811/2001-CHE	2606.915	0x0000905500000000	2001-03-01 00:00:00	Sri GRM Productions	13	0	175	CIL/20/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104710	44	TU HI DURGA TU HI KAALI	2003	120	3	CIL/1/11817/2003-CHE	3124.55	0x0000933B00000000	2003-03-13 00:00:00	M/S SRI SAI LAKSHMI FILMS	13	87	176	CIL/25/2003-CHE	105	109	107	N	M/S SRI SAI LAKSHMI FILMS	14	3124.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104711	59	RAYALASEEMA REDDANNA	2001	121	3	CIL/2/0170/2001-CHE	3625.6335	0x0000906F00000000	2001-03-27 00:00:00	Lakshmiraja Commercials	13	0	175	CIL/26/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104712	58	KUTTY	2001	120	3	CIL/1/7576/2001-CHE	3188.8501	0x0000907200000000	2001-03-30 00:00:00	Shruthika Foundation for Artsabd Culture	12	0	175	CIL/32/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104713	59	RED	2002	121	3	CIL/2/1307/2002-CHE	4241.9399	0x000091FD00000000	2002-04-29 00:00:00	VAS Art Productions	13	0	175	CIL/35/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104714	44	BEWAFA BIWI	2001	122	3	CIL/3/2816/2001-CHE	2385.9756	0x0000908D00000000	2001-04-26 00:00:00	Muktha Productions,Shri Devender Dinanath Dua	13	0	175	CIL/44/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104715	58	PARASHURAM	2003	121	3	CIL/2/1341/2003-CHE	4409.7974	0x0000937F00000000	2003-05-20 00:00:00	K.Prabakaran	12	0	175	CIL/49/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104716	58	CITIZEN	2001	121	3	CIL/2/0176/2001-CHE	4740.5498	0x000090B600000000	2001-06-06 00:00:00	Nic Arts	12	0	175	CIL/58/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104717	58	AHA ETHTHANAI AZHAGU	2003	121	3	CIL/2/1346/2003-CHE	4218.8325	0x000093A900000000	2003-07-01 00:00:00	J.S. Pankaj Metha	12	0	175	CIL/63/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104718	58	LOVELY	2001	120	3	CIL/1/7597/2001-CHE	4228.7163	0x000090D100000000	2001-07-03 00:00:00	Ever Green Movie International	12	0	175	CIL/70/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104719	61	SON OF ALLADIN	2003	120	3	CIL/1/11843/2003-CHE	2284.52	0x000093BF00000000	2003-07-23 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	12	87	176	CIL/76/2003-CHE	105	109	107	N	M/S PENTA MEDIA GRAPHICS LTD	9	2284.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104720	58	GAME	2002	121	3	CIL/2/1320/2002-CHE	3775.5	0x0000929100000000	2002-09-24 00:00:00	Shri S. Soundara Pandi	12	0	175	CIL/84/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104721	44	KYA KOI HAI	2003	122	3	CIL/3/3107/2003-CHE	3100.04	0x000093E800000000	2003-09-02 00:00:00	Mohan Kukreja	13	0	175	CIL/91/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104722	58	AALUKKORUASAI	2003	122	3	CIL/3/3109/2003-CHE	4501.7744	0x000093EB00000000	2003-09-05 00:00:00	K Parthiban	12	0	175	CIL/92/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104723	58	THIRUPATCHI	2005	121	3	CIL/2/001/2005-CHE	4880.4077	0x000095D800000000	2005-01-10 00:00:00	R.B. CHOUTHRI	12	0	175	CIL/3/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104724	58	JAY JAY	2003	120	3	CIL/1/11865/2003-CHE	4494.58	0x0000942E00000000	2003-11-11 00:00:00	SHRI V RAVICHANDRAN	12	87	176	CIL/117/2003-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD.	15	4494.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104725	59	NUVVE NAKU PRANAM	2003	120	3	CIL/1/11863/2003-CHE	4409.54	0x0000942700000000	2003-11-04 00:00:00	M/S GEMINI CREATIONS	13	87	176	CIL/112/2003-CHE	105	109	107	N	M/S GEMINI CREATIONS	15	4409.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104726	58	VALLARASU	2000	120	3	CIL/1/0587/2000-CHE	4695.0298	0x00008F1000000000	2000-04-10 00:00:00	M/s.Captain Cine Creations, Chennai	12	0	175	CIL/36/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104727	58	KANDHA KADAMBHA KADHIRVELA	2000	121	3	CIL/2/0143/2000-CHE	3584.9199	0x00008F2800000000	2000-05-04 00:00:00	Sri Thenandal Films, Chennai	12	0	175	CIL/48/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104728	59	JAGAN	2005	120	3	CIL/1/58/2005-CHE	4494.5801	0x000096E900000000	2005-10-10 00:00:00	Tadi Govinda Reddy	13	0	175	CIL/110/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104729	58	MAJAA	2005	120	3	CIL/1/61/2005-CHE	3922.1001	0x000096F200000000	2005-10-19 00:00:00	T. N .Venkatesh	12	0	175	CIL/116/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104730	58	KADHALAR POONGA	2003	121	3	CIL/2/1357/2003-CHE	3036.2969	0x000093FF00000000	2003-09-25 00:00:00	Nallai Ananthan	12	0	175	CIL/100/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104731	58	MANDHIRAN	2005	120	3	CIL/1/69/2005-CHE	3916.0601	0x0000971500000000	2005-11-23 00:00:00	Actor Ravichandran	12	0	175	CIL/125/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104732	58	INDEPENDENCE DAY	2000	121	3	CIL/2/0152/2000-CHE	4305.1499	0x00008F6100000000	2000-06-30 00:00:00	M/s.Saraswathi Films Division, Chennai	12	0	175	CIL/33/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104733	58	NATCHATRA KAADAL	2000	121	3	CIL/2/0144/2000-CHE	3274.99	0x00008F3500000000	2000-05-17 00:00:00	m/S.nri Film Production Associaates (P)Limited, Chennai	12	0	175	CIL/54/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104734	58	KOODI VAZHNTHAL KODI NANMAI	2000	120	3	CIL/1/7504/2000-CHE	454906	0x00008F6D00000000	2000-07-12 00:00:00	M/s.Thiruvazlluvar Kalaikoodam Chennai	12	0	175	CIL/76/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104735	58	SIMHASANAM	2000	120	3	CIL/1/7509/2000-CHE	4060.52	0x00008F7E00000000	2000-07-29 00:00:00	M/s.Tamil Annai Cine Creations, Chennai	13	0	175	CIL/83/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104736	58	NEE ENTHAN VAANAM	2000	121	3	CIL/2/0156/2000-CHE	3682.55	0x00008FB400000000	2000-09-21 00:00:00	M/s.Sunrise Entertainers, Chennai	12	0	175	CIL/112/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104737	58	DEVATHAYAI KANDEN	2005	120	3	CIL/1/002/2005-CHE	4316.0806	0x000095D800000000	2005-01-10 00:00:00	Kaja Mydeen M	12	0	175	CIL/2/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104738	59	TVS VICTOR	2002	120	3	CIS/1/09959/2002-CHE	28.65	0x000091A600000000	2002-02-01 00:00:00	Technovision	12	0	175	SIC/22/2002-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104739	58	DEVIL NIGHTS	2000	122	3	CIL/3/0169/2000-CHE	2500.5601	0x00008ECC00000000	2000-02-02 00:00:00	m/S.Mon Light films, Chennai	13	0	175	CIL/10/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104740	59	ADBHUTHAM	2000	121	3	CIL/2/0142/2000-CHE	4326.8198	0x00008F2100000000	2000-04-27 00:00:00	M/s.Venkazteswaralayam. Chennai	13	0	175	CIL/44/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104741	58	DOUBLES	2000	120	3	CIL/1/7511/2000-CHE	3882.49	0x00008F8800000000	2000-08-08 00:00:00	M/s.KRP.Productaions, Chennai	12	0	175	CIL/86/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104742	58	THATHI THAVUTHU MANASU	2003	121	3	CIL/2/1364/2003-CHE	3602.1621	0x0000944C00000000	2003-12-11 00:00:00	V K Riyas Ahmed	12	0	175	CIL/124/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104743	59	GHAJINI (DUBB FROM GHAJINI (TAMIL)	2005	121	3	CIL/2/38/2005-CHE	4722.207	0x000096FE00000000	2005-10-31 00:00:00	A. Arjun	13	0	175	CIL/122/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104744	59	SAKHI	2000	120	3	CIL/1/0589/2000-CHE	3899.8999	0x00008F1200000000	2000-04-12 00:00:00	M/s.Madras Talkies. Chennai	13	0	175	CIL/40/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104745	58	SANTHITHA VELAI	2000	120	3	CIL/1/0590/2000-CHE	4162.71	0x00008F1200000000	2000-04-12 00:00:00	M/s.Roja Combines Private Limited, Chennai	12	0	175	CIL/38/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104746	58	PENNIN MANATHAI  THOTTU	2000	120	3	CIL/1/7501/2000-CHE	4148.5698	0x00008F6600000000	2000-07-05 00:00:00	M/s.Roja Combines, Chennai	12	0	175	CIL/74/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104747	58	CHINDAMAL CHIDARAMAL	2003	120	3	CIL/1/11873/2003-CHE	3735.75	0x0000945700000000	2003-12-22 00:00:00	SHRI A. THAMILARASAN	12	87	176	CIL/132/2003-CHE	105	109	107	N	M/S VELU INTERNATIONS	14	3735.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104748	58	RAGASIYAMAI	2003	120	3	CIL/1/11854/2003-CHE	4087.44	0x000093F900000000	2003-09-19 00:00:00	SHRI JOHN	12	87	176	CIL/99/2003-CHE	105	109	107	Y	M/S ART & HEART MOVIE MAKERS P LTD.	14	4102.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104749	58	VAANATHAIPPOLA	2000	120	3	CIL/1/0575/2000-CHE	4541.52	0x00008EB600000000	2000-01-11 00:00:00	M/s.Oscar Films (P)Limited, Chennai	12	0	175	CIL/3/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104750	58	CRIME FILE	2000	121	3	CIL/2/0134/2000-CHE	3839.95	0x00008EB700000000	2000-01-12 00:00:00	M/s.East Emperor Movie Makers. Chennai	13	0	175	CIL/6/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104751	58	EAZHAIYIN SIRIPPIL	2000	120	3	CIL/1/0577/2000-CHE	4062.1101	0x00008ECD00000000	2000-02-03 00:00:00	M/s.Sudalexmi Pictures, Chennai	12	0	175	CIL/12/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104752	59	NAGA GOWRI	2000	120	3	CIL/1/0582/2000-CHE	3377.7	0x00008EE700000000	2000-02-29 00:00:00	M/s.PSR Pictures, Chennai	13	0	175	CIL/20/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104753	58	KANGAL	2000	121	3	CIL/2/0140/2000-CHE	2549.79	0x00008F1700000000	2000-04-17 00:00:00	Shri T.Sekar. Chennai	12	0	175	CIL/28/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104754	58	VEERANADAI	2000	120	3	CIL/1/0591/2000-CHE	3908.8899	0x00008F1200000000	2000-04-12 00:00:00	M/s.Muthu Movies, Chennai	12	0	175	CIL/39/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104755	58	JAMES PONDU	2000	121	3	CIL/2/0161/2000-CHE	3740.8701	0x00008F1800000000	2000-04-18 00:00:00	M/s.VISWAAS	12	0	175	CIL/41/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104756	59	PRIYARALU PILICHINDI	2000	120	3	CIL/1/0593/2000-CHE	4315.0601	0x00008F2600000000	2000-05-02 00:00:00	M/s.Sri Surya Movies, Chennai	13	0	175	CIL/47/2002-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104757	58	VETRI KODI KATTU	2000	120	3	CIL/1/0600/2000-CHE	4542.4302	0x00008F5300000000	2000-06-16 00:00:00	M/s.Shivasakthi Movie Makers, Chennai,	12	0	175	CIL/65/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104758	58	PARUVA MAZHAI (REVISED)	2000	122	3	CIL/3/2805/2000-CHE	2394.3701	0x0000900900000000	2000-12-15 00:00:00	M/s.Guru Sukra Films, Chennai	15	0	175	CIL/140/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104759	58	JADHI	2005	120	3	CIL/1/003/2005-CHE	2748.51	0x000095DB00000000	2005-01-13 00:00:00	SEVEN HORSE FILMS	12	0	175	CIL/5/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104760	58	GALATTA GANAPATHY	2003	120	3	CIL/1/11855/2003-CHE	3967.70	0x000093F900000000	2003-09-19 00:00:00	SHRI R.RADHAKRISHNAN	12	87	176	CIL/98/2003-CHE	105	109	107	Y	SHRI R. RADHAKRISHNAN	14	3968.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104761	58	THALAIVI	2003	121	3	CIL/2/0139/2000-CHE	3433.0801	0x0000933C00000000	2003-03-14 00:00:00	M/a.Gemini Creations, Chennai	13	0	175	CIL/25/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104762	58	MARINA BEACH	2000	121	3	CIL/2/0153/2000-CHE	2713.97	0x00008F9500000000	2000-08-21 00:00:00	M/s.Indo British Combines, Chennai	12	0	175	CIL/92/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104763	58	I M A G E	2003	121	3	CIL/2/1363/2003-CHE	4086.9519	0x0000944B00000000	2003-12-10 00:00:00	V Meenadevi	12	0	175	CIL/123/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104764	44	NAAGLOK	2003	121	3	CIL/2/1366/2003-CHE	2871.54	0x0000945100000000	2003-12-16 00:00:00	Ksubramani	13	0	175	CIL/129/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104765	58	JHOOT ARE YOU READY	2003	122	3	CIL/3/3116/2003-CHE	3970.5256	0x0000945000000000	2003-12-15 00:00:00	Ajaykumar	12	0	175	CIL/130/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104766	59	MAJAA (DUB FROM MAJAA (TAMIL)	2005	120	3	CIL/1/65/2005-CHE	3922.1001	0x000096FB00000000	2005-10-28 00:00:00	T.N. Venkatesh	13	0	175	CIL/121/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104767	58	GOOD LUCK	2000	120	3	CIL/1/0576/2003-CHE	4243.4502	0x00008EC600000000	2000-01-27 00:00:00	M/s.Monlight films, Chennai	12	0	175	CIL/9/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104768	58	UYIRULLAVARAI	2005	120	3	CIL/1/60/2005-CHE	4084.1621	0x000096F100000000	2005-10-18 00:00:00	Thai Karpagambal Pictures	12	0	175	CIL/100/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104769	58	MUGAVAREE	2000	120	3	CIL/1/0581/2000-CHE	4411.6802	0x00008EDA00000000	2000-02-16 00:00:00	M/s.NIC Arts, Chennai.	12	0	175	CIL/18/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104770	58	BRAHMACHARI ORU KAMASUTRA KATHAI	2000	122	3	CIL/3/0177/2000-CHE	2269.52	0x00008F0500000000	2000-03-30 00:00:00	M/s.21st Century Productions, Chennai	13	0	175	CIL/30/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104771	59	MAHARANI	2000	121	3	CIL/2/0150/2000-CHE	3763.0601	0x00008F5100000000	2000-06-14 00:00:00	m/S.Duel Cinema, Chennai	13	0	175	CIL/67/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104772	58	KUSHI	2000	120	3	CIL/1/0595/2000-CHE	4645.8198	0x00008F3500000000	2000-05-17 00:00:00	Sri Surya Movies, Chennai.	12	0	175	CIL/55/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104773	44	KAL KI RAAT	2000	122	3	CIL/3/0167/2000-CHE	2449.3201	0x00008EC700000000	2000-01-28 00:00:00	M/s.CEENTON CREATIONS, CHENNAI	13	0	175	CIL/7/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104774	59	KANNE PILLALU KAAMANDHULU	2000	122	3	CIL/3/0171/2000-CHE	2587.1201	0x00008ED200000000	2000-02-08 00:00:00	M/s.othi Pictures, Chennai	13	0	175	CIL/11/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104775	58	MOUNA DAGAM	2000	122	3	CIL/3/0180/2000-CHE	3197.78	0x00008F2100000000	2000-04-27 00:00:00	M/s.Leo International. Chennai	13	0	175	CIL/31/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104776	58	ANDAVAN	2000	122	3	CIL/3/0181/2000-CHE	3248.55	0x00008F2100000000	2000-04-27 00:00:00	Shri Kanthimathi Ammal Movies, Chennai	12	0	175	CIL/45/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104777	44	KAHANI NADAAN UMAR KI	2000	122	3	CIL/3/0183/2000-CHE	2982.98	0x00008F3D00000000	2000-05-25 00:00:00	M/s.Baldev Associates, Chennai	13	0	175	CIL/50/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104778	49	MONISHA ENYE MONALISA	2000	121	3	CIL/2/0147/2000-CHE	4473.5498	0x00008F4500000000	2000-06-02 00:00:00	M/s.Chimbu Cine Arts, Chennai	13	0	175	CIL/59/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104779	58	APPU	2000	121	3	CIL/2/0148/2000-CHE	3763.0601	0x00008F5000000000	2000-06-13 00:00:00	M/s.Kavithalaya Productions P Limited. Chennai	12	0	175	CIL/64/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104780	58	KAIYYODU  KAI	2003	120	3	CIL/1/11858/2003-CHE	4112.72	0x0000940000000000	2003-09-26 00:00:00	MISS S. PAVITHRA	12	87	176	CIL/101/2003-CHE	105	109	107	Y	MISS S.PAVITHRA	14	4114.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104781	59	BOSE	2000	121	3	CIL/2/0136/2000-CHE	4242.6802	0x00008ED800000000	2000-02-14 00:00:00	Sree Raghazvednra Movie International, Chennai	12	0	175	CIL/15/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104782	58	I LOVE YOU SUJATHA	2003	120	3	CIL/1/0585/2000-CHE	3908.1799	0x0000934B00000000	2003-03-29 00:00:00	M/s.Sri Sai Ramesh Pictures, Chennai	12	0	175	CIL/24/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104783	58	TILAK	2003	122	3	CIL/3/3113/2003-CHE	2910.2278	0x0000941F00000000	2003-10-27 00:00:00	A.V.Yuvaraja Prasad	12	0	175	CIL/106/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104784	58	MULLIL ROJAA	2003	120	3	CIL/1/11866/2003-CHE	4100.59	0x0000942F00000000	2003-11-12 00:00:00	SHRI K.P.GUNDECHA	12	87	176	CIL/116/2003-CHE	105	109	107	N	M/S OM AROHAM MOVIE MAKERS	14	4100.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104785	58	MAGALIRKKAGA	2000	121	3	CIL/2/0146/2000-CHE	4263.9199	0x00008F4100000000	2000-05-29 00:00:00	M/s.Akshazya Movies, Chennai	12	0	175	CIL/57/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104786	58	KAN THIRATHU PARAMMA	2000	120	3	CIL/1/7510/2000-CHE	3585.4099	0x00008F8000000000	2000-07-31 00:00:00	M/s.United and Co.  Chennai	13	0	175	CIL/84/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104787	44	PAGAL JAWANI	2000	122	3	CIL/3/0193/2000-CHE	2515.53	0x00008F9000000000	2000-08-16 00:00:00	M/s.A to Z Films, Chennai	13	0	175	CIL/85/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104788	44	MAILA ANCHAL`	2000	122	3	CIL/3/0195/2000-CHE	2686.97	0x00008FA500000000	2000-09-06 00:00:00	M/s.Aryan International, Chennai	13	0	175	CIL/95/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104789	58	UNNAI KAN THEDUTHE	2000	120	3	CIL/1/7516/.00-CHE	3815.1799	0x00008F9700000000	2000-08-23 00:00:00	M/s.Popular Films, Chennai	12	0	175	CIL/96/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104790	58	PURATCHIKKARAN	2000	120	3	CIL/3/2802/2000-CHE	4020.48	0x00008FD200000000	2000-10-21 00:00:00	M/s.Liberty Creations, Chennai	12	0	175	CIL/104/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104791	44	DIL HI DIL MEIN	2000	120	3	CIL/1/0579/2000-CHE	4157.3101	0x00008ED300000000	2000-02-09 00:00:00	M/s.Sri Surya Movies, Chennaiu	13	0	175	CIL/13/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104792	44	SULTAAN	2000	122	3	CIL/3/0175/2000-CHE	3777.45	0x00008EF600000000	2000-03-15 00:00:00	M/s.Sdangeetha Pictures, Chennai	12	0	175	CIL/26/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104793	61	FIVE BY FOUR	2003	120	3	CIL/1/11877/2003-CHE	2410.05	0x0000946000000000	2003-12-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	87	169	CIL/135/2003-CHE	105	109	107	Y	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2410.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104794	58	KADHAL KIRUKKAN	2003	121	3	CIL/2/1365/2003-CHE	4074.3313	0x0000944D00000000	2003-12-12 00:00:00	Aahamed	12	0	175	CIL/127/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104795	58	VAIRAVAN	2005	122	3	CIL/3/12/2005-CHE	3732.1919	0x0000969800000000	2005-07-21 00:00:00	Rishi Raj	12	0	175	CIL/68/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104796	58	AZHAGIYA AABATHTHU	2005	122	3	CIL/3/18/2005-CHE	3660.342	0x000096C300000000	2005-09-02 00:00:00	KSM Films	12	0	175	CIL/89/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104797	58	KASHMIR	2003	120	3	CIL/1/11857/2003-CHE	4003.04	0x000093FE00000000	2003-09-24 00:00:00	SHRI ARM MOHAN AND SHRI S. JOTHI	12	87	176	CIL/102/2003-CHE	105	109	107	Y	M/S UDAYA CINE ARTS	13	4007.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104798	58	VADAKKU VAASAL	2003	120	3	CIL/1/11859/2003-CHE	3206.80	0x0000940400000000	2003-09-30 00:00:00	M/S MAHA MOVIE MAKERS	12	87	176	CIL/103/2003-CHE	105	109	107	Y	SHRI N. VIJAY MURLEE	12	3206.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104799	44	MISS CHALU NO.1	2000	122	3	CIL/3/0172/2000-CHE	2631.1799	0x00008EDB00000000	2000-02-17 00:00:00	M/s.Gothi Pictures, Chennai	13	0	175	CIL/16/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104800	59	GUDACHARI NO. 1	2003	121	3	CIL/2/1361/2003-CHE	4118.1802	0x0000943600000000	2003-11-19 00:00:00	D Pratap Raju	13	0	175	CIL/119/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104801	58	KANDUKONDAIN KANDUKONDAIN	2000	120	3	CIL/1/0592/2000-CHE	4315.0601	0x00008F2000000000	2000-04-26 00:00:00	m/S.v.Creations, Chennai	12	0	175	CIL/43/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104802	58	PAARTHEN RASITHEN	2000	120	3	CIL/1/7512/2000-CHE	4528.4502	0x00008F8800000000	2000-08-08 00:00:00	M/sSerene Movie Makers, Chennai	12	0	175	CIL/88/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104803	58	MAAYIE	2000	120	3	CIL/1/7513/2000-CHE	4071.52	0x00008F9200000000	2000-08-18 00:00:00	M/s.Super Good Films, Chennai	12	0	175	CIL/90/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104804	58	NAGALINGAM	2000	121	3	CIL/2/0151/2000-CHE	3728.95	0x00008F6100000000	2000-06-30 00:00:00	M/s.Balavignesh Creations, Chennai	12	0	175	CIL/70/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104805	58	MANAME MAYANGATHE(REVISED)	2000	122	3	CIL/3/2807/2000-CHE	2242.3899	0x0000900700000000	2000-12-13 00:00:00	M/s.Welcome Films, Chennai.	15	0	175	CIL/145/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104806	58	PESUVOMA	2005	120	3	CIL/1/63/2005-CHE	3644.0737	0x000096FA00000000	2005-10-27 00:00:00	VC Ganesan	12	0	175	CIL/119/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104807	61	BRAHMACHARI	2000	122	3	CIL/3/0168/2000-CHE	2270.28	0x00008ECA00000000	2000-01-31 00:00:00	Ms.Perfumed  Gaarden Productions	13	0	175	CIL/5/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104808	58	MAA SADIST MOGUDU	2000	121	3	CIL/2/0137/2000-CHE	3087.3301	0x00008EDB00000000	2000-02-17 00:00:00	M/s.Three Star Enterprises, Chennai	13	0	175	CIL/19/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104809	58	ATHEY MANITHAN	2000	122	3	CIL/3/0178/2000-CHE	3456.8401	0x00008F1700000000	2000-04-17 00:00:00	M/s.Annai Cine Arts. Chennai	12	0	175	CIL/35/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104810	58	AVALIN IRAVUGAL	2000	122	3	CIL/3/0192/2000-CHE	4126.6499	0x00008F8800000000	2000-08-08 00:00:00	M/s.Vee Gee Creators, Chennai	13	0	175	CIL/82/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104811	58	AYYAA	2005	120	3	CIL/1/001/2005-CHE	4625.9502	0x000095D800000000	2005-01-10 00:00:00	Kavithalayaa	12	0	175	CIL/1/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104812	58	THREE  ROSES	2003	120	3	CIL/1/11856/2003-CHE	3544.39	0x000093FC00000000	2003-09-22 00:00:00	SHRI YEEDI SRINIVAS	12	87	176	CIL/94/2003-CHE	105	109	107	Y	M/S INFOCUS	14	3549.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104813	59	BRAHMACHARI KAMASUTRA KATHA	2000	122	3	CIL/3/0176/2000-CHE	2270.28	0x00008EF700000000	2000-03-16 00:00:00	Sri Surya Entertainments, Chennai	13	0	175	CIL/27/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104814	58	BUSY	2003	120	3	CIL/1/11867/2003-CHE	3665.85	0x0000943600000000	2003-11-19 00:00:00	SHRI TITAN, M/S IDEAL STAR MOVIES	12	87	176	CIL/118/2003-CHE	105	109	107	N	M/S IDEAL STAR MOVIES	13	3665.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104815	59	RAJASTHAN	2000	122	3	CIL/3/0179/2000-CHE	4051.28	0x00008F2100000000	2000-04-27 00:00:00	M/s.Ganesh Films,Chennai	13	0	175	CIL/42/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104816	58	EN INIYA PON NILAVE	2000	120	3	CIL/1/7503/2000-CHE	3532.8501	0x00008F6D00000000	2000-07-12 00:00:00	M/s.STR Movies, Chennai	12	0	175	CIL/72/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104817	58	PIRATHA NAAL	2000	120	3	CIL/1/7514/2000-CHE	3784.45	0x00008F9000000000	2000-08-16 00:00:00	M/s.MGK Pictures, Chennai	12	0	175	CIL/89/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104818	58	IYER I.P.S.	2005	122	3	CIL/3/001/2005-CHE	3870.6426	0x000095DB00000000	2005-01-13 00:00:00	P H Harirajan	12	0	175	CIL/4/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104819	58	AAYUL REGAI	2005	122	3	CIL/3/13/2005-CHE	3025.7002	0x0000969900000000	2005-07-22 00:00:00	VS Rajkumar	12	0	175	CIL/79/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104820	58	SATHI SAVITHRI	2005	122	3	CIL/3/15/2005-CHE	3468.3984	0x000096AA00000000	2005-08-08 00:00:00	YSR Production	12	0	175	CIL/81/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104821	59	ROWDY KODUKU (DUB FROM ' SRI' (TAMIL)	2005	121	3	CIL/2/28/2005-CHE	3994.1201	0x000096C000000000	2005-08-30 00:00:00	N. Sai Ram	13	0	175	CIL/87/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104823	59	SMS MEMU VAYASUKKU VACHAMU	2005	121	3	CIS/2/35/2005-CHE	3553.0601	0x000096E500000000	2005-10-06 00:00:00	Trinadh Pampana Sriram Reddy	13	0	175	CIL/105/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104824	58	BHAMBARA KANNALEY	2005	120	3	CIL/1/64/2005-CHE	4416.751	0x000096FB00000000	2005-10-28 00:00:00	Annamalai Films P Ltd	12	0	175	CIL/120/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104825	61	CANCER AND SEXUALLY TRANSMITTED DISEASE	2000	122	3	CIL/3/0173/2000-CHE	2615.1799	0x00008EDB00000000	2000-02-17 00:00:00	M/s.Metro Pictures, Chennai	13	0	175	CIL/4/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104826	58	SUDHANTIRAM	2000	121	3	CIL/2/0135/2000-CHE	4386.9902	0x00008ED200000000	2000-02-08 00:00:00	M/s.KRG Movies Inter nationa, Chennai	12	0	175	CIL/14/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104827	59	OKA RAATHIRI	2000	122	3	CIL/3/0188/2000-CHE	2997.8501	0x00008F4800000000	2000-06-05 00:00:00	m/S.Sainath Art Films, Chennai	13	0	175	CIL/58/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104828	59	MAHADEVI	2000	120	3	CIL/1/0598/2000-CHE	3233.3301	0x00008F4200000000	2000-05-30 00:00:00	M/s.Tarangi Films, Chennai	13	0	175	CIL/60/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104829	59	COMMISSIONER NARASIMHA NAIDU	2000	120	3	CIL/1/0589/00-CHEN`	4383.8501	0x00008F5100000000	2000-06-14 00:00:00	m/S.Trax theatre, Chennai	13	0	175	CIL/63/2000	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104830	58	KUBERAN	2000	120	3	CIL/1/7505/2000-CHE	3577.1299	0x00008F7500000000	2000-07-20 00:00:00	M/s.Thenandal Films, Chennai	12	0	175	CIL/77/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104831	58	KANNUKKUL NILAVU	2000	120	3	CIL/1/0574/2000-CHE	4500.9902	0x00008EB600000000	2000-01-11 00:00:00	M/s.Chinthamani Cine Arts, Chennai	12	0	175	CIL/2/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104832	58	NINAIVELLAM NEE	2000	120	3	CIL/1/7523/2000-CHE	3664.3101	0x00008FB100000000	2000-09-18 00:00:00	M/s.Rajkishan Creations, Chennai	12	0	175	CIL/110/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104833	58	ANBUDAN	2000	120	3	CIL/1/7538/2000-CHE	4202.1001	0x00008FDE00000000	2000-11-02 00:00:00	21st Century Films Gallary. Chennai	12	0	175	CIL/117/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104834	59	NAGALINGAM	2000	121	3	CIL/2/0158/2000-CHE	3728.9399	0x00008FD100000000	2000-10-20 00:00:00	M/s.Balavignesh Creations, Chenni	13	0	175	CIL/125/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104835	61	PANDAVAS	2000	120	3	CIL/1/7553/009-CHE	2704.79	0x0000900F00000000	2000-12-21 00:00:00	M/s.Pentamedia Graphics Limited, Chennai	12	0	175	CIL/152/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104836	58	RAJAKALIAMMAN	2000	120	3	CIL/1/0588/2000-CHE	3356.1499	0x00008F1000000000	2000-04-10 00:00:00	M/s.Kavithalaya Productions P Limited, Chennai	12	0	175	CIL/37/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104837	58	THIRUMALAI	2003	120	3	CIL/1/11861/2003-CHE	4718.32	0x0000941800000000	2003-10-20 00:00:00	SMT. PUSHPA KANDASAMY	12	87	169	CIL/107/2003-CHE	105	109	107	N	M/S KAVITHALAYAA	15	4718.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104838	58	PADHAVI PADUTHUM PAADU	2005	121	3	CIL/2/16/2005-CHE	4186.4307	0x0000965900000000	2005-05-19 00:00:00	G Moorthy	12	0	175	CIL/43/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104839	58	ALAIYADIKKUTHU	2005	122	3	CIL/3/10/2005-CHE	3686.2302	0x0000967C00000000	2005-06-23 00:00:00	ANA Naina Mohamed	12	0	175	CIL/47/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104840	58	PALAYATHU AMMAN	2000	120	3	CIL/1/7528/2000-CHE	3825.47	0x00008FCE00000000	2000-10-17 00:00:00	M/s.Thenandal Films, Chennai	12	0	175	CIL/124/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104841	58	KADAL POOKKAL	2000	120	3	CIL/7554/00-CHEN1/	4189.5098	0x0000901000000000	2000-12-22 00:00:00	M/s.Sivasakthi Movie Makers, Chennai	12	0	175	CIL/148/2000	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104842	44	HEY RAM	2000	122	3	CIL/3/0170/2000-CHE	5459.9702	0x00008ECE00000000	2000-02-04 00:00:00	M/s.Raajkamal Films International, Chennai	13	0	175	CIL/1/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104843	58	AYODHYA	2004	120	3	CIL/1/50/2004-CHE	3951.73	0x000095B600000000	2004-12-07 00:00:00	R. Jayaprakash	12	0	175	CIL/135/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104844	59	PREMA CHADHRANGAM	2004	122	3	CIL/3/37/2004-CHE	4232.4399	0x000095BC00000000	2004-12-13 00:00:00	G.K. REDDY	13	0	175	CIL/137/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104845	58	KADHAL FM	2004	121	3	CIL/2/52/2004-CHE	3585.8083	0x000095CE00000000	2004-12-31 00:00:00	V Mageswaran	12	0	175	CIL/145/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104846	58	KANNADI POOKAL	2004	121	3	CIL/2/54/2004-CHE	4248.0298	0x000095CE00000000	2004-12-31 00:00:00	TEAMWORK PRODNS	12	0	175	CIL/146/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104847	58	THY PORANTHACHU	2000	120	3	CIL/1/0580/2000-CHE	4219.1299	0x00008ED900000000	2000-02-15 00:00:00	M/s.Anbalaya Films, Chennai	12	0	175	CIL/17/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104848	58	KURUMBU	2003	122	3	CIL/3/3114/2003-CHE	3854.9778	0x0000943400000000	2003-11-17 00:00:00	Akkineni Indira Anad	12	0	175	CIL/115/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104849	58	UNAKKAGA MATTUM	2000	120	3	CIL/1/7502/2000-CHE	3387.5801	0x00008F6700000000	2000-07-06 00:00:00	M/s C.J.Combines, Chennai	12	0	175	CIL/75/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104850	58	DASAMI	2000	122	3	CIL/3/0191/2000-CHE	2867.4099	0x00008F8000000000	2000-07-31 00:00:00	M/s.Meenalaya, Chennai	12	0	175	CIL/78/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104851	58	KANNAAL PESAVA	2000	120	3	CIL/1/7506/2000-CHE	4076.72	0x00008F7A00000000	2000-07-25 00:00:00	Sri Raja Rajeswari Combines, Chennai	12	0	175	CIL/80/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104852	58	THIRUVIZHA(REVISED)	2000	121	3	CIL/2/0157/2000-CHE	3201.6001	0x00008FB900000000	2000-09-26 00:00:00	M/s.Rock Land Pictures, Chennai	15	0	175	CIL/113/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104853	58	PATHIKKICHU	2003	122	3	CIL/3/3115/2003-CHE	3481.6394	0x0000944500000000	2003-12-04 00:00:00	S Balaji	12	0	175	CIL/122/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104854	59	APARICHITHUDU (DUB FROM ANNIYAN(TAMIL)	2005	120	3	CIL/1/32/2005-CHE	4973.1299	0x0000967400000000	2005-06-15 00:00:00	V Ravichandran	13	0	175	CIL/56/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104855	59	KARTHAVYAM (DUBBED FROM KANA KANDEN (TAMIL)	2005	121	3	CIL/2/25/2005-CHE	4266.3301	0x0000969900000000	2005-07-22 00:00:00	KVR Prasad	13	0	175	CIL/77/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104856	44	KRODH	2000	121	3	CIL/2/0138/2000-CHE	4439.8999	0x00008EED00000000	2000-03-06 00:00:00	M/s.Ashok Honda Productions, Chennai	12	0	175	CIL/22/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104857	58	ALAI PAYUTHEY	2000	120	3	CIL/1/0586/2000-CHE	3887.76	0x00008F0D00000000	2000-04-07 00:00:00	M/s,Madras Talkies, Chennai	12	0	175	CIL/34/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104858	58	ENNAMMA KANNU	2000	121	3	CIL/2/0149/2000-CHE	4144.8701	0x00008F5100000000	2000-06-14 00:00:00	M/s.Evergreen Movie Inernational ,Chennai	12	0	175	CIL/66/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104859	58	THAMBATHYAM PUTHIRA PUNITHAMA(REVISED)	2000	122	3	CIL/3/0190/2000-CHE	2984.3799	0x00008F6700000000	2000-07-06 00:00:00	M/s.Tamilnadu Talkies, Chennai	15	0	175	CIL/73/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104860	58	CHINNA	2005	121	3	CIL/2/22/2005-CHE	4240.8765	0x0000968F00000000	2005-07-12 00:00:00	Sree Sree Chitra	12	0	175	CIL/69/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104861	58	FEBRUARY 14	2005	120	3	CIL/1/42/2005-CHE	3741.1299	0x0000969700000000	2005-07-20 00:00:00	Sree Saravana Creations	12	0	175	CIL/75/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104862	58	RIGHTAAA THAPPA	2004	121	3	CIL/2/55/2004-CHE	3159.8601	0x000095CE00000000	2004-12-31 00:00:00	R. BUVANA	12	0	175	CIL/148/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104863	58	AGRAHARAM 2000	2000	120	3	CIL/1/7517/2000-CHE	2827.3301	0x00008F9D00000000	2000-08-29 00:00:00	Sri Vetkaliamman Creations. Chennai	12	0	175	CIL/99/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104864	59	BHUPATHY NAIDU	2000	120	3	CIL/1/7527/2000-CHE	4057.3201	0x00008FCD00000000	2000-10-16 00:00:00	Ms/.SVS Films,Chennai	13	0	175	CIL/122/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104865	58	EN SAHIYE	2000	121	3	CIL/2/0160/2000-CHE	3485.6499	0x00008FED00000000	2000-11-17 00:00:00	M/s.LV Productions, Chennai	12	0	175	CIL/137/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104866	58	THEERPUGAL MATRAPPADALAM	2000	122	3	CIL/3/2803/2000-CHE	2865.1899	0x00008FE500000000	2000-11-09 00:00:00	M/s.AVM Devalaya Cine Creations, Chennai	12	0	175	CIL/120/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104867	44	BHOOT KI BHOOT	2000	122	3	CIL/3/0166/2000-CHE	3031.8701	0x00008EBF00000000	2000-01-20 00:00:00	M/s/Samrat Combines, Chennai	13	0	175	CIL/145/1999-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104868	58	VARAPPOGUM SOORIYANE	2005	120	3	CIL/1/20/2005-CHE	3564.6599	0x0000965100000000	2005-05-11 00:00:00	C.R. Rajan	12	0	175	CIL/40/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104869	58	CHINNA CHINNA KANNILAY	2000	121	3	CIL/2/0154/2000-CHE	4172.1299	0x00008F9C00000000	2000-08-28 00:00:00	M/s.Rajco,Chennai	12	0	175	CIL/97/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104870	59	TENAALI	2000	120	3	CIL/1/7536/2000-CHE	4462.5801	0x00008FD500000000	2000-10-24 00:00:00	Shri Kothandapani Film Circuit, Chennai	13	0	175	CIL/131/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104871	59	CHIRU NAMA	2000	120	3	CIL/1/7547/2000-CHE	4075.1899	0x0000900500000000	2000-12-11 00:00:00	M/sMalli Multimedia	13	0	175	CIL/144/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104872	58	INIYA UDAYAM	2000	120	3	CIL/1/7556/2000-CHE	3906.01	0x0000901700000000	2000-12-29 00:00:00	M/s.National Film Development Corporation Limited, Chennai	12	0	175	CIL/156/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104873	58	VEERANNA	2005	120	3	CIL/1/59/2005-CHE	3894.1399	0x000096E900000000	2005-10-10 00:00:00	GN Dass	12	0	175	CIL/109/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104874	58	KASTHURI MAAN	2005	120	3	CIL/1/67/2005-CHE	3973.71	0x0000970500000000	2005-11-07 00:00:00	Sindhu Lohithdas	12	0	175	CIL/118/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104875	58	UPPU	2004	121	3	CIL/2/53/2004-CHE	2676.0945	0x000095CE00000000	2004-12-31 00:00:00	R. SEL.VARAJ	12	0	175	CIL/147/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104876	59	POLICE OFFICER	2000	120	3	CIL/1/7546/2000-CHE	3373.26	0x0000900500000000	2000-12-11 00:00:00	M/s.Vishnupriya Art Pictures, Chennai	12	0	175	CIL/143/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104877	58	LOOTY	2000	122	3	CIL/2/0163/2000-CHE	4253.5	0x0000901700000000	2000-12-29 00:00:00	M/s.Evergreen Movie Internationa, Chennai	12	0	175	CIL/157/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104878	58	SENTHAZHAM POOKKAL	2000	121	3	CIL/2/0145/2000-CHE	2297.6201	0x00008F4100000000	2000-05-29 00:00:00	M/a.T.A.Art Creations, Chennai	12	0	175	CIL/52/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104879	58	NAVARASA	2004	121	3	CIL/2/50/2004-CHE	2712.916	0x000095CC00000000	2004-12-29 00:00:00	SANTHOSH SIVAN PRODNS	12	0	175	CIL/141/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104880	58	PITHAMAGAN	2003	122	3	CIL/3/3112/2003-CHE	4376.3335	0x0000941800000000	2003-10-20 00:00:00	VA Durai	12	0	175	CIL/108/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104881	58	MAZHAI	2005	120	3	CIL/1/56/2005-CHE	4488.3228	0x000096DC00000000	2005-09-27 00:00:00	S P Bijoya	12	0	175	CIL/104/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104882	58	PERUSU	2005	120	3	CIL/1/66/2005-CHE	3060.0083	0x000096FE00000000	2005-10-31 00:00:00	Pintex Creations	12	0	175	CIL/123/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104883	58	AMBUTTU IMBUTTU YEMBUTTU	2005	120	3	CIL/1/24/2005-CHE	4216.2998	0x0000965800000000	2005-05-18 00:00:00	KPM Productions	12	0	175	CIL/46/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104884	58	SELVAM	2005	120	3	CIL/1/26/2005-CHE	4317.8398	0x0000966500000000	2005-05-31 00:00:00	Shri Ahathian	12	0	175	CIL/49/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104885	58	MUDHAL AASAI	2005	122	3	CIL/3/11/2005-CHE	3984.3799	0x0000968E00000000	2005-07-11 00:00:00	Edison Theatres	12	0	175	CIL/64/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104886	44	MUTHU MAHARAJA	2000	120	3	CIL/1/7555/2000-CHE	4258.3799	0x0000901500000000	2000-12-27 00:00:00	m/S.Ambika Films  Chennai	13	0	175	CIL/155/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104887	58	NILAA KAALAM	2000	120	3	CIL/1/7539/2000-CHE	3599.4099	0x00008FDF00000000	2000-11-03 00:00:00	M/s.Media Dreams (P)Limited, Chennai	12	0	175	CIL/133/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104888	58	CHANDRAMUKHI	2005	120	3	CIL/1/13/2005-CHE	4575.3701	0x0000962D00000000	2005-04-05 00:00:00	Sivaji Prodns	12	0	175	CIL/26/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104889	58	SAADHURIAN	2005	120	3	CIL/1/28/2005-CHE	3858.49	0x0000966700000000	2005-06-02 00:00:00	ARR RAJU	12	0	175	CIL/51/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104890	59	BHARTH TALKIES LO BOMB	2000	120	3	CIL/1/7522/2000-CHE	3424.1599	0x00008FAD00000000	2000-09-14 00:00:00	M/s.Kanakdurga Arts, Chennai	13	0	175	CIL/108/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104891	58	UYIRILE KALANDHATHU	2000	120	3	CIL/1/7525/2000-CHE	4063.46	0x00008FB500000000	2000-09-22 00:00:00	M/s.Sri Abhayambika Films, Chennai	12	0	175	CIL/115/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104892	59	DEVATHA	2000	120	3	CIL/1/7532/2000-CHE	3459.48	0x00008FD200000000	2000-10-21 00:00:00	M/s.Surya Vision	13	0	175	CIL/128/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104893	58	SEENU	2000	120	3	CIL/1/7535/2000-CHE	409463	0x00008FD500000000	2000-10-24 00:00:00	M/s.7th Channel Communications, Chennai.	12	0	175	CIL/130/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104894	58	POTTU AMMAN	2000	121	3	CIL/2/0161/00-CHEN`4058.95	4058.95	0x0000900200000000	2000-12-08 00:00:00	M/s.Mangala Productions, Chennai	12	0	175	CIL/142/2000	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104895	58	SINBAD	2000	120	3	CIL/1/7551/2000-CHE	2311.3101	0x0000900F00000000	2000-12-21 00:00:00	M/s.Pentamedia  Graphics  Limited, Chennai	13	0	175	CIL/150/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104896	58	RIDHAM	2000	120	3	CIL/1/7520/2000-CHE	4245.6001	0x00008FAB00000000	2000-09-12 00:00:00	m/S.Pyramid Films International, Chennai	12	0	175	CIL/107/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104897	58	ILAYAVAN	2000	120	3	CIL/1/7521/2000-CHE	4301.0801	0x00008FAB00000000	2000-09-12 00:00:00	M/s.Shenbagam Movies. Chennai	12	0	175	CIL/103/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104898	58	ROWDY DHARBAR	2000	122	3	CIL/3/0200/2000-CHE	2759.3101	0x00008FC600000000	2000-10-09 00:00:00	M/s.Keerthi Art  Movies, Chennai`	13	0	175	CIL/118/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104899	58	PUTHIYA UDAYAM	2000	121	3	CIL/2/0159/2000-CHE	2744.4399	0x00008FDB00000000	2000-10-30 00:00:00	m/S.Kanni Films, Chennai	12	0	175	CIL/119/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104900	59	DEVI BHAVANI	2000	120	3	CIL/1/7526/2000-CHE	3585.4099	0x00008FCD00000000	2000-10-16 00:00:00	M/s.United and Co., ChennaI	13	0	175	CIL/123/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104901	58	KANDEN SEETHAYAI	2000	120	3	CIL/1/7548/2000-CHE	3912.4399	0x0000900700000000	2000-12-13 00:00:00	M/s.SSS Films, Chennai	12	0	175	CIL/146/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104902	58	UNNAI KODU ENNAI THARUVEN	2000	120	3	CIL/1/0597/2000-CHE	4678.3198	0x00008F3600000000	2000-05-18 00:00:00	M/s.Super Good Films, Chennai	12	0	175	CIL/53/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104903	58	ORU NAAL ORU KANAVU	2005	120	3	CIL/1/45/2005-CHE	4073.04	0x000096AE00000000	2005-08-12 00:00:00	Lakshmi Movie Makers I Ltd.	12	0	175	CIL/85/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104904	58	KARPANAI	2005	120	3	CIL/1/53/2005-CHE	3043.8491	0x000096CE00000000	2005-09-13 00:00:00	V. Radhakrishnan	12	0	175	CIL/96/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104905	58	KUNDAKKA MANDAKA	2005	121	3	CIL/2/34/2005-CHE	4133.52	0x000096E500000000	2005-10-06 00:00:00	Superstar Art Movies P Ltd	12	0	175	CIL/107/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104906	58	EYARKAI	2003	120	3	CIL/1/11860/2003-CHE	4040.12	0x0000940E00000000	2003-10-10 00:00:00	M/S PRISEM FILMS	12	87	176	CIL/105/2003-CHE	105	109	107	Y	M/S PRISEM FILMS	14	4045.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104907	58	PATTAYA KILAPPU	2004	120	3	CIL/1/53/2004-CHE	3136.3882	0x000095CE00000000	2004-12-31 00:00:00	G Ponnambalam	12	0	175	CIL/144/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104908	44	DHARMA THE WARRIOR	2005	120	3	CIL/1/25/2005-CHE	3941.6699	0x0000965800000000	2005-05-18 00:00:00	MA Production	13	0	175	CIL/48/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104909	58	PUDHUSU KANNA PUDHUSU	2005	120	3	CIL/1/39/2005-CHE	3102.8633	0x0000969100000000	2005-07-14 00:00:00	Navaneetham Films	12	0	175	CIL/66/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104910	58	AYYAPPASAMY	2004	121	3	CIL/2/51/2004-CHE	3404.842	0x000095CC00000000	2004-12-29 00:00:00	MUTHUBARATHI A. MICHAEL	12	0	175	CIL/143/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104911	58	VANAVIL	2000	120	3	CIL/1/7534/2000-CHE	4768.2998	0x00008FD400000000	2000-10-23 00:00:00	M/s.Guru Films, Chennai	12	0	175	CIL/129/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104912	59	HEY RAM	2000	122	3	CIL/3/0174/2000-CHE	5474.4502	0x00008EED00000000	2000-03-06 00:00:00	M/s.Raajkamal Films International, Chennai	13	0	175	CIL/21/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104913	58	KANNUKKU KANNAGA	2000	120	3	CIL/1/7529/2000-CHE	3779.6299	0x00008FD000000000	2000-10-19 00:00:00	M/s.Pankaj Productions, Chennai	12	0	175	CIL/105/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104914	44	AAJ KA RAVAN	2000	120	3	CIL/3/0197/2000-CHE	3705.4199	0x00008FAE00000000	2000-09-15 00:00:00	M/s.Suchitra Films Enterprises, Chennai	12	0	175	CIL/109/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104915	58	PRIYAMANAVALE	2000	120	3	CIL/1/753/2000-CHE	4645.04	0x00008FD200000000	2000-10-21 00:00:00	M/s.Gita Chitra International, Chennai	12	0	175	CIL/127/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104916	58	SEVVEL	2005	121	3	CIL/2/10/2005-CHE	3760.1604	0x0000963000000000	2005-04-08 00:00:00	P Primus	12	0	175	CIL/25/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104917	58	MUMBAI XPRESS	2005	120	3	CIL/1/16/2005-CHE	3979.49	0x0000963000000000	2005-04-08 00:00:00	Rajkamal Films International	12	0	175	CIL/29/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104918	58	BOSS(DUB FROM CHAALBAAZ (HINDI)	2005	120	3	CIL/1/27/2005-CHE	3758.5	0x0000966600000000	2005-06-01 00:00:00	L. Palaniappan	13	0	175	CIL/32/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104919	58	PILLAYAR PATTIYUM KANDHU VATTIYUM (REVISED)	2005	120	3	CIL/1/33/2005-CHE	1995.0439	0x0000967A00000000	2005-06-21 00:00:00	Madheswara	15	0	175	CIL/54/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104920	58	A A N J A N E Y A	2003	121	3	CIL/2/1359/2003-CHE	5203.9619	0x0000941800000000	2003-10-20 00:00:00	SS Chakravarhty	12	0	175	CIL/109/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104921	58	KROTHAM 2	2000	122	3	CIL/3/0194/2000-CHE	4756.7402	0x00008F9E00000000	2000-08-30 00:00:00	A Lotus Film Company Private Limited, Chennai	12	0	175	CIL/101/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104922	59	ARJUNUDU	2000	120	3	CIL/1/7537/2000-CHE	4768	0x00008FD600000000	2000-10-25 00:00:00	Sree Sapthagairi Chitrazlaya. Chennai.	13	0	175	CIL/132/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104923	61	DEJAVU	2000	120	3	CIL/1/7542/2000-CHE	2005.89	0x00008FFA00000000	2000-11-30 00:00:00	M/s/Film Freaks	12	0	175	CIL/139/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104924	58	CHINNA CHINNA KANNEELE	2005	121	3	CIL/2/08/2005-CHE	3167.2104	0x0000962500000000	2005-03-28 00:00:00	R Thangaraj	12	0	175	CIL/22/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104925	58	BUDGET PADMANABHAN	2000	120	3	CIL/1/7519/2000-CHE	4288.2598	0x00008F9D00000000	2000-08-29 00:00:00	M/s.KRG Movies International. Chennai	12	0	175	CIL/98/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104926	58	BHARATI	2000	120	3	CIL/1/7518/2000-CHE	4260.1899	0x00008F9D00000000	2000-08-29 00:00:00	M/s.Media Dreams(P)Limited, Chennai	12	0	175	CIL/100/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104927	58	"ANBE DIANA ALIAS""NILAVIL KALANGAMILLAI"""	2000	120	3	CIL/1/0578/2000-CHE	3883.99	0x00008ECE00000000	2000-02-04 00:00:00	M/s.Mandhiram Films, Chennai	12	0	175	CIL/8/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104928	59	CHANDRAMUKI	2005	120	3	CIL/1/17/2005-CHE	4575.3701	0x0000963300000000	2005-04-11 00:00:00	G. Parthasarathi	13	0	175	CIL/30/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104929	58	ANNIYAN	2005	120	3	CIL/1/31/2005-CHE	4973.1299	0x0000966F00000000	2005-06-10 00:00:00	V Ravichandran	12	0	175	CIL/55/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104930	58	DANCER	2004	120	3	CIL/1/52/2004-CHE	2772.75	0x000095CE00000000	2004-12-31 00:00:00	KR INFOTAINMENT P LTD	12	0	175	CIL/149/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104931	58	AASAI VACHEN	2005	120	3	CIL/1/14/2005-CHE	3058.6235	0x0000962D00000000	2005-04-05 00:00:00	S. Ganesan	12	0	175	CIL/23/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104932	58	LOVE GAME	2004	122	3	CIL/3/013/2004-CHE	3946.3667	0x000094CA00000000	2004-04-15 00:00:00	C N Sekar - C Y Raji	12	0	175	CIL/42/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104933	58	DOUBLE GAME - ROMANTIC THRILLER	2004	120	3	CIL/1/39/2004-CHE	4406.3398	0x0000955000000000	2004-08-27 00:00:00	7 Star Fim International	13	0	175	CIL/101/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104934	58	RUSH	2004	120	3	CIL/1/38/2004-CHE	2631.1404	0x0000954E00000000	2004-08-25 00:00:00	S.RAJKUAR	12	0	175	CIL/98/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104935	58	ETHIRI	2004	121	3	CIL/2/013/2004-CHE	4521.7402	0x000094CF00000000	2004-04-20 00:00:00	G.V. PRASAD	12	0	175	CIL/50/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104936	58	ORU MURAIL SOLLIVIDU	2004	121	3	CIL/2/021/2004-CHE	2796.8101	0x0000950000000000	2004-06-08 00:00:00	Jackpot TR Srinivasan	12	0	175	CIL/63/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104937	58	PERALAGAN	2004	120	3	CIL/1/023/2004-CHE	4067.6001	0x000094D800000000	2004-04-29 00:00:00	AVM PRODUCTIONS	12	0	175	CIL/55/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104938	58	JOLLYMAN	2004	121	3	CIL/2/46/2004-CHE	3208.3184	0x000095A800000000	2004-11-23 00:00:00	K K Muhukumar	12	0	175	CIL/132/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104939	58	MAHA NADIGAN	2004	121	3	CIL/2/47/2004-CHE	3734.75	0x000095B000000000	2004-12-01 00:00:00	M Gnanasundari	12	0	175	CIL/134/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104940	58	ARASATCHI (REVISED)	2004	122	3	CIL/3/029/2004-CHE	4697.437	0x0000955E00000000	2004-09-10 00:00:00	Cee(I) TV Entertainment Ltd Pr	15	0	175	CIL/95/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104941	58	M. KUMARAN SON OF MAHALAKSHMI	2004	121	3	CIL/2/037/2004-CHE	4809.833	0x0000957000000000	2004-09-28 00:00:00	Raja BA	12	0	175	CIL/111/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104942	58	KONCHI PESALAM	2003	120	3	CIL/1/11870/2003-CHE	3751.52	0x0000944B00000000	2003-12-10 00:00:00	SHRI STANLYRAJAN	12	87	176	CIL/125/2003-CHE	105	109	107	Y	M/S STANWIN CREATIONS	14	3751.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104943	58	S O O R I	2003	122	3	CIL/3/3117/2003-CHE	3965.0461	0x0000945200000000	2003-12-17 00:00:00	Dr p Vijayakumar	12	0	175	CIL/131/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104944	59	THE ROWDY DON	2004	121	3	CIL/2/026/2004-CHE	4554.1699	0x0000952D00000000	2004-07-23 00:00:00	Sri Balaji Cinema	12	0	175	CIL/83/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104945	58	4 STUDENTS	2004	120	3	CIL/1/35/2004-CHE	3772.8601	0x0000953A00000000	2004-08-05 00:00:00	Johny Sagarica	12	0	175	CIL/90/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104946	58	PENNGAL	2000	122	3	CIL/3/0199/2000-CHE	3494.1101	0x00008FB200000000	2000-09-19 00:00:00	M/s/Adya Global Vision, Chennai	12	0	175	CIL/116/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104947	58	TENALI	2000	120	3	CIL/1/7531/2000-CHE	4462.5801	0x00008FD100000000	2000-10-20 00:00:00	M/s.RKCelluloids, Chennai	12	0	175	CIL/126/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104948	58	AVAL PAVAM	2000	121	3	CIL/2/0162/2000-CHE	3836.8501	0x0000900F00000000	2000-12-21 00:00:00	M/s.K.R.Films, Chennai	12	0	175	CIL/153/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104949	58	THULLUM KALAM	2005	120	3	CIL/1/12/2005-CHE	4262.9199	0x0000962700000000	2005-03-30 00:00:00	Lakshmi	12	0	175	CIL/24/2005-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104950	59	O STHREE KATHA	2003	121	3	CIL/2/1358/2003-CHE	2225.0601	0x0000940C00000000	2003-10-08 00:00:00	C.Yuvaraju	13	0	175	CIL/104/2003-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104951	58	OTTRAN	2003	121	3	CIL/2/1360/2003-CHE	4296.8291	0x0000941800000000	2003-10-20 00:00:00	Kanthilal Bhansali	12	0	175	CIL/110/2003-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104952	58	SABASH	2000	121	3	CIL/2/0155/2000-CHE	3853.7	0x00008F9F00000000	2000-08-31 00:00:00	Sri Sudha Lexmi Pictures, Chennai	12	0	175	CIL/102/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104953	58	SNEHITHIYE	2000	122	3	CIL/3/0196/2000-CHE	4344.96	0x00008FAB00000000	2000-09-12 00:00:00	Ms/Surya Cine Arts Chennai	12	0	175	CIL/106/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104954	59	RHYTHM	2000	120	3	CIL/1/7524/2000-CHE	4245.6001	0x00008FB400000000	2000-09-21 00:00:00	M/s.Ramya Movies, Chennai	13	0	175	CIL/114/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104955	59	PREYASI NANNU PREMINCHU	2000	120	3	CIL/1/7540/2000-CHE	4069.4099	0x00008FEA00000000	2000-11-14 00:00:00	M/s.Roja Combines (P)limited, Chennai	13	0	175	CIL/135/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104956	49	DARLING DARLING	2000	120	3	CIL/1/7541/2000-CHE	4484.5298	0x00008FEC00000000	2000-11-16 00:00:00	M/s.V.G.M.Creations, Chennai	12	0	175	CIL/138/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104957	58	NEELAMBARI	2000	120	3	CIL/1/7543/2000-CHE	3198.5901	0x0000900100000000	2000-12-07 00:00:00	M/s.Sangam Arts. Chennai	12	0	175	CIL/141/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104958	58	ENNAVALLE	2000	120	3	CIL/1/7549/2000-CHE	4094.3799	0x0000900900000000	2000-12-15 00:00:00	Sri Sai Deva Productions, Chennai	12	0	175	CIL/147/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104959	58	MANU NEEDHI	2000	120	3	CIL/1/7550/2000-CHE	4186.4702	0x0000900E00000000	2000-12-20 00:00:00	M/s.GR Gold Films, Chennai	12	0	175	CIL/149/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104960	44	SINBAD	2000	120	3	CIL/1/7552/2000-CHE	2311.3101	0x0000900F00000000	2000-12-21 00:00:00	M/s.Pentamedia Graphis Pvt Limited, Chennai	13	0	175	CIL/151/2000-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104961	58	MUDHAL IRAVUKKU MUNNAL	2000	122	3	CIL/3/0184/2000-CHE	2962.53	0x00008F3D00000000	2000-05-25 00:00:00	Sri Poojyaya Pictures, Chennai	13	0	175	CIL/51/2000-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104962	58	AZHAGESAN	2004	121	3	CIL/2/029/2004-CHE	3484.8081	0x0000953B00000000	2004-08-06 00:00:00	B. Avinash	12	0	175	CIL/89/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104963	58	UDHAYA	2004	120	3	CIL/1/016/2004-CHE	3307.7	0x000094B600000000	2004-03-26 00:00:00	Pyramid Entertainment Ltd	12	0	175	CIL/36/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104964	58	ULLAM KEKKUMAE	2004	120	3	CIL/1/021/2004-CHE	3887.2612	0x000094C700000000	2004-04-12 00:00:00	Mahadevan Ganesh-Usha Venkatra	12	0	175	CIL/46/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104965	58	SUPERDA	2004	122	3	CIL/3/25/2004-CHE	3625.5269	0x0000952400000000	2004-07-14 00:00:00	B Samboornam	12	0	175	CIL/78/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104966	58	VASOOL RAJA  M.B.B.S.	2004	120	3	CIL/1/037/2004-CHE	4299.7759	0x0000953F00000000	2004-08-10 00:00:00	Gemini Film Circuit	12	0	175	CIL/94/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104967	59	POTHURAAJU CHEPPINATTU	2004	122	3	CIL/3/015/2004-CHE	4818.6401	0x000094D200000000	2004-04-23 00:00:00	RAAJ KAMAL FILMS INTERNATIONAL	12	0	175	CIL/51/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104968	59	SIMHA BALUDU	2004	121	3	CIL/2/016/2004-CHE	4448.5801	0x000094D800000000	2004-04-29 00:00:00	Vasireddy Padmakara Rao	13	0	175	CIL/54/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104969	58	A R U L	2004	121	3	CIL/2/014/2004-CHE	4455.2461	0x000094D500000000	2004-04-26 00:00:00	Ajaykumar	12	0	175	CIL/52/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104970	58	CHINKARA CHENNAI	2004	121	3	CIL/2/017/2004-CHE	2962.98	0x000094DF00000000	2004-05-06 00:00:00	E SURYA	12	0	175	CIL/56/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104971	59	Y U V A	2004	122	3	CIL/3/018/2004-CHE	4311.0698	0x000094ED00000000	2004-05-20 00:00:00	G. SRINIVASAN	13	0	175	CIL/62/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104972	58	KAADHAL	2004	121	3	CIL/2/48/2004-CHE	4061.0496	0x000095BC00000000	2004-12-13 00:00:00	S SHANKAR	12	87	169	CIL/138/2004-CHE	105	109	107	Y	NIL	14	4061.0496	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
104973	58	SHOCK	2004	122	3	CIL/3/022/2004-CHE	3265.03	0x0000950D00000000	2004-06-21 00:00:00	THIAGARAJAN	12	0	175	CIL/71/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104974	58	LOVES	2004	121	3	CIL/2/024/2004-CHE	3802.9819	0x0000951C00000000	2004-07-06 00:00:00	M. DEVRAJ	12	0	175	CIL/60/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104975	58	GIRI	2004	122	3	CIL/3/30/2004-CHE	4175.8857	0x0000956C00000000	2004-09-24 00:00:00	Kushboo Sundar	12	0	175	CIL/108/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104976	58	LADIES AND GENTLEMEN	2004	120	3	CIL/1/40/2004-CHE	3454.6172	0x0000955000000000	2004-08-27 00:00:00	T. Janakiraman	12	0	175	CIL/100/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104977	59	VAALIDDARU	2004	120	3	CIL/1/18/2004-CHE	4153.8198	0x000094BB00000000	2004-03-31 00:00:00	S Vinod Chander	13	0	175	CIL/38/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104978	59	MEERA AGE 45	2004	122	3	CIL/3/012/2004-CHE	2782.22	0x000094C700000000	2004-04-12 00:00:00	R SHANKAR	12	0	175	CIL/45/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104979	44	PYAR KYA HOTA HAI	2004	120	3	CIL/1/020/2004-CHE	3721.6101	0x000094C200000000	2004-04-07 00:00:00	H. N. SINGH	12	0	175	CIL/40/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104980	58	SENTTHALAM POOVE	2004	121	3	CIL/2/027/2004-CHE	3371.6223	0x0000953A00000000	2004-08-05 00:00:00	S. Elangova n	12	0	175	CIL/84/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104981	44	KARTHAVIYA LINE ON DUTY	2004	121	3	CIL/2/019/2004-CHE	3712.79	0x000094FC00000000	2004-06-04 00:00:00	North Boag road	12	0	175	CIL/66/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104982	44	KAYA TARAN	2004	120	3	CIL/1/30/2004-CHE	2943.2	0x0000951F00000000	2004-07-09 00:00:00	SASHI KUMAR	12	0	175	CIL/77/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104983	58	UNNA ENAKKU PUDICHIRUKKU	2005	120	3	CIL/1/52/05CHEN	3929.2009	0x000096C900000000	2005-09-08 00:00:00	Natarajan K	12	0	175	CIL/90/2005	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104984	58	ANBE VAA	2005	120	3	CIL/1/57/2005-CHE	3995.7251	0x000096E500000000	2005-10-06 00:00:00	Jayanthi Krishnamurthy	12	0	175	CIL/106/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104985	58	THIRUDIYA IDHAYATHE	2005	121	3	CIL/2/37/2005-CHE	3099.0398	0x000096E900000000	2005-10-10 00:00:00	Madhuban Productionsq	12	0	175	CIL/108/2005-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104986	58	W U L L A M	2004	120	3	CIL/1/015/2004-CHE	4011.4299	0x000094B300000000	2004-03-23 00:00:00	Vedha	12	0	175	CIL/31/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104987	58	JEY RAM	2004	122	3	CIL/3/010/2004-CHE	4371.4492	0x000094BD00000000	2004-04-02 00:00:00	M R Mohan Radha	12	0	175	CIL/34/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104988	58	MANATHIL	2004	121	3	CIL/2/35/2004-CHE	4090.74	0x0000955E00000000	2004-09-10 00:00:00	O K Shanmugam	12	0	175	CIL/106/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104989	58	ARIVU MANI	2004	120	3	CIL/1/43/2004-CHE	4103.2832	0x0000957900000000	2004-10-07 00:00:00	M.K.SRINIVASAN	12	0	175	CIL/115/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104990	59	JUDGEMENT	2004	122	3	CIL/3/36/2004-CHE	4720.1401	0x000095AF00000000	2004-11-30 00:00:00	Cee (i) TV entertainment Ltd	13	0	175	CIL/133/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104991	58	SAGAA	2004	120	3	CIL/1/026/2004-CHE	3953.5344	0x0000950600000000	2004-06-14 00:00:00	DILROOPA S. BARATHI	12	0	175	CIL/68/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104992	58	NEW	2004	122	3	CIL/3/24/2004-CHE	4330.0693	0x0000951D00000000	2004-07-07 00:00:00	 S J Suryah	12	0	175	CIL/76/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104993	58	OUIEROOSAI	2004	120	3	CIL/1/022/2004-CHE	4083.0095	0x000094CF00000000	2004-04-20 00:00:00	A Jayakumar	12	0	175	CIL/48/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104994	58	GAJENDRAA	2004	121	3	CIL/2/034/2004-CHE	4368.6831	0x0000955400000000	2004-08-31 00:00:00	VA Durai	12	0	175	CIL/103/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104995	58	ANBU SAGODHARAN	2004	121	3	CIL/2/022/2004-CHE	4365.9507	0x0000950900000000	2004-06-17 00:00:00	R.S. Gowda	12	0	175	CIL/69/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104996	58	REMOTE	2004	122	3	CIL/3/020/2004-CHE	3725.0771	0x0000950000000000	2004-06-08 00:00:00	Ezhumalai	12	0	175	CIL/67/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104997	58	MEESAI MADHAVAN	2004	120	3	CIL/1/32/2004-CHE	4249.8301	0x0000952C00000000	2004-07-22 00:00:00	Sri S.V. Thangaras	12	0	175	CIL/82/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104998	58	JAI SOORYA	2004	121	3	CIL/2/028/2004-CHE	4525.1416	0x0000953B00000000	2004-08-06 00:00:00	Manoj Kumaar	12	0	175	CIL/87/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
104999	58	CHALLAMAY	2004	122	3	CIL/3/028/2004-CHE	4232.4395	0x0000955A00000000	2004-09-06 00:00:00	G J Cinema	12	0	175	CIL/105/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105000	58	AAYUDHAM	2004	121	3	CIL/2/49/2004-CHE	3901.4399	0x000095C300000000	2004-12-20 00:00:00	Cee I TV Entertainemnt Ltd	12	0	175	CIL/139/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105001	58	ARUMUGASAMY	2004	120	3	CIL/1/12/2004-CHE	4122.1401	0x000094A800000000	2004-03-12 00:00:00	Sumathi Rajasekaran	12	0	175	CIL/27/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105002	58	ULLAK KADATHAL	2004	120	3	CIL/1/51/2004-CHE	4200.1401	0x000095C000000000	2004-12-17 00:00:00	S Ganesan	12	0	175	CIL/140/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105003	59	DIVYA TEACHER	2004	122	3	CIL/3/009/2004-CHE	2735.9199	0x000094BD00000000	2004-04-02 00:00:00	N. SRINIVASA BABU	13	0	175	CIL/39/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105004	58	JANA	2004	121	3	CIL/2/015/2004-CHE	4554.1724	0x000094D800000000	2004-04-29 00:00:00	ROJA COMBINES	12	0	175	CIL/53/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105005	58	MADHUMATHI	2004	120	3	CIL/1/017/2004-CHE	4010.3855	0x000094BB00000000	2004-03-31 00:00:00	C V Reddy	12	0	175	CIL/37/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105006	58	KADHALE ENGAL DESIYA GEETHAM	2004	120	3	CIL/1/41/2004-CHE	3499.3513	0x0000956A00000000	2004-09-22 00:00:00	Bharath Sundaresan	12	0	175	CIL/104/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105007	59	ROWDY SOORYA - COLLECTOR ANAND	2004	121	3	CIL/2/32/2004-CHE	4474.7998	0x0000954600000000	2004-08-17 00:00:00	Sri Lakshmi Narayana Produs.	13	0	175	CIL/96/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105008	58	KUDAIKKUL MAZHAI	2004	122	3	CIL/3/27/2004-CHE	4198.9229	0x0000954C00000000	2004-08-23 00:00:00	Bioscope Film Framers	12	0	175	CIL/97/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105009	58	AAYIDHA EZHUTHU	2004	122	3	CIL/3/017/2004-CHE	4311.0732	0x000094E500000000	2004-05-12 00:00:00	MADRAS TALKIES	12	0	175	CIL/59/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105010	58	RAMAKRISHNNA	2004	120	3	CIL/1/027/2004-CHE	4056.3	0x0000950900000000	2004-06-17 00:00:00	shri siv sakthi movie makers	12	0	175	CIL/70/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105011	58	AGNI PUTHRUDU	2004	122	3	CIL/3/23/2004-CHE	3931.96	0x0000951100000000	2004-06-25 00:00:00	K Sridhar	13	0	175	CIL/73/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105012	59	MANASANTHA	2004	120	3	CIL/1/20/2004-CHE	4337	0x0000951800000000	2004-07-02 00:00:00	Subramanyam Kadiyala	13	0	175	CIL/74/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105013	58	C H E T T A I	2004	121	3	CIL/2/010/2004-CHE	3395.8108	0x000094C300000000	2004-04-08 00:00:00	P G BALAJI	12	0	175	CIL/41/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105014	58	PETHI SOLLAI THATTATHE	2004	120	3	CIL/1/014/2004-CHE	3537.2	0x000094AF00000000	2004-03-19 00:00:00	Shri Ayyapan	12	0	175	CIL/29/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105015	58	KALAMULLA KAALAM VARAI	2004	120	3	CIL/1/33/2004-CHE	3909.9551	0x0000953800000000	2004-08-03 00:00:00	Jayanthimala Ganapathy	12	0	175	CIL/85/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105016	59	OM GANAPATHY	2004	120	3	CIL/1/34/2004-CHE	3959.3501	0x0000953A00000000	2004-08-05 00:00:00	L.V RAMANAN	13	0	175	CIL/88/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105017	58	GHILLIE	2004	121	3	CIL/2/012/2004-CHE	4500.0903	0x000094C700000000	2004-04-12 00:00:00	A M Rathnam	12	0	175	CIL/47/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105018	58	JORE	2004	121	3	CIL/2/020/2004-CHE	3788.1931	0x000094FC00000000	2004-06-04 00:00:00	C Sarathbabu	12	0	175	CIL/65/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105019	58	MACHIE	2004	121	3	CIL/2/023/2004-CHE	4319.0176	0x0000950F00000000	2004-06-23 00:00:00	S K krishnakanth	12	0	175	CIL/72/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105020	59	RUDRA SIMHAM	2004	122	3	CIL/3/32/2004-CHE	4208.4102	0x0000957900000000	2004-10-07 00:00:00	Sri Panchamuki Pictures	13	0	175	CIL/102/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105021	58	VISHWATHULASI	2004	120	3	CIL/1/42/2004-CHE	3178.1499	0x0000956C00000000	2004-09-24 00:00:00	Ramki Ramakrishnan	12	0	175	CIL/109/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105022	58	7G RAINBOW COLONY	2004	122	3	CIL/3/33/2004-CHE	5074.4722	0x0000957900000000	2004-10-07 00:00:00	shri A.M. Ratnam	12	0	175	CIL/110/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105023	59	GIRI	2004	122	3	CIL/3/31/2004-CHE	4175.79	0x0000957000000000	2004-09-28 00:00:00	M Vani	13	0	175	CIL/112/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105024	59	SAMURAI	2004	121	3	CIL/2/030/2004-CHE	4867.6602	0x0000953E00000000	2004-08-09 00:00:00	Shri P. Sree Ramakrishna Rao	12	0	175	CIL/92/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105025	58	VAANAM VASAPPADUM	2004	122	3	CIL/3/014/2004-CHE	3616.5037	0x000094CE00000000	2004-04-19 00:00:00	R K Ragunath	12	0	175	CIL/49/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105026	58	VINADIKKU VINADI	2004	122	3	CIL/3/016/2004-CHE	3222.9456	0x000094E000000000	2004-05-07 00:00:00	J. THOBIAS	12	0	175	CIL/58/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105027	59	VIKRAM SHIVUDU	2004	122	3	CIL/3/019/2004-CHE	3175.1499	0x000094F900000000	2004-06-01 00:00:00	VA Durai	12	0	175	CIL/64/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105028	58	KUTHU	2004	121	3	CIL/2/009/2004-CHE	4189.4126	0x000094B900000000	2004-03-29 00:00:00	S Thurairaj	12	0	175	CIL/35/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105029	58	VANAM VAZHTHATUM	2003	120	3	CIL/1/11844/2003-CHE	3564.37	0x000093BF00000000	2003-07-23 00:00:00	SHRI R. KRISHNAMURTHY	12	87	176	CIL/75/2003-CHE	105	109	107	N	M/S K.C.R.FILMS	14	3564.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105030	58	MANMADAN	2004	122	3	CIL/3/35/2004-CHE	4531.126	0x0000959700000000	2004-11-06 00:00:00	S K Krishnakanth	12	0	175	CIL/128/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105031	58	BOSE	2004	121	3	CIL/2/038/2004-CHE	4538.4702	0x0000957700000000	2004-10-05 00:00:00	JH MURALI	12	0	175	CIL/114/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105032	59	CHITTI	2003	120	3	CIL/1/11814/2003-CHE	3188.85	0x0000932700000000	2003-02-21 00:00:00	SHRI RAMESH S ARUNACHALAM	13	87	176	CIL/22/2003-CHE	105	109	107	N	M/S SHRUTHIKA FOUNDATION FOR ARTS & CULTURE	11	3188.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105033	59	ROWDY SHANKAR	2004	121	3	CIL/2/41/2004-CHE	4725.02	0x0000957F00000000	2004-10-13 00:00:00	sri sai ganesh productions	13	0	175	CIL/118/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105034	58	POWER OF WOMEN	2003	120	3	CIL/1/11876/2003-CHE	3936.98	0x0000946000000000	2003-12-31 00:00:00	M/S JEYADEV FILMS	12	87	176	CIL/134/2003-CHE	105	109	107	Y	M/S JEYADEV FILMS	14	3995.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105035	58	SANTHIYA	2001	120	3	CIL/1/7580/2001-CHE	3251.9958	0x0000907C00000000	2001-04-09 00:00:00	RB Films,S.M.Rafeek	12	0	175	CIL/35/2001-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105036	58	JAYA	2002	121	3	CIL/2/1329/2002-CHE	3726.55	0x000092D100000000	2002-11-27 00:00:00	Rathna Films	12	0	175	CIL/105/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105037	58	GOMATHI NAYAGAM	2004	120	3	CIL/1/46/2004-CHE	3659.1191	0x0000959600000000	2004-11-05 00:00:00	M Mani	12	0	175	CIL/121/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105038	58	ADHU	2004	121	3	CIL/2/040/2004-CHE	3050.74	0x0000957D00000000	2004-10-11 00:00:00	V Sundar	12	0	175	CIL/116/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105039	58	AMMA APPA CHELLAM	2004	120	3	CIL/1/48/2004-CHE	3878.5801	0x0000959900000000	2004-11-08 00:00:00	L Vijay Subbiah	12	0	175	CIL/124/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105040	58	PONMEKALAI	2003	120	3	CIL/1/11871/2003-CHE	3334.59	0x0000945200000000	2003-12-17 00:00:00	SHRI JAYAPARVATHY GANESAN	12	87	176	CIL/128/2003-CHE	105	109	107	Y	M/S JAYAPARVATHI FILMS	14	3440.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105041	58	KUDUMBAM ORU KOIL	2003	120	3	CIL/1/11875/2003-CHE	4092.87	0x0000946000000000	2003-12-31 00:00:00	SHRI K. RAJAN	12	87	176	CIL/48/2001-CHE	105	109	107	N	M/S K R FILMS	14	4092.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105042	58	KOVIL	2003	120	3	CIL/1/11878/2003-CHE	3967.42	0x0000946000000000	2003-12-31 00:00:00	SHRI A M RATHNAM	12	87	176	CIL/137/2003-CHE	105	109	107	Y	SRI SURYA MOVIES	14	3970.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105043	44	SAI TERI MAYA	2001	120	3	CIL/1/9008/2001-CHE	3195.8401	0x0000910400000000	2001-08-23 00:00:00	Suraj Films	13	0	175	CIL/89/2001-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105044	58	KAMARAJ	2003	120	3	CIL/1/11872/2003-CHE	3308.80	0x0000945400000000	2003-12-19 00:00:00	SHRI A. BALAKRISHNAN	12	87	176	CIL/126/2003-CHE	105	109	107	Y	M/S RAMANA COMMUNICATIONS	12	3363.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105045	58	NERANJA MANASU	2004	120	3	CIL/1/47/2004-CHE	4339.9189	0x0000959700000000	2004-11-06 00:00:00	V Gnanavel V Jayaprakash	12	0	175	CIL/126/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105046	58	ATTAHASAM	2004	121	3	CIL/2/43/2004-CHE	4304.4199	0x0000959700000000	2004-11-06 00:00:00	P. Karthikeyan	12	0	175	CIL/129/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105047	58	AAI	2004	122	3	CIL//3/034/2004-CHE	4535.4634	0x0000957E00000000	2004-10-12 00:00:00	K Parthiban	12	0	175	CIL/117/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105048	58	DREAMS	2004	121	3	CIL/2/44/2004-CHE	4577.0742	0x0000959900000000	2004-11-08 00:00:00	Saraswathi Srikanth	12	0	175	CIL/127/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105049	58	EN PURUSAN ETHIRE VEETU PONNU	2003	120	3	CIL/1/11874/2003-CHE	3707.66	0x0000945800000000	2003-12-23 00:00:00	S.AMUDHA	12	87	176	CIL/133/2003-CHE	105	109	107	Y	M/S SRI S.R.M. COMBINES	14	3723.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105050	58	ADI THADI	2004	122	3	CIL/3/006/2004-CHE	4381.1826	0x0000949D00000000	2004-03-01 00:00:00	M ganasundari	12	0	175	CIL/21/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105051	44	AAJ TAK CANDID	2001	120	3	CIS/1/7729/2001-CHE	28.65	0x0000903000000000	2001-01-23 00:00:00	Ramola Advertising Services Pvt.Ltd.	12	0	175	SIC/13/2001-CHE	105	110	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105052	58	KALAMM	2004	121	3	CIL/2/007/2004-CHE	4108.7329	0x0000949F00000000	2004-03-03 00:00:00	T Prabhu	12	0	175	CIL/22/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105053	58	CHARLI CHAPLIN	2002	121	3	CIL/2/0199/2002-CHE	4069.1001	0x000091AD00000000	2002-02-08 00:00:00	Roja Combines	12	0	175	CIL/9/2002-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105054	58	CHATHIRAPATHI	2004	121	3	CIL/2/42/2004-CHE	3975.4041	0x0000959600000000	2004-11-05 00:00:00	JJ Good Films	12	0	175	CIL/125/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105055	58	THANGA RATHATHIL EARUMUGAM	2004	121	3	CIL/2/008/2004-CHE	4196.7197	0x000094A800000000	2004-03-12 00:00:00	R K Tamilarasan	12	0	175	CIL/25/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105056	58	KANAVU MEIPPADA VENDUM	2004	120	3	CIL/1/013/2004-CHE	3323.8501	0x000094AF00000000	2004-03-19 00:00:00	Ramesh S	12	0	175	CIL/28/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105057	58	MEERA AGE 45	2004	122	3	CIL/3/011/2004-CHE	2782.22	0x000094C700000000	2004-04-12 00:00:00	R SHANKAR	12	0	175	CIL/44/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105058	59	GAMBEERAM	2004	121	3	CIL/2/018/2004-CHE	4224.8799	0x000094DF00000000	2004-05-06 00:00:00	SRI BALAJI CINEMA	12	0	175	CIL/57/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105059	58	KADHALE JAYAM	2004	120	3	CIL/1/029/2004-CHE	3845.05	0x0000951C00000000	2004-07-06 00:00:00	V Natarajan	12	0	175	CIL/75/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105060	58	SEMMA RAGALAI	2004	120	3	CIL/1/024/2004-CHE	4154.7808	0x000094E500000000	2004-05-12 00:00:00	SRI THIRUPATHI BALAJI FILMS	12	0	175	CIL/61/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105061	58	AZHAGIYA THEEYE	2004	120	3	CIL/1/31/2004-CHE	4044.0901	0x0000952600000000	2004-07-16 00:00:00	Prakash Raj	12	0	175	CIL/81/2004-CHE	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105062	58	JANANAM	2004	121	3	CIL/2/039/2004-CHE	3951.9053	0x0000957900000000	2004-10-07 00:00:00	D Ramesh	12	0	175	CIL/113/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105063	58	MADUREY	2004	121	3	CIL/2/33/2004-CHE	3972.6174	0x0000954900000000	2004-08-20 00:00:00	R Madhesh	12	0	175	CIL/99/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105064	58	SULAAN	2004	121	3	CIL/2/025/2004-CHE	3767.6653	0x0000952900000000	2004-07-19 00:00:00	A Chandrasekaran	12	0	175	CIL/79/2004-CHE	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105065	45	ANTHARYA	2004	120	4	CIL/1/23/2004-BAN	3004	0x0000950900000000	2004-06-17 00:00:00	M/S. GULBARGA FILMS, BANGALORE	12	87	170	CIL/24/2004-BAN	105	109	107	Y	M/S. GULBARGA FILMS, BANGALORE	12	3086.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105066	45	LOVE	2004	121	4	CIL/2/18/2004-BAN	4678	0x0000951800000000	2004-07-02 00:00:00	M/S. SVR MOVIES, BANGALORE	12	87	176	CIL/44/2004-BAN	105	109	107	Y	M/S. SVR MOVIES, BANGALORE	16	4681.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105067	45	AADI	2005	120	4	CIL/1/07/2005-BAN	4224	0x0000960B00000000	2005-03-02 00:00:00	M/S. LAKSHMI ENTERTAINERS(P) LIMITED, BANGALORE	12	87	176	CIL/17/2005-BAN	105	109	107	Y	M/S. LAKSHMI ENTERTAINERS(P) LIMITED, BANGALORE	15	4234.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105068	59	VASTHAD	2004	121	4	CIL/68/2004-BAN	3183.00	0x0000957900000000	2004-10-07 00:00:00	SRI SAI ADITHYA FILMS, BANGALORE	13	87	170	CIL/68/2004-BAN	105	109	107	N	SRI SAI ADITHYA FILMS, BANGALORE	14	3183.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105069	44	SAINIK	2004	120	4	CIL/.1/36/2004-BAN	4299.00	0x0000957A00000000	2004-10-08 00:00:00	SRI RAJARAJESWARI CREATIONS, BANGALORE	13	87	176	CIL/70/2004-BAN	105	109	107	N	SRI RAJARAJESWARI CREATIONS, BANGALORE	16	4299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105070	45	SRUSTI	2004	120	4	CIL/1/38/2004-BAN	3927	0x0000958600000000	2004-10-20 00:00:00	M/S.SRI NAGA ART PRODUCTIONS, HOSPET	12	87	176	CIL/73/2004-BAN	105	109	107	Y	M/S.SRI NAGA ART PRODUCTIONS, HOSPET	15	4241.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105071	45	AVALE NANNA GELATHI	2004	120	4	CIL/1/07/2004-BAN	3761.00	0x0000949D00000000	2004-03-01 00:00:00	M/S. SRI LAKSHMI NARASIMHA ARTS, BANGALORE	12	87	176	CIL/06/2004-BAN	105	109	107	Y	M/S .SRI LAKSHMI NARASIMHA ARTS, BANGALORE	16	3761.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105072	59	RAJAGADI PELLAM	2004	120	4	CIL/1/27/2004-BAN	4196	0x0000952200000000	2004-07-12 00:00:00	SRI BHAVANI ARTS, VIJAYAWADA	13	87	176	CIL/45/2004-BAN	105	109	107	Y	SRI BHAVANI ARTS, VIJAYAWADA	15	4196.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105073	45	JENNIFER	2004	121	4	CIL/2/17/2004-BAN	3110	0x0000951700000000	2004-07-01 00:00:00	M/S. ORIENT PICTURES, CHINTHAMANI	12	87	176	CIL/39/2004-BAN	105	109	107	Y	M/S. ORIENT PICTURES, CHINTHAMANI	14	3277.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105074	59	CHINNARI MANASULU	2004	120	4	CIL/1/26/2004-BAN	3695	0x0000951F00000000	2004-07-09 00:00:00	M/S. SAMARTH CREATIONS, BANGALORE	13	367	174	CIL/50/2004-BAN	105	109	107	N	M/S. SAMARTH CREATIONS, BANGALORE	14	3695	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105075	44	SAAGARI	2004	121	4	CIL/2/03/2004-BAN	4485.00	0x0000948900000000	2004-02-10 00:00:00	M/S. BHARATHIYA FILMS, BANGALORE	13	87	175	CIL/08/2004-BAN	105	109	107	N	M/S. BHARATHIYA FILMS, BANGALORE	15	4485.00	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
105076	45	DARSHAN	2003	122	4	CIL/3/06/2003-BAN	3555	0x0000944C00000000	2003-12-11 00:00:00	M/S. SUPER SHINE MOVIES, GANDHINAGAR, BANGALORE	12	87	170	CIL/113/2003-BAN	105	109	107	Y	M/S. SUPER SHINE MOVIES, GANDHINAGAR, BANGALORE	14	3634.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105077	45	VEERA KANNADIGA	2003	121	4	CIL/2/43/2003-BAN	4176	0x0000945900000000	2003-12-24 00:00:00	M/S. CREATIVE COMMERCIALS, BANGALORE	12	87	170	CIL/128/2003-BAN	105	109	107	Y	M/S. CREATIVE COMMERCIALS, BANGALORE	14	4213.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105078	59	H2O	2002	121	4	CIL/2/39/2002-BAN	3372.00	0x000092F200000000	2002-12-30 00:00:00	M/S. MARUTHI CINE FILMS, HYDERABAD	12	87	176	CIL/147/2002-BAN	105	109	107	N	M/S. MARUTHI CINE FILMS, HYDERABAD	14	3372.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105079	45	SWETHA NAGARA	2004	120	4	CIL/1/04/2004-BAN	3917	0x0000948F00000000	2004-02-16 00:00:00	M/S. MARC CINEMA, BANGALORE	12	87	176	CIL/11/2004-BAN	105	109	107	Y	M/S. MARC CINEMA, BANGALORE	14	3929.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105080	44	NEELAMBARI	2003	121	4	CIL/2/40/2003-BAN	4568	0x0000943B00000000	2003-11-24 00:00:00	M/S.SHETHIA AUDIO VIDEO PVT LIMITED, MUMBAI	13	87	176	CIL/114/2003-BAN	105	109	107	N	M/S.SHETHIA AUDIO VIDEO PVT LIMITED, MUMBAI	15	4568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105081	45	TEENAGERS	2003	120	4	CIL/1/71/2003-BAN	3729	0x0000943100000000	2003-11-14 00:00:00	M/S. BHARATH KALA NIRMAN, RAJAJINAGAR, BANGALORE	12	87	176	CIL/103/2003-BAN	105	109	107	Y	M/S. BHARATH KALA NIRMAN, RAJAJINAGAR, BANGALORE	14	3944.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105082	45	KARNANA SAMPATHU	2005	120	4	CIL/1/12/2005-BAN	4004	0x0000963300000000	2005-04-11 00:00:00	M/S. K.R.K.ENTERPRISES, CHIKABALLAPURA	15	87	176	CIL/26/2005-BAN	105	109	107	Y	M/S. K.R.K.ENTERPRISES, CHIKABALLAPURA	16	4018.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105083	45	GREEN SIGNAL	2005	121	4	CIL/2/14/2005-BAN	3951	0x0000965600000000	2005-05-16 00:00:00	M/S. MANASABHA PRODUCTIONS, BANGALORE	12	87	176	CIL/34/2005-BAN	105	109	107	Y	M/S. MANASABHA PRODUCTIONS, BANGALORE	14	4093.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105084	59	RAKTHA KANNERU	2004	121	4	CIL/2/04/2004-BAN	3811	0x0000949100000000	2004-02-18 00:00:00	M/S. VISHABADRI PRODUCTIONS, BANGALORE	12	87	176	CIL/09/2004-BAN	105	109	107	Y	M/S. VISHABADRI PRODUCTIONS, BANGALORE	15	3811.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105085	45	TRIN TRIN	2003	120	4	CIL/1/70/2003-BAN	4005	0x0000943000000000	2003-11-13 00:00:00	M/S. VIJAYA RANGA PICATURES. BANGALORE	12	87	176	CIL/109/2003-BAN	105	109	107	Y	M/S. VIJAYA RANGA PICATURES. BANGALORE	14	4007.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105086	45	SHANTHI	2003	120	4	CIL/1/81/2003-BAN	3169	0x0000946000000000	2003-12-31 00:00:00	M/S.ROYAL PRODUCTIONS, BANGALORE	12	87	171	CIL/131/2003-BAN	105	109	107	N	M/S.ROYAL PRODUCTIONS, BANGALORE	10	3169.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105717	49	RAMANKUTTY	2004	120	5	CIL/1/05/2004-THI	4105.8398	0x0000948B00000000	2004-02-12 00:00:00	Shri B.Rakesh	12	0	175	CIL/10/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105087	45	ROWDY ALIYA	2003	120	4	CIL/1/74/2003-BAN	4428	0x0000945400000000	2003-12-19 00:00:00	M/S.KOMAL ENTERPRISES,BANGALORE	12	87	176	CIL/122/2003-BAN	105	109	107	N	M/S.KOMAL ENTERPRISES,BANGALORE	15	4428.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105088	45	SWATHI MUTHU	2003	120	4	CIL/1/75/2003-BAN	4561	0x0000945800000000	2003-12-23 00:00:00	M/S.SAROVAR PRODUCTIONS BANGALORE	12	87	176	CIL/125/2003-BAN	105	109	107	N	M/S.SAROVAR PRODUCTIONS BANGALORE	15	4561.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105089	45	DAASA	2003	121	4	CIL/2/38/2003-BAN	3862	0x0000942E00000000	2003-11-11 00:00:00	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE	12	87	170	CIL/111/2003-BAN	105	109	107	Y	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE	15	3939.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105090	45	ABBABBA ENTHA HUDUGA	2003	120	4	CIL/1/72/2003-BAN	3874	0x0000945000000000	2003-12-15 00:00:00	M/S. ARUNA KALAVIDARU MOVIES, BANGALORE	12	87	176	CIL/120/2003-BAN	105	109	107	Y	M/S. ARUNA KALAVIDARU MOVIES, BANGALORE	14	3905.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105091	45	AAGODELLA OLLEDAKKE	2004	121	4	CIL/2/02/2004-BAN	3643	0x0000948800000000	2004-02-09 00:00:00	M/S. ASHA KIRON MOVIES, BANGALORE	12	87	176	CIL/05/2004-BAN	105	109	107	Y	M/S. ASHA KIRON MOVIES, BANGALORE	14	3666.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105092	45	MALLA	2004	120	4	CIL/1/06/2004-BAN	4498	0x0000949100000000	2004-02-18 00:00:00	M/S. AMA ENTERPRISES, BANGALORE	12	87	176	CIL/10/2004-BAN	105	109	107	Y	M/S. RAMA ENTERPRISES, BANGALORE	16	4512.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105093	45	GEEYA GEEYA	2005	120	4	CIL/1/36/2005-BAN	4036	0x000096D800000000	2005-09-23 00:00:00	M/S. MURALIKRISHNA FILMS, BANGALORE	12	87	176	CIL/66/2005-BAN	105	109	107	Y	M/S. MURALIKRISHNA FILMS, BANGALORE	15	4137.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105094	45	INSPECTOR JHANSI	2004	120	4	CIL/1/45/2004-BAN	3935	0x000095B900000000	2004-12-10 00:00:00	M/S. R.J.GROUP. BANGALORE	12	87	176	CIL/82/2004-BAN	105	109	107	Y	M/S. R.J.GROUP. BANGALORE	14	3972.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105095	45	ANANDA NILAYA	2003	120	4	CIL/1/15/2003-BAN	4137	0x0000932E00000000	2003-02-28 00:00:00	M/S.APOORVA CREATIONS ,BANGALORE-9	12	87	176	CIL/22/2003-BAN	105	109	107	N	M/S.APOORVA CREATIONS ,BANGALORE-9	14	4137	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105096	45	JOOTAATA	2005	120	4	CIL/1/4/2005-BAN	4632	0x000095F700000000	2005-02-10 00:00:00	M/S. LAKSHMI VINAYAKA ENTERTAINMENTS, BANGALORE	12	87	176	CIL/9/2005-BAN	105	109	107	N	M/S. LAKSHMI VINAYAKA ENTERTAINMENTS, BANGALORE	15	4632.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105097	45	YAAKE	2005	121	4	CIL/2/12/2005-BAN	364600	0x0000963D00000000	2005-04-21 00:00:00	M/S. ROCKWOODS ENTERPRISES, BANGALORE	12	87	176	CIL/13/2005-BAN	105	109	107	Y	M/S. ROCKWOODS ENTERPRISES, BANGALORE	13	3754.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105098	45	HETTAVARA KANASU	2005	120	4	CIL/1/15/2005-BAN	3833	0x0000964300000000	2005-04-27 00:00:00	M/S. MORNING STAR MOVIES, BANGALORE	12	87	176	CIL/23/2005-BAN	105	109	107	Y	M/S. MORNING STAR MOVIES, BANGALORE	14	4176.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105099	45	VIJAYASIMHA	2003	120	4	CIL/1/36/2003-BAN	4062	0x0000936D00000000	2003-05-02 00:00:00	M/S.FRIENDS ENTERTAINERS,BANGALORE-9	12	87	176	CIL/51/2003-BAN	105	109	107	N	M/S.FRIENDS ENTERTAINERS,BANGALORE-9	14	4062.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105100	45	MARICHIKE	2003	120	4	CIL/1/47/2003-BAN	3050	0x000093AF00000000	2003-07-07 00:00:00	M/S.NAMMA CHITHRA BANGALORE-96	12	87	176	CIL/77/2003-BAN	105	109	107	N	M/S.NAMMA CHITHRA BANGALORE-96	14	3050.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105101	45	O GULABIYE	2005	121	4	CIL/2/09/2005-BAN	4454	0x0000961100000000	2005-03-08 00:00:00	SREE GURU PRODUCTIONS, BANGALORE	12	87	176	CIL/10/2005-BAN	105	109	107	Y	SREE GURU PRODUCTIONS, BANGALORE	14	4419.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105102	45	MOORKHA	2004	121	4	CIL/2/15/2004-BAN	4623	0x0000950900000000	2004-06-17 00:00:00	SRI MANJUNATHA PRODUCTIONS, BANGALORE	12	87	176	CIL/43/2004-BAN	105	109	107	Y	SRI MANJUNATHA PRODUCTIONS, BANGALORE	15	4698.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105103	45	MISTER BAKRA	2005	120	4	CIL/1/17/2005-BAN	3735	0x0000965700000000	2005-05-17 00:00:00	SRI KALALAYA CHITRA, BANGALORE	12	87	176	CIL/35/2005-BAN	105	109	107	Y	SRI KALALAYA CHITRA, BANGALORE	14	3746.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105104	45	KANASINA LOKA	2004	120	4	CIL/1/13/2004-BAN	3946	0x000094CA00000000	2004-04-15 00:00:00	OM BALAJI ENTERPRISES, BANGALORE	12	87	176	CIL/23/2004-BAN	105	109	107	Y	OM BALAJI ENTERPRISES, BANGALORE	14	3961.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105105	44	PYAAR KI PYAAS	2004	121	4	CIL/2/21/2004-BAN	2038	0x0000953400000000	2004-07-30 00:00:00	M/S. ASHWINI FILMS, KANAKAPARA	13	87	176	CIL/55/2004-BAN	105	109	107	N	M/S. ASHWINI FILMS, KANAKAPARA	14	4212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105106	45	ENCOUNTER DAYANAYAK	2005	121	4	CIL/2/4/2005-BAN	4317	0x000095F100000000	2005-02-04 00:00:00	M/S. VASUSHREE PRODUCTIONS, BANGALORE	12	87	176	CIL/8/2005-BAN	105	109	107	Y	M/S. VASUSHREE PRODUCTIONS, BANGALORE	14	4324.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105107	45	YAHOO	2004	121	4	CIL/2/06/2004-BAN	3360.93	0x000094A100000000	2004-03-05 00:00:00	M/S. ENTERTAINERS, BANGALORE-86	12	87	176	CIL/14/2004-BAN	105	109	107	Y	M/S. ENTERTAINERS, BANGALORE-86	12	3361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105108	45	PATHI PATHINI	2004	120	4	CIL/1/09/2004-BAN	3752	0x000094AF00000000	2004-03-19 00:00:00	M/S. PANCHTARA CINEMATRIX, BANGALORE	12	87	176	CIL/16/2004-BAN	105	109	107	N	M/S. PANCHTARA CINEMATRIX, BANGALORE	14	3752.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105109	45	GIRI	2005	121	4	CIL/2/16/2005-BAN	4159	0x0000966400000000	2005-05-30 00:00:00	M/S. SHANTHI SREE CREATIONS, BANGALORE	12	87	176	CIL/36/2005-BAN	105	109	107	Y	M/S. SHANTHI SREE CREATIONS, BANGALORE	14	4163.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105110	59	DEVENDRAA	2004	120	4	CIL/1/21/2004-BAN	3736	0x000094FC00000000	2004-06-04 00:00:00	M/S.S.R.D.PRODUCTIONS, CHENNAI	13	87	170	CIL/35/2004-BAN	105	109	107	N	M/S.S.R.D.PRODUCTIONS, CHENNAI	14	3736.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105111	45	SARVABHOWMA	2004	121	4	CIL/2/19/2004-BAN	4621	0x0000952A00000000	2004-07-20 00:00:00	M/S. ROHINI ENTERPRISES, BANGALORE	12	87	176	CIL/53/2004-BAN	105	109	107	Y	M/S. ROHINI ENTERPRISES, BANGALORE	16	4661.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105112	45	GOWRAMMA	2005	120	4	CIL/1/20/2005-BAN	4875	0x0000966400000000	2005-05-30 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/42/2005-BAN	105	109	107	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	16	4875.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105113	45	BOY FRIEND	2005	120	4	CIL/1/18/2005-BAN	4040	0x0000965F00000000	2005-05-25 00:00:00	SRI BALAMURI GANAPATHI PRODUCTIONS, BANGALORE	12	87	176	CIL/38/2005-BAN	105	109	107	Y	SRI BALAMURI GANAPATHI PRODUCTIONS, BANGALORE	15	4105.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105114	45	SAHUKARA	2004	120	4	CIL/1/33/2004-BAN	4742	0x0000956800000000	2004-09-20 00:00:00	M/S.LAKSHMISRI COMBINES, BANGALORE	12	87	176	CIL/62/2004-BAN	105	109	107	Y	M/S.LAKSHMISRI COMBINES, BANGALORE	15	4753.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105115	45	JOKE FALLS	2004	120	4	CIL/1/32/2004-BAN	4433	0x0000956300000000	2004-09-15 00:00:00	M/S. OM CREAATIONS, BANGALORE	12	87	176	CIL/60/2004-BAN	105	109	107	Y	M/S. OM CREAATIONS, BANGALORE	40	4457.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105116	45	RANGA (SSLC)	2004	121	4	CIL/2/9/2004-BAN	4582	0x000094D100000000	2004-04-22 00:00:00	M/S. SRI LAKSHMI FILMS, BANGALORE	12	87	176	CIL/26/2004-BAN	105	109	107	Y	M/S. SRI LAKSHMI FILMS, BANGALORE	15	4608.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105117	45	SURYA THE GREAT	2005	121	4	CIL/2/01/2005-BAN	3645	0x000095D500000000	2005-01-07 00:00:00	A One Entertainers, Bangalore	12	0	175	CIL/83/2004-BAN	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105118	49	MARMMAM	2004	121	4	CIL/2/8/2004-BAN	3602	0x000094C100000000	2004-04-06 00:00:00	M/S.SURAJ CREATIONS, CHENNAI	13	87	170	CIL/20/2004-BAN	105	109	107	N	M/S. SURAJ CREATIONS, CHENNAI	14	3602.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105119	45	MELLUSIRE SAVIGANA	2004	120	4	CIL/1/15/2004-BAN	3785	0x000094D800000000	2004-04-29 00:00:00	M/S. PREEYASH PRODUCTIOS, BANGALORE	12	87	176	CIL/27/2004-BAN	105	109	107	N	M/S. PREEYASH PRODUCTIOS, BANGALORE	15	3785.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105120	45	CRAZY BOYS	2004	122	4	CIL/3/02/2004-BAN	3652	0x0000949F00000000	2004-03-03 00:00:00	M/S. MUSURI ENTESRPRISES, BANGALORE	12	87	176	CIL/118/2003-BAN	105	109	107	Y	M/S. MUSURI ENTESRPRISES, BANGALORE	14	3651.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105121	45	NAVABHARATHI (PASSED BY FCAT)	2004	121	4	CIL/2/20/2004-BAN	3886	0x0000953400000000	2004-07-30 00:00:00	M/S. PRABHAKARAN MOVIES, BANGALORE	12	87	176	CIL/04/2004-BAN	105	109	107	Y	M/S. PRABHAKARAN MOVIES, BANGALORE	14	3897.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105122	45	MITAYEE MANE	2005	120	4	CIL/1/8/2005-BAN	2627	0x0000960C00000000	2005-03-03 00:00:00	M/S. KISHORE BIRDS ENTERTAINMENT, BANGALORE	12	87	175	CIL/19/2005-BAN	105	109	107	N	M/S. KISHORE BIRDS ENTERTAINMENT, BANGALORE	14	2627	0	0	1	0	0	0	0	1609	0	0	0	0	0	0	\N	\N
105123	45	AYYO PANDU	2004	120	4	CIL/1/08/2004-BAN	3894	0x0000949F00000000	2004-03-03 00:00:00	M/S. MARS PICTURES, BANGALORE	12	87	176	CIL/03/2004-BAN	105	109	107	N	M/S. MARS PICTURES, BANGALORE	15	4065.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105124	45	SHUKLAMBHARADARAM	2004	120	4	CIL/1/11/2004-BAN	3511	0x000094BB00000000	2004-03-31 00:00:00	M/S. HORANADU SRI ANNAPOORNESHWARI, BANGALORE	12	87	176	CIL/21/2004-BAN	105	109	107	N	M/S. HORANADU SRI ANNAPOORNESHWARI, BANGALORE	13	3511	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105125	45	OMKAR	2004	122	4	CIL/3/06/2004-BAN	4775	0x0000956400000000	2004-09-16 00:00:00	M/S. COMPANY FILMS, BANGALORE	13	87	176	CIL/63/2004-BAN	105	109	107	Y	M/S. COMPANY FILMS, BANGALORE	16	4835.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105126	45	GOVINDA GOPALA	2004	120	4	CIL/1/28/2004-BAN	3789	0x0000952200000000	2004-07-12 00:00:00	SRI LAKSHMI NARAYANA HRUDAYA PRODUCTIONS, BANGALOR	12	87	176	CIL/51/2004-BAN	105	109	107	Y	SRI LAKSHMI NARAYANA HRUDAYA PRODUCTIONS, BANGALOR	14	3810.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105127	59	VAYASU PILICHINDI	2004	121	4	CIL/2/26/2004-BAN	3945	0x0000956400000000	2004-09-16 00:00:00	M/S. RAM ART CREATIONS, HYDERABAD	13	87	176	CIL/61/2004-BAN	105	109	107	Y	M/S. RAM ART CREATIONS, HYDERABAD	14	3945.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105128	45	YASHWANTH	2005	120	4	CIL/1/02/2005-BAN	3835	0x000095EE00000000	2005-02-01 00:00:00	M/S. LAKSHMI SRI COMBINES, BANGLORE	12	87	176	CIL/6/2005-BAN	105	109	107	Y	M/S. LAKSHMI SRI COMBINES, BANGLORE	14	3843.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105129	59	ANDHRA PULI	2003	121	4	CIL/2/41/2003-BAN	4016	0x0000943E00000000	2003-11-27 00:00:00	M/S. AYESHA FILMS, BANGALORE	13	87	170	CIL/117/2003-BAN	105	109	107	N	M/S. AYESHA FILMS, BANGALORE	15	4016.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105130	45	KALASIPALYA	2004	122	4	CIL/3/07/2004-BAN	4295	0x0000957E00000000	2004-10-12 00:00:00	M/S. RAMU FILMS, BANGALOARE	12	87	170	CIL/69/2004-BAN	105	109	107	Y	M/S. RAMU FILMS, BANGALOARE	15	4405.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105131	45	MOURYA	2004	120	4	CIL/1/37/2004-BAN	4727	0x0000958500000000	2004-10-19 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/74/2004-BAN	105	109	107	Y	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	4833.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105132	45	GOWDTHI	2004	121	4	CIL/2/29/2004-BAN	4051	0x0000958000000000	2004-10-14 00:00:00	M/S. 8246 INTERNATIONAL FILMS, BANGALORE	15	87	170	CIL/71/2004-BAN	105	109	107	Y	M/S. 8246 INTERNATIONAL FILMS, BANGALORE	14	4066.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105133	44	MEHARBAAN	2005	121	4	CIL/2/21/2005-BAN	4238	0x0000968A00000000	2005-07-07 00:00:00	M/S. ACTION CUTS, MUMBAI	12	87	176	CIL/52/2005-BAN	105	109	107	Y	M/S. ACTION CUTS, MUMBAI	14	4237.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105134	45	NARI MUNIDARE  GANDU PARARI	2004	120	4	CIL/1/29/2004-BAN	4066	0x0000952900000000	2004-07-19 00:00:00	M/S. VIJAYALAKSHMI COMBINES, BANGALORE	12	87	168	CIL/47/2004-BAN	105	109	107	Y	M/S. VIJAYALAKSHMI COMBINES, BANGALORE	15	4093.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105135	45	CRIME STORY	2004	122	4	CIL/3/05/2004-BAN	3089	0x0000951100000000	2004-06-25 00:00:00	M/S. MOVIE MAGIX, BANGALORE	12	87	170	CIL/49/2004-BAN	105	109	107	Y	M/S. MOVIE MAGIX, BANGALORE	14	3088.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105136	58	VAA VAADA MANMATHA	2004	121	4	CIL/2/27/2004-BAN	3944	0x0000957900000000	2004-10-07 00:00:00	M/S. KRISHNA PRODUCTIONS, CHENNAI	13	87	176	CIL/67/2004-BAN	105	109	107	Y	M/S. KRISHNA PRODUCTIONS, CHENNAI	14	3944.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105137	45	NIJA	2004	121	4	CIL/2/07/2004-BAN	3333	0x000094C100000000	2004-04-06 00:00:00	M/S. R.M. PRODUCTION, BANGALORE	12	87	170	CIL/17/2004-BAN	105	109	107	Y	M/S. R.M. PRODUCTION, BANGALORE	14	3389.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105138	45	MONDA	2004	122	4	CIL/3/03/2004-BAN	3906	0x000094B300000000	2004-03-23 00:00:00	M/S. L.R.V.PRODUCTIONS, BANGALORE	12	87	170	CIL/15/2004-BAN	105	109	107	Y	M/S. L.R.V.PRODUCTIONS, BANGALORE	12	3169.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105139	45	UDEES	2005	121	4	CIL/2/3/2005-BAN	4082	0x000095F000000000	2005-02-03 00:00:00	SRI MARUTHI FILM CREATION, BANGALORE	12	87	176	CIL/4/2005-BAN	105	109	107	Y	SRI MARUTHI FILM CREATION, BANGALORE	14	4097.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105140	45	PRIYA MANASE	2004	120	4	CIL/1/35/2004-BAN	3343	0x0000957000000000	2004-09-28 00:00:00	SRI KANAKADSA PRODUCTIONS, BANGALORE	12	87	176	CIL/66/2004-BAN	105	109	107	N	SRI KANAKADSA PRODUCTIONS, BANGALORE	12	3343.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105141	45	SAKHI	2004	120	4	CIL/1/22/2004-BAN	4165	0x0000950300000000	2004-06-11 00:00:00	M/S. B.P. FILMS, MYSORE	12	87	176	CIL/42/2004-BAN	105	109	107	Y	M/S. B.P. FILMS, MYSORE	15	4173.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105142	45	NIDHI	2004	120	4	CIL/1/12/2004-BAN	3869	0x000094BB00000000	2004-03-31 00:00:00	M/S.SREE RENUKAMBA CINE PICTURE, BANGALORE	12	87	168	CIL/19/2004-BAN	105	109	107	N	M/S.SREE RENUKAMBA CINE PICTURE, BANGALORE	14	3869.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106163	61	MIMIC	2004	122	6	VFL/3/31/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	B.J. RACK	12	87	167	VFL/306/2003-MUM	106	109	108	N	SUPERFINE FILMS	0	0	101	47	5	101	47	0	0	0	0	0	0	0	0	0	\N	\N
105143	45	NEWS	2005	121	4	CIL/2/13/2005-BAN	3698	0x0000964A00000000	2005-05-04 00:00:00	M/S. VIDYA PICTURES, BANGALORE	12	87	176	CIL/31/2005-BAN	105	109	107	Y	M/S. VIDYA PICTURES, BANGALORE	14	3751.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105144	45	ALIYA MANE THOLIYA	2003	120	4	CIL/1/78/2003-BAN	4115	0x0000945900000000	2003-12-24 00:00:00	M/S. VIGNESHWARA CINE COMBINES, BANGALORE	12	87	176	CIL/119/2003-BAN	105	109	107	Y	M/S. VIGNESHWARA CINE COMBINES, BANGALORE	15	4122.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105145	45	Y2K	2003	121	4	CIL/2/42/2003-BAN	3711	0x0000944A00000000	2003-12-09 00:00:00	M/S. KANIPAKAM VINAYAKA PRODUCTIONS, BANGALORE	12	87	176	CIL/112/2003-BAN	105	109	107	Y	M/S. KANIPAKAM VINAYAKA PRODUCTIONS, BANGALORE	16	3767.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105146	58	OM GANESH	2003	120	4	CIL/1/61/2003-BAN	3939	0x000093FF00000000	2003-09-25 00:00:00	M/S. SAI SRI ENTERPRISES, BANGALORE	12	87	176	CIL/99/2003-BAN	105	109	107	Y	M/S. SAI SRI ENTERPRISES, BANGALORE	14	3417.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105147	45	POORVA PARA	2003	120	4	CIL/1/80/2003-BAN	3821.00	0x0000945F00000000	2003-12-30 00:00:00	M/S.RATHI ENTERPRISES, BANGALORE	12	87	176	CIL/130/2003-BAN	105	109	107	N	M/S.RATHI ENTERPRISES, BANGALORE	14	3821.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105148	45	RAKTHA KANNERU	2003	121	4	CIL/2/34/2003-BAN	4205	0x000093EF00000000	2003-09-09 00:00:00	M/S. VRUSHABADRI PRODUCTIONS, BANGALORE	12	87	176	CIL/94/2003-BAN	105	109	107	Y	M/S. VRUSHABADRI PRODUCTIONS, BANGALORE	15	4247.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105149	45	MAHANAGARA	2004	121	4	CIL/2/31/2004-BAN	3185	0x000095BD00000000	2004-12-14 00:00:00	M/s.Padmanidhi  Arts, Bangalore	12	0	175	CIL/76/2004-BAN	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105150	45	REE SWALPA BARTHEERA	2003	120	4	CIL/1/56/2003-BAN	3773	0x000093E900000000	2003-09-03 00:00:00	M/S. S.K. CHITRALAYA, BANGALORE	12	87	176	CIL/93/2003-BAN	105	109	107	Y	M/S. S.K. CHITRALAYA, BANGALORE	14	3773.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105151	45	FRIENDSHIP	2003	120	4	CIL/1/73/2003-BAN	3490.82	0x0000945400000000	2003-12-19 00:00:00	M/S. M.R. FILMS, JAYANAGAR, BANGALORE- 11	12	87	176	CIL/121/2003-BAN	105	109	107	Y	M/S. M.R. FILMS, JAYANAGAR, BANGALORE- 11	14	3491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105152	45	PRAVAHA	2003	120	4	CIL/1/79/2003-BAN	3159.00	0x0000945E00000000	2003-12-29 00:00:00	M/S.NAIDU STUIDO PRODUCTIONS, BANGALORE	12	87	176	CIL/129/2003-BAN	105	109	107	N	M/S.NAIDU STUIDO PRODUCTIONS, BANGALORE	10	3159.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105153	45	ANNAVRU	2003	121	4	CIL/2/39/2003-BAN	4354	0x0000943700000000	2003-11-20 00:00:00	M/S.GOWRAV CINE CREATIONS, BANGALORE	12	87	170	CIL/115/2003-BAN	105	109	107	N	M/S.GOWRAV CINE CREATIONS, BANGALORE	14	4354.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105154	45	PRAANA	2003	121	4	CIL/2/36/2003-BAN	4538	0x000093F900000000	2003-09-19 00:00:00	M/S. GOLDEN PICTURES, BANGALORE	12	87	176	CIL/84/2003-BAN	105	109	107	Y	M/S. GOLDEN PICTURES, BANGALORE	15	4681.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105155	45	CHIGURIDA KANASU	2003	120	4	CIL/1/62/2003-BAN	4568.00	0x000093F500000000	2003-09-15 00:00:00	SHRI VAJRESHWARI FILMS,  BANGALORE	12	87	176	CIL/100/2003-BAN	105	109	107	N	SHRI VAJRESHWARI FILMS,  BANGALORE	15	4568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105156	45	DHADDHAD	2003	121	4	CIL/2/33/2003-BAN	3921	0x000093EE00000000	2003-09-08 00:00:00	M/S. AADYA, BANGALORE	12	87	176	CIL/82/2003-BAN	105	109	107	Y	M/S. AADYA, BANGALORE	14	3923.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105157	45	PAARTHA	2003	121	4	CIL/2/35/2003-BAN	4250	0x000093F700000000	2003-09-17 00:00:00	M/S. SHIVA CINE CREATIOS, BANGALORE	12	87	176	CIL/92/2003-BAN	105	109	107	Y	M/S. SHIVA CINE CREATIOS, BANGALORE	14	4284.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105158	45	BALA SHIVA	2003	120	4	CIL/1/57/03=BAN	4399.00	0x000093F700000000	2003-09-17 00:00:00	M/S.BHAKTHI CHITRALAYA,BANGALORE	12	87	165	CIL/95/2003	105	109	107	N	M/S.BHAKTHI CHITRALAYA,BANGALORE	15	4399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105159	45	AMASA	2003	120	4	CIL/1/77/2003-BAN	3092	0x0000945900000000	2003-12-24 00:00:00	M/S.SAPTHAGIRI CREATIONS, BANGALORE	12	87	176	CIL/124/2003-BAN	105	109	107	N	M/S.SAPTHAGIRI CREATIONS, BANGALORE	12	3092.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105160	45	GOKARNA	2003	120	4	CIL/1/76/2003-BAN	4236.00	0x0000945800000000	2003-12-23 00:00:00	M/S. A.V. PRODUCTIONS, BANGALORE	12	87	176	CIL/126/2003-BAN	105	109	107	Y	M/S. A.V. PRODUCTIONS, BANGALORE	14	4243.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105161	44	APSARA	2003	122	4	CIL/3/4/2003-BAN	2585	0x000093F900000000	2003-09-19 00:00:00	M/S. SALGIA & CO, CHENNAI	12	87	176	CIL/88/2003-BAN	105	109	107	N	M/S. SALGIA & CO, CHENNAI	12	2585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105162	45	BAITHARE BAITHARE	2003	122	4	CIL/3/07/2003-BAN	4209	0x0000945E00000000	2003-12-29 00:00:00	M/S. CHANDANA CREATIONS, MAGADI ROAD, BANGALORE	12	87	176	CIL/116/2003-BAN	105	109	107	Y	M/S. CHANDANA CREATIONS, MAGADI ROAD, BANGALORE	15	4332.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105163	45	SHRAVANA SAMBHRAMA	2003	120	4	CIL/1/63/2003-BAN	4167.00	0x0000940000000000	2003-09-26 00:00:00	SHRI IDAGUNJI MAHAGANAPATHY PRODUCTIONS, BANGALORE	12	87	176	CIL/101/2003-BAN	105	109	107	N	SHRI IDAGUNJI MAHAGANAPATHY PRODUCTIONS, BANGALORE	15	4167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105164	45	ARDHAANGI	2003	120	4	CIL/1/58/2003-BAN	3816	0x000093F600000000	2003-09-16 00:00:00	SRI PARAMESHWARI  ARTS, BANGALORE	12	87	176	CIL/96/2003-BAN	105	109	107	N	SRI PARAMESHWARI  ARTS, BANGALORE	14	3816.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105165	44	CHANDI THE FINAL JUSTICE	2005	121	4	CIL/2/30/2005-BAN	4356	0x000096D000000000	2005-09-15 00:00:00	M/S. SANJEEV THYAGI FILMS, MUMBAI	13	87	176	CIL/71/2005-BAN	105	109	107	Y	M/S. SANJEEV THYAGI FILMS, MUMBAI	15	4357.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105166	45	AUTO SHANKAR	2005	121	4	CIL/2/28/2005-BAN	4854	0x000096C700000000	2005-09-06 00:00:00	M/S. RAMU FILMS, BAGALORE	12	87	176	CIL/68/2005-BAN	105	109	107	Y	M/S. RAMU FILMS, BAGALORE	16	4853.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105167	45	OK SAAR OK	2003	120	4	CIL/1/60/2003-BAN	3914.00	0x000093FC00000000	2003-09-22 00:00:00	M/S. MEDIAS INTERNATIONAL, BANGALORE	12	87	176	CIL/97/2003-BAN	105	109	107	Y	M/S. MEDIAS INTERNATIONAL, BANGALORE	13	3924.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105168	45	NAMMA PREETHIYA RAMU	2003	120	4	CIL/1/59/2003-BAN	4402	0x000093FC00000000	2003-09-22 00:00:00	M/S,VISHWAPRIYA FILMS, BANGALORE	12	87	176	CIL/98/2003-BAN	105	109	107	N	M/S,VISHWAPRIYA FILMS, BANGALORE	15	4402	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105169	47	SOOD	2004	120	4	CIL/1/44/2004-BAN	3110	0x000095B700000000	2004-12-08 00:00:00	M/S.DAMODAR ARTS, MARGAO GOA	12	87	175	CIL/86/2004-BAN	105	109	107	N	M/S.LAKSHMI CREATIONS,BANGALOR	12	3110.00	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
105170	45	NAMMA BASAVA	2005	120	4	CIL/1/33/2005-BAN	4327	0x000096C700000000	2005-09-06 00:00:00	M/S. V.R. CREATIONS, BANGALORE	12	87	176	CIL/69/2005-BAN	105	109	107	Y	M/S. V.R. CREATIONS, BANGALORE	15	4326.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105171	45	SANTHOSHA	2004	120	4	CIL/1/41/2004-BAN	4212	0x0000959B00000000	2004-11-10 00:00:00	M/S.AALAPP PRODUCTION, BANGALORE	12	87	176	CIL/77/2004-BAN	105	109	107	N	M/S.AALAPP PRODUCTION, BANGALORE	14	4212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105172	45	SIRI CHANDANA	2005	120	4	CIL/1/16/2005-BAN	4137	0x0000964500000000	2005-04-29 00:00:00	M/S. S.D.S.FILMS, BANGALORE	12	87	176	CIL/29/2005-BAN	105	109	107	N	M/S. S.D.S.FILMS, BANGALORE	14	4137.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105173	45	NAMMANNA	2005	121	4	CIL/2/33/2005-BAN	3846	0x0000970C00000000	2005-11-14 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/84/2005-BAN	105	109	107	N	SREE DHANALAKSHMI CREATIONS, BANGALORE	16	3918.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105174	45	EESHA	2005	120	4	CIL/1/44/2005-BAN	3909	0x0000971300000000	2005-11-21 00:00:00	M/S. R.J. FILMS, GULBARGA (DIST)	12	87	176	CIL/86/2005-BAN	105	109	107	N	M/S. R.J. FILMS, GULBARGA (DIST)	14	3909.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105175	44	BAR GIRLS	2005	121	4	CIL/2/29/2005-BAN	2756	0x000096CA00000000	2005-09-09 00:00:00	M/S. SALGIA & CO, CHENNAI	13	87	176	CIL/70/2005-BAN	105	109	107	Y	M/S. SALGIA & CO, CHENNAI	12	2755.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105176	45	RAMA SHYAMA BHAMA	2005	120	4	CIL/1/43/2005-BAN	4035	0x0000970F00000000	2005-11-17 00:00:00	M/S. LAKSHMISRI COMBINES, BANGALORE	12	87	176	CIL/85/2005-BAN	105	109	107	N	M/S. LAKSHMISRI COMBINES, BANGALORE	14	4035.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105177	45	SWAMY	2005	120	4	CIL/1/34/2005-BAN	4263	0x000096D600000000	2005-09-21 00:00:00	M/S. DARSHAN FILMS, MANDYA	12	87	176	CIL/72/2005-BAN	105	109	107	Y	M/S. DARSHAN FILMS, MANDYA	14	4286.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105178	45	VISHNU SENA	2005	120	4	CIL/1/42/2005-BAN	4841	0x0000970700000000	2005-11-09 00:00:00	SRI HERUDAYESHWAR FILMS, BANGALORE	12	87	176	CIL/82/2005-BAN	105	109	107	Y	SRI HERUDAYESHWAR FILMS, BANGALORE	16	4848.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105179	58	MONALISA	2005	120	4	CIL/1/35/2005-BAN	4049	0x000096D700000000	2005-09-22 00:00:00	M/S. MANICKAVALLI CREATIONS, CHENNAI	13	87	176	CIL/75/2005-BAN	105	109	107	Y	M/S. MANICKAVALLI CREATIONS, CHENNAI	15	4051.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105180	45	AAKASH	2005	120	4	CIL/1/14/2005-BAN	437700	0x0000964500000000	2005-04-29 00:00:00	SHRI CHAKRESHWARI COMBINES, BANGALORE	12	87	176	CIL/30/2005-BAN	105	109	107	N	SHRI CHAKRESHWARI COMBINES, BANGALORE	16	4383.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105181	45	SHREE KRISHNA LEELA	2003	120	4	CIL/1/38/2003-BAN	5669	0x0000937800000000	2003-05-13 00:00:00	M/S.YANTRA SOFTWARE,BANGALORE-79	12	87	186	CIL/55/2003-BAN	105	109	107	N	M/S.YANTRA SOFTWARE,BANGALORE-79	23	5669.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105182	58	KADAL SPARISAM	2002	122	4	CIL/3/13/2002-BAN	2102	0x0000924B00000000	2002-07-16 00:00:00	M/S. ASHWINI FILMS, KANAKAPURA, (BANGALORE DIST)	12	87	176	CIL/82/2002-BAN	105	109	107	N	M/S. ASHWINI FILMS, KANAKAPURA, (BANGALORE DIST)	12	2102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105183	59	KHABADDAR	2002	121	4	CIL/2/41/2002-BAN	3877	0x000092F200000000	2002-12-30 00:00:00	M/S. TOLLYWOOD FILMS, VENKATAGIRI, HYDERABAD-45	13	87	170	CIL/150/2002-BAN	105	109	107	N	M/S. TOLLYWOOD FILMS, VENKATAGIRI, HYDERABAD-45	14	3877.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105184	45	FRIENDS	2002	120	4	CIL/1/5/2002-BAN	3996	0x0000919C00000000	2002-01-22 00:00:00	M/S. KOMAL ENTERPRISES, BANGALORE	12	87	176	CIL/6/2002-BAN	105	109	107	Y	M/S. KOMAL ENTERPRISES, BANGALORE	15	4053.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105185	45	KATHEGALU SAAR KATAHEGALU	2003	120	4	CIL/1/19/2003-BAN	4616	0x0000933B00000000	2003-03-13 00:00:00	M/S. LAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/30/2003-BAN	105	109	107	N	M/S. LAKSHMI CREATIONS, BANGALORE	16	4616.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105186	58	CHENNAI BUNDH	2003	121	4	CIL/2/12/2003-BAN	3762	0x0000934100000000	2003-03-19 00:00:00	SREE YASODHA KRISHNA COMBINES, CHINNAI-88	13	87	170	CIL/31/2003-BAN	105	109	107	N	SREE YASODHA KRISHNA COMBINES, CHINNAI-88	16	3762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105187	45	NATA	2002	120	4	CIL/1/26/2002-BAN	4059	0x000091DD00000000	2002-03-28 00:00:00	M/S. DATTA FILMS, BANGALORE -5	12	87	176	CIL/41/2002-BAN	105	109	107	N	M/S. DATTA FILMS, BANGALORE -5	14	4059.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105188	45	SHABDA	2002	121	4	CIL/2/12/2002-BAN	4164	0x000091DD00000000	2002-03-28 00:00:00	M/S. GURUMURTHY ENTERPRISES, BANGALORE	12	87	176	CIL/42/2002-BAN	105	109	107	Y	M/S. GURUMURTHY ENTERPRISES, BANGALORE	14	4183.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105189	45	YUDDA MATHU SWATHANTRYA	2002	120	4	CIL/1/27/2002-BAN	3215	0x000091DD00000000	2002-03-28 00:00:00	M/S. UDAY JADUGAR, BANGALORE.-26	12	87	176	CIL/48/2002-BAN	105	109	107	Y	M/S. UDAY JADUGAR, BANGALORE.-26	13	3247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105190	45	KSHAAMA	2002	120	4	CIL/1/96/2002-BAN	3099	0x000092F300000000	2002-12-31 00:00:00	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE-21	12	87	176	CIL/159/2002-BAN	105	109	107	N	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE-21	12	3099	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105191	58	EZHAI JAATI	2002	120	4	VIL/1/01/2002-BAN	0	0x000091C500000000	2002-03-04 00:00:00	M/S. OK FILMS, CHENNAI	13	87	170	VIL/1/2002-BAN	106	109	107	Y	M/S. OK FILMS, CHENNAI	0	0	130	0	5	129	35	0	0	0	0	0	0	0	0	0	\N	\N
105192	45	PREETHI NEE ILLADE NA HEGIRALI	2002	120	4	CIL/1/81/2002-BAN	3970	0x000092C800000000	2002-11-18 00:00:00	SRI BENAKA CINE VISION, BANGALORE-8	12	87	176	CIL/129/2002-BAN	105	109	107	N	SRI BENAKA CINE VISION, BANGALORE-8	14	3970.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105193	59	DELHI POLICE	2002	121	4	CIL/2/35/2002-BAN	3112.00	0x000092D700000000	2002-12-03 00:00:00	M/S. GAYATHRI MOVIES, 'T'NAGAR, CHENNAI-17	12	87	170	CIL/135/2002-BAN	105	109	107	N	M/S. GAYATHRI MOVIES, 'T'NAGAR, CHENNAI-17	15	3107.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105194	45	PREETHI PREMA PRANAYA	2003	120	4	CIL/1/39/03_BAN	3654	0x0000938500000000	2003-05-26 00:00:00	M/S.BAZAAR FILMS, BANGALORE.	12	87	176	CIL/58/2003	105	109	107	N	M/S.BAZAAR FILMS, BANGALORE.	12	3654.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105195	45	BALA NAVIKA	2002	121	4	CIL/2/14/2002-BAN	3513	0x000091FE00000000	2002-04-30 00:00:00	SHREE MAHASHAKTHI PRODUCTIONS,BANGALORE-25	12	87	176	CIL/61/2002-BAN	105	109	107	N	SHREE MAHASHAKTHI PRODUCTIONS,BANGALORE-25	12	3513.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105196	45	PURUSHA	2002	122	4	CIL/3/14/2002-BAN	3344	0x0000924E00000000	2002-07-19 00:00:00	M/S. SHRAAVYA VISIONS, BSK III STAGE. BANGALORE-85	12	87	176	CIL/83/2002-BAN	105	109	107	N	M/S. SHRAAVYA VISIONS, BSK III STAGE. BANGALORE-85	12	3344.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105197	45	DHUMM	2002	121	4	CIL/2/24/2002-BAN	4169	0x0000929200000000	2002-09-25 00:00:00	M/S. R.S. PRODUCTIONS, BANGALORE-9	12	87	170	CIL/108/2002-BAN	105	109	107	N	M/S. R.S. PRODUCTIONS, BANGALORE-9	15	4216.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105198	44	SANGAM SASHTRA	2002	120	4	CIL/1/69/2002-BAN	2012	0x0000929B00000000	2002-10-04 00:00:00	M/S. SALGIA & CO., CHENNAI	12	87	176	CIL/109/2002-BAN	105	109	107	N	M/S. SALGIA & CO., CHENNAI	12	2011.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105199	45	BANGALORE BANDH	2003	121	4	CIL/2/2/2003-BAN	4557	0x0000930100000000	2003-01-14 00:00:00	M/S. OM SHAKTHI CINE COMBINES, BANGALORE	12	87	170	CIL/155/2003-BAN	105	109	107	N	M/S. OM SHAKTHI CINE COMBINES, BANGALORE	16	4646.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105200	45	TADA KAIDHI	2003	121	4	CIL/2/4/2003-BAN	3482	0x0000931800000000	2003-02-06 00:00:00	SREE KAMAKSHI ENTERPRISES, GANDHINAGAR, BANGALORE	12	87	170	CIL/10/2003-BAN	105	109	107	N	SREE KAMAKSHI ENTERPRISES, GANDHINAGAR, BANGALORE	12	3488.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105201	45	JAMINDARRU	2002	120	4	CIL/1/17/2002-BAN	4620	0x000091D700000000	2002-03-22 00:00:00	M/S. LAKSHMISHRI COMBINES, BANGALORE-10	12	87	176	CIL/36/2002-BAN	105	109	107	Y	M/S. LAKSHMISHRI COMBINES, BANGALORE-10	15	4620.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105202	45	H2 0	2002	121	4	CIL/47/2002-BAN	3871	0x000091DC00000000	2002-03-27 00:00:00	M/S. DHANRAJ FILMS, BANGALORE-32	12	87	176	CIL/47/2002-BAN	105	109	107	Y	M/S. DHANRAJ FILMS, BANGALORE-32	14	3878.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105203	45	KODANDARAMA	2002	120	4	CIL/1/22/2002-BAN	3933	0x000091DD00000000	2002-03-28 00:00:00	M/S. SRI LAXMI PICTURES, BANGALORE-32	12	87	176	CIL/49/2002-BAN	105	109	107	N	M/S. SRI LAXMI PICTURES, BANGALORE-32	14	3933.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105204	45	COMMISIONER NARASIMHA	2002	121	4	CIL/2/23/2002-BAN	3829	0x0000928A00000000	2002-09-17 00:00:00	M/S. MEGHAHIT FILMS, BANGALORE-21	12	87	170	CIL/88/2002-BAN	105	109	107	N	M/S. MEGHAHIT FILMS, BANGALORE-21	14	3850.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105205	45	LOVVE PASSAGALI	2002	120	4	CIL/1/75/2002-BAN	4140	0x000092B500000000	2002-10-30 00:00:00	SREE TRIPURASUNDARI PRODUCTION,BANGALORE-96	12	87	176	CIL/123/2002-BAN	105	109	107	N	SREE TRIPURASUNDARI PRODUCTION,BANGALORE-96	15	4140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105206	45	DUMBEE	2002	120	4	CIL/1/77/2002-BAN	3551	0x000092B700000000	2002-11-01 00:00:00	M/S.MUTHYALAMMA CINE INTERNATIONAL,BANGALORE-1	12	87	176	CIL/122/2002-BAN	105	109	107	N	M/S.MUTHYALAMMA CINE INTERNATIONAL,BANGALORE-1	14	3552.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105207	59	KSHUDRA MANTRIKUDU	2002	120	4	CIL/1/11/2002-BAN	2113	0x000091C500000000	2002-03-04 00:00:00	SRI VISHNU PRIYA PRODUCTIONS,NELLPRE-2	12	87	176	CIL/12/2002-BAN	105	109	107	Y	SRI VISHNU PRIYA PRODUCTIONS,NELLPRE-2	14	2113.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105208	45	PREEATHSLE BEKU	2003	120	4	CIL/1/10/2003-BAN	3915	0x0000931C00000000	2003-02-10 00:00:00	SRI AMBIKA ARTS, BANGALORE	12	87	176	CIL/14/2003-BAN	105	109	107	N	SRI AMBIKA ARTS, BANGALORE	14	3915.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105209	45	MAANAVEYETHE	2002	120	4	CIL/1/24/2002-BAN	3061	0x000091DD00000000	2002-03-28 00:00:00	M/S. PRABHAKARAN MOVIES, BANGALORE	12	87	176	CIL/18/2002-BAN	105	109	107	N	M/S. PRABHAKARAN MOVIES, BANGALORE	13	3067.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105210	45	AATMA	2002	121	4	CIL/2/08/2002-BAN	3764	0x000091CE00000000	2002-03-13 00:00:00	M/S. SHABHARI MOVIES, BANGALORE-86	12	87	167	CIL/24/2002-BAN	105	109	107	Y	M/S. SHABHARI MOVIES, BANGALORE-86	15	3787.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105211	59	CITY KILLER	2002	121	4	CIL/2/15/2002-BAN	3056.28	0x0000920700000000	2002-05-09 00:00:00	M/S. OM BALAJI ENTERPRISES, BANGALORE	12	87	170	CIL/40/2002-BAN	105	109	107	N	M/S. OM BALAJI ENTERPRISES, BANGALORE	13	3064.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105212	45	NAGARA HAAVU	2002	120	4	CIL/1/20/2002-BAN	4873	0x000091DD00000000	2002-03-28 00:00:00	M/S.ROCKLINE PRODUCTIONS,BANGALORE-10	12	87	176	CIL/44/2002-BAN	105	109	107	Y	M/S.ROCKLINE PRODUCTIONS,BANGALORE-10	15	4880.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105213	45	GADIBIDI BROTHERS	2003	121	4	CIL/2/29/2003-BAN	3787	0x000093B800000000	2003-07-16 00:00:00	M/S. VICTORY PRODUCTIONS, BANGALOARE	12	87	176	CIL/65/2003-BAN	105	109	107	Y	M/S. VICTORY PRODUCTIONS, BANGALOARE	14	3810.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105214	45	KHAKI	2003	121	4	CIL/2/27/2003-BAN	3697	0x000093B300000000	2003-07-11 00:00:00	M/S. S. FILMS, BASAWESWARANAGAR, BANGALORE	12	87	170	CIL/78/2003-BAN	105	109	107	Y	M/S. S. FILMS, BASAWESWARANAGAR, BANGALORE	13	3697.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105215	45	SAMUDRA	2002	121	4	CIL/2/20/2002-BAN	3900	0x0000924D00000000	2002-07-18 00:00:00	SRI BANASHANKARI ART COMBAINES, BANGALORE-38	12	87	170	CIL/80/2002-BAN	105	109	107	Y	SRI BANASHANKARI ART COMBAINES, BANGALORE-38	15	3917.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105216	45	NINAGOSKARA	2002	120	4	CIL/1/54/2002-BAN	4444	0x0000925B00000000	2002-08-01 00:00:00	M/S. MARS FILMS, BANGALORE-5	12	87	176	CIL/87/2002-BAN	105	109	107	N	M/S. MARS FILMS, BANGALORE-5	15	4447.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105217	58	16 TO 60 (INBUMAM TUMBUMAM)	2002	122	4	CIL/3/12/2002-BAN	2309	0x0000924500000000	2002-07-10 00:00:00	M/S. PADMAVATHY ART CINE CREATIONS, BANGALORE	12	87	176	CIL/79/2002-BAN	105	109	107	N	M/S. PADMAVATHY ART CINE CREATIONS, BANGALORE	12	2309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105218	45	KASU IDDONE BASU	2003	120	4	CIL/1/51/2003-BAN	3692	0x000093BF00000000	2003-07-23 00:00:00	M/S. LAKSHMI FILMS, BANGALORE	12	87	176	CIL/79/2003-BAN	105	109	107	Y	M/S. LAKSHMI FILMS, BANGALORE	14	3700.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105219	45	CHANCHALE	2002	120	4	CIL/1/09/2002-BAN	3093	0x000091B300000000	2002-02-14 00:00:00	M/S. GLAMOUR MOVIES, BANGALORE-30	12	87	176	CIL/86/2001-BAN	105	109	107	Y	M/S. GLAMOUR MOVIES, BANGALORE-30	12	3201.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105220	45	SEDINA DAAHA	2002	120	4	CIL/1/52/2002-BAN	3696	0x0000925800000000	2002-07-29 00:00:00	M/S. SHYAMPRASAD, GANDHI NAGAR, BANGALORE-9	12	87	176	CIL/86/2002-BAN	105	109	107	N	M/S. SHYAMPRASAD, GANDHI NAGAR, BANGALORE-9	15	3696.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105221	58	VEERA SAMRAJJYAM	2002	121	4	CIL/2/27/2002-BAN	3050	0x000092A100000000	2002-10-10 00:00:00	M/S. AAYIRAMKAL MOVIES, THIRUVANANTHAPURAM	12	87	170	CIL/111/2002-BAN	105	109	107	N	M/S. AAYIRAMKAL MOVIES, THIRUVANANTHAPURAM	15	3065.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105222	58	VASIYAM	2002	121	4	CIL/2/28/2002-BAN	2641	0x000092A200000000	2002-10-11 00:00:00	M/S. JAI JAI SAIRAM FILMS, CHENNAI-2	12	87	176	CIL/112/2002-BAN	105	109	107	N	M/S. JAI JAI SAIRAM FILMS, CHENNAI-2	2	2641.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105223	61	STUMBLE	2002	120	4	CIL/1/94/2002-BAN	3948	0x000092F200000000	2002-12-30 00:00:00	M/S. STREAMS MEDIA P. LTD, BANGALORE	12	87	176	CIL/148/2002-BAN	105	109	107	N	M/S. STREAMS MEDIA P. LTD, BANGALORE	14	3948	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105224	45	SACHCHI	2003	121	4	CIL/2/1/2003-BAN	5151	0x0000930000000000	2003-01-13 00:00:00	M/S. GAJASHANMUKHA, PRODUCTIONS, BANGALORE-4	12	87	176	CIL/151/2003-BAN	105	109	107	N	M/S. GAJASHANMUKHA, PRODUCTIONS, BANGALORE-4	16	5156.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105225	59	JEEVHA	2002	122	4	CIL/3/17/2002-BAN	3512	0x000092CF00000000	2002-11-25 00:00:00	M/S. HEMA CINE CREATION, KONAMBAKKAM, CHENNAI-24	12	87	170	CIL/134/2002-BAN	105	109	107	N	M/S. HEMA CINE CREATION, KONAMBAKKAM, CHENNAI-24	14	3512.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107720	59	THE STUDENTS	2005	120	8	CIL/94/141/2005-HYD	2774.3999	0x000096AE00000000	2005-08-12 00:00:00		12	0	175	CIL/94/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105226	45	DADDY NO. 1	2002	120	4	CIL/1/4/2002-BAN	4128.78	0x0000919500000000	2002-01-15 00:00:00	M/S. S.V. ENTERPRISES, MALLESHWARAM, BANGALORE-3	12	87	176	CIL/3/2002-BAN	105	109	107	Y	M/S. S.V. ENTERPRISES, MALLESHWARAM, BANGALORE-3	14	4129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105227	45	PREETHI MAADO HUDUGARIGELLA	2002	120	4	CIL/1/7/2002-BAN	3699	0x000091A900000000	2002-02-04 00:00:00	M/S. A.N.S. PRODUCTIONS, BANGALORE-9	12	87	176	CIL/9/2002-BAN	105	109	107	Y	M/S. A.N.S. PRODUCTIONS, BANGALORE-9	14	3760.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105228	45	COLORS	2003	120	4	CIL/1/13/2003-BAN	3952	0x0000932400000000	2003-02-18 00:00:00	M/S. LAKSHITAA CREATIONS, BANGALORE-3	12	87	176	CIL/12/2003-BAN	105	109	107	N	M/S. LAKSHITAA CREATIONS, BANGALORE-3	15	3953.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105229	59	POLICE BANDH	2003	121	4	CIL/2/5/2003-BAN	3891	0x0000932300000000	2003-02-17 00:00:00	M/S. LAKSHMI PRIYA PRODUCTIONS, HYDERABAD	13	87	170	CIL/19/2003-BAN	105	109	107	N	M/S. LAKSHMI PRIYA PRODUCTIONS, HYDERABAD	16	3591.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105230	45	GALATE MADUVE	2002	120	4	CIL/1/10/2002-BAN	4063	0x000091C100000000	2002-02-28 00:00:00	M/S. A.R. FILMS, BANGALORE	12	87	176	CIL/22/2002-BAN	105	109	107	N	M/S. A.R. FILMS, BANGALORE	16	4063	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105231	45	RAMASWAMI  KRISHNASWAMI	2003	120	4	CIL/1/17/2003-BAN	3820	0x0000933A00000000	2003-03-12 00:00:00	M/S. A.N.S. PRODUCTIONS, BANGALORE	12	87	176	CIL/27/2003-BAN	105	109	107	N	M/S. A.N.S. PRODUCTIONS, BANGALORE	14	3820.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105232	45	KALARAVA	2003	120	4	CIL/1/22/2003-BAN	3695	0x0000934300000000	2003-03-21 00:00:00	M/S. SAMARTH CREATIONS, BANGALORE-85	12	367	174	CIL/33/2003-BAN	105	109	107	N	M/S. SAMARTH CREATIONS, BANGALORE-85	14	3695.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105233	45	BORDER	2002	121	4	CIL/2/26/2002-BAN	3640.84	0x0000929B00000000	2002-10-04 00:00:00	M/S. SHRI SHIRADI SAI FILMS, BANGALORE-86	12	87	170	CIL/110/2002-BAN	105	109	107	Y	M/S. SHRI SHIRADI SAI FILMS, BANGALORE-86	14	3641	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105234	45	MAKE UP	2002	120	4	CIL/1/68/2002-BAN	4219	0x0000929A00000000	2002-10-03 00:00:00	M/S. JAGGESH CHITRA, BANGALORE,-3	12	87	176	CIL/114/2002-BAN	105	109	107	N	M/S. JAGGESH CHITRA, BANGALORE,-3	14	4219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105235	45	ARTHA	2002	120	4	CIL/1/93/2002-BAN	4018	0x000092F200000000	2002-12-30 00:00:00	M/S. SNEHA SANGAMA, BANGALORE-70	12	87	176	CIL/156/2002-BAN	105	109	107	N	M/S. SNEHA SANGAMA, BANGALORE-70	14	4018	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105236	59	GOONDA POLICE	2002	121	4	CIL/2/03/2002-BAN	3002	0x000091AC00000000	2002-02-07 00:00:00	M/S. MALLI MULTI MEDIA, CHENNAI-40	12	87	176	CIL/11/2002-BAN	105	109	107	N	M/S. MALLI MULTI MEDIA, CHENNAI-40	14	3002	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105237	45	SURYA IPS	2002	121	4	CIL/2/04/2002-BAN	3727	0x000091B100000000	2002-02-12 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	87	176	CIL/13/2002-BAN	105	109	107	Y	M/S. SOUMYA FILMS, BANGALORE	14	3737.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105238	45	NAMMORA YAJAMANA	2002	120	4	CIL/1/14/2002-BAN	3361	0x000091D500000000	2002-03-20 00:00:00	SRI KIRAN MOVIES, BANGALORE-56	12	87	176	CIL/23/2002-BAN	105	109	107	N	SRI KIRAN MOVIES, BANGALORE-56	13	3425.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105239	45	MEESE CHIGURIDAGA	2003	121	4	CIL/2/11/2003-BAN	3580.00	0x0000934000000000	2003-03-18 00:00:00	M/S. BEST MOVIES, BSK 2ND STAGE, BANGALORE	12	87	176	CIL/25/2003-BAN	105	109	107	N	M/S. BEST MOVIES, BSK 2ND STAGE, BANGALORE	14	3579.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105240	44	CHALU AUNTY	2002	122	4	28MAR02	2960.85	0x000091DD00000000	2002-03-28 00:00:00	M/S.ANUROSHINI FILMS,CHANNAI-78	13	87	176	CIL/31/2002	105	109	107	Y	M/S.ANUROSHINI FILMS,CHANNAI-78	12	2961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105241	58	THIRU ANNAMALAI	2003	120	4	CIL/1/21/2003-BAN	3726	0x0000934200000000	2003-03-20 00:00:00	M/S. KARTHEEKA FILM MAKERS, T NAGAR, CHENNAI.17	13	87	165	CIL/32/2003-BAN	105	109	107	N	M/S. KARTHEEKA FILM MAKERS, T NAGAR, CHENNAI.17	14	3726.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105242	45	ANANDA	2002	120	4	CIL/1/31/2002-BAN	4261	0x000091DE00000000	2002-03-29 00:00:00	M/S. USHAKIRAN MOVIES, BANGALORE	12	87	176	CIL/53/2002-BAN	105	109	107	Y	M/S. USHAKIRAN MOVIES, BANGALORE	14	4261.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105243	45	HENDTHI ANDRE HENDTHI	2002	120	4	CIL/1/40/2002-BAN	4445	0x0000920800000000	2002-05-10 00:00:00	SRI INDRANI FILMS, BANGALORE	12	87	176	CIL/58/2002-BAN	105	109	107	N	SRI INDRANI FILMS, BANGALORE	15	4445.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105244	58	SANGAMAHOTSAVAM	2002	120	4	CIL/1/38/2002-BAN	2006	0x0000920700000000	2002-05-09 00:00:00	M/S. RAINBOW ART COMBINES, GANDHINAGAR, BANGALORE	12	87	176	CIL/62/2002-BAN	105	109	107	N	M/S. RAINBOW ART COMBINES, GANDHINAGAR, BANGALORE	12	2006.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105245	45	TAPORI	2002	120	4	CIL/1/58/2002-BAN	3944	0x0000926A00000000	2002-08-16 00:00:00	M/S.NANDHI MOVIES.BANGALORE-86	12	87	176	CIL/94/2002-BAN	105	109	107	N	M/S.NANDHI MOVIES.BANGALORE-86	14	3944	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105246	45	DHRUVA	2002	121	4	CIL/2/22/2002-BAN	4286.42	0x0000927600000000	2002-08-28 00:00:00	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS,BANGALORE-86	12	87	170	CIL/97/2002-BAN	105	109	107	N	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS, BANGALORE-86	15	4287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105247	45	JABARDAST	2005	121	4	CIL/2/02/2005-BAN	3883	0x000095E200000000	2005-01-20 00:00:00	M/S. SUN SCREEN, BANGALORE	12	87	176	CIL/1/2005-BAN	105	109	107	Y	M/S. SUN SCREEN, BANGALORE	14	3892.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105248	45	KADAMBA	2004	120	4	CIL/1/02/2004-BAN	4462	0x0000946D00000000	2004-01-13 00:00:00	M/S.UNIVERSAL FILMS, BANGALORE	12	87	176	CIL/01/2004-BAN	105	109	107	N	M/S.UNIVERSAL FILMS, BANGALORE	15	4462.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105249	45	RANA CHANDI	2005	121	4	CIL/2/07/2005-BAN	3157	0x0000960600000000	2005-02-25 00:00:00	M/S. FILM SHOP, BANGALORE	12	87	176	CIL/14/2005-BAN	105	109	107	N	M/S. FILM SHOP, BANGALORE	14	3156.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105250	45	NAMMA MANE BANGARAVAGA	2004	121	4	CIL/2/30/2004-BAN	3051	0x000095BD00000000	2004-12-14 00:00:00	M/S. BHUVANESWARI INTERNATIONAL FILMS, BANGALORE	12	87	176	CIL/81/2004-BAN	105	109	107	Y	M/S. BHUVANESWARI INTERNATIONAL FILMS, BANGALORE	11	3081.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105251	45	NAN LOVE MADTHIYA	2005	120	4	CIL/1/03/2005-BAN	3730	0x000095F700000000	2005-02-10 00:00:00	SRI KIRAN MOVIES, BANGALORE	12	87	176	CIL/7/2005-BAN	105	109	107	Y	SRI KIRAN MOVIES, BANGALORE	15	3779.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105252	44	MAA DURGA DIVYA HAATHI	2005	120	4	CIL/1/5/2005-BAN	3633	0x000095F800000000	2005-02-11 00:00:00	M/S. INDO EUROPEAN FILMS CIRCUIT, SALEM	13	87	176	CIL/12/2005-BAN	105	109	107	Y	M/S. INDO EUROPEAN FILMS CIRCUIT, SALEM	13	3646.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105253	45	MAHARAJA	2004	120	4	CIL/1/90/2004-BAN	4402	0x000095CE00000000	2004-12-31 00:00:00	M/S.MEGAHIT FILMS, BANGALORE	12	87	176	CIL/91/2004-BAN	105	109	107	N	M/S.MEGAHIT FILMS, BANGALORE	15	4402	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105254	45	MOORU MANASU NOORU KANASU	2002	120	4	CIL/79/2002-BAN	3919	0x000092C100000000	2002-11-11 00:00:00	SHREE MARUTHI FILMS, VALLABHAI ROAD, HASSAN	12	87	176	CIL/126/2002-BAN	105	109	107	N	SHREE MARUTHI FILMS, VALLABHAI ROAD, HASSAN	14	3919.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105255	45	KARIYA	2002	122	4	CIL/3/18/2002-BAN	4144	0x000092F200000000	2002-12-30 00:00:00	M/S. SANTHOSH ENTERPRISES, GANDHINAGAR, BANGALORE-9	12	87	170	CIL/146/2002-BAN	105	109	107	N	M/S. SANTHOSH ENTERPRISES, GANDHINAGAR, BANGALORE-9	14	4144.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105256	45	ROJA	2002	120	4	CIL/1/70/2002-BAN	3624	0x000092A200000000	2002-10-11 00:00:00	SRI YATHIRAJ PRODUCTIONS, BANGALORE-9	12	87	176	CIL/115/2002-BAN	105	109	107	N	SRI YATHIRAJ PRODUCTIONS, BANGALORE-9	13	3624	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105257	45	MARKET RAJA	2003	120	4	CIL/1/48/2003-BAN	4165	0x000093B000000000	2003-07-08 00:00:00	SRI LAKSHMI DEVI PRODUCTIONS, BANGALORE	12	87	176	CIL/75/2003-BAN	105	109	107	Y	SRI LAKSHMI DEVI PRODUCTIONS, BANGALORE	15	4173.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105258	45	BALAGALITTU OLAGE BAA	2002	120	4	CIL/1/50/2002-BAN	3870	0x0000924700000000	2002-07-12 00:00:00	M/S. AMBALE ARTS, MYSORE-9	12	87	176	CIL/81/2002-BAN	105	109	107	N	M/S. AMBALE ARTS, MYSORE-9	15	3870.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105259	58	SRI DURGA PARAMESHWARI	2002	120	4	CIL/1/63/2002-BAN	3684	0x0000929000000000	2002-09-23 00:00:00	M/S. YESHWANT CINE CREATIONS, CHENNAI-17	12	87	165	CIL/102/2002-BAN	105	109	107	N	M/S. YESHWANT CINE CREATIONS, CHENNAI-17	15	3684	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105260	59	VAYASU PILLALLU  (REVISED)	2002	122	4	CIL/3/115/2001-BAN	2188.78	0x0000919000000000	2002-01-10 00:00:00	SRI THIRUPATHI VENKATACHALAPATHI FILMS, CHENNAI-93	15	87	176	CIL/115/2002	105	109	107	Y	SRI THIRUPATHI VENKATACHALAPATHI FILMS, CHENNAI-93	12	2189	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105261	45	MANASE O MANASE	2002	120	4	CIL/1/1/2002-BAN	3840	0x0000919000000000	2002-01-10 00:00:00	M/S. USHAKIRAN MOVIES, BANGALORE-1	12	87	176	CIL/1/2002-BAN	105	109	107	Y	M/S. USHAKIRAN MOVIES, BANGALORE-1	14	3840.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105262	59	LOVE IN AMERICA	2003	120	4	CIL/1/8/2003-BAN	4433	0x0000931600000000	2003-02-04 00:00:00	M/S. SRIKAR VISUALS, HYDERABAD-38	13	87	176	CIL/8/2003-BAN	105	109	107	N	M/S. SRIKAR VISUALS, HYDERABAD-38	16	4433	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105263	58	SIVAVIN SOTHTHU	2002	120	4	CIL/1/44/2002-BAN	3108	0x0000921900000000	2002-05-27 00:00:00	M/S. FIRE FILM INTERNATIONAL, CHENNAI	13	87	176	CIL/43/2002-BAN	105	109	107	N	M/S. FIRE FILM INTERNATIONAL, CHENNAI	12	3272.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105264	44	SHAITAN MANTRIK	2002	120	4	CIL/1/36/2002-BAN	2645	0x0000920600000000	2002-05-08 00:00:00	M/S. SALGIA & CO, NUNGAMBAKKAM HIGH ROAD, CHENNAI	12	87	168	CIL/59/2002-BAN	105	109	107	N	M/S. SALGIA & CO, NUNGAMBAKKAM HIGH ROAD, CHENNAI	14	2733.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105265	59	THRILLER MANJU	2002	121	4	CIL/2/8/2002-BAN	4173	0x0000922800000000	2002-06-11 00:00:00	M/S. SRI GURUKRUPA PRODUCTION, CHENNAI-24	13	87	176	CIL/74/2002-BAN	105	109	107	N	M/S. SRI GURUKRUPA PRODUCTION, CHENNAI-24	141	4173.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105266	59	POLICE CROSS ROADS	2003	122	4	CIL/3/1/2003-BAN	3297	0x0000931900000000	2003-02-07 00:00:00	M/S.SURYALAYAM T NAGAR CHENNAI	12	87	170	CIL/13/2003-BAN	105	109	107	N	M/S.SURYALAYAM T NAGAR CHENNAI	12	3297	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105267	58	KURUMBUKKARA AUNTY	2002	122	4	CIL/3/10/2002-BAN	2961	0x000091FF00000000	2002-05-01 00:00:00	M/S. ANU ROSHINI FILMS, K.K.NAGAR, CHENNAI	13	87	176	CIL/32/2002-BAN	105	109	107	N	M/S. ANU ROSHINI FILMS, K.K.NAGAR, CHENNAI	12	2961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105268	45	GANDHINAGARA	2002	121	4	CIL/2/37/2002-BAN	3513	0x000092E800000000	2002-12-20 00:00:00	M/S. RAJENDRA COMBINES, GANDHINAGAR, BANGALORE	12	87	167	CIL/142/2002-BAN	105	109	107	N	M/S. RAJENDRA COMBINES, GANDHINAGAR, BANGALORE	14	3513	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105269	45	1-2-3	2002	120	4	CIL/1/41/2002-BAN	3589	0x0000921400000000	2002-05-22 00:00:00	M/S. SIDDESH FILMS, BANGALORE-46	12	87	176	CIL/72/2002-BAN	105	109	107	N	M/S. SIDDESH FILMS, BANGALORE-46	14	3589.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105270	45	WRONG NUMBER	2002	120	4	CIL/1/64/2002-BAN	4633	0x0000929000000000	2002-09-23 00:00:00	M/S. CHITTAARA, BANGALORE-79	12	87	176	CIL/103/2002-BAN	105	109	107	N	M/S. CHITTAARA, BANGALORE-79	16	4633.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105271	58	DAASI	2002	121	4	CIL/2/36/2002-BAN	1873	0x000092E000000000	2002-12-12 00:00:00	M/S. SMILE G.P. CREATIONS, NAGERCOIL (TN)	12	87	176	CIL/68/2002-BAN	105	109	107	N	M/S. SMILE G.P. CREATIONS, NAGERCOIL (TN)	13	2009.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105272	45	BHAGATH	2003	120	4	CIL/1/49/2003-BAN	3700.00	0x000093BA00000000	2003-07-18 00:00:00	M/S. GARUDA COMBINES, BANGALORE	12	87	170	CIL/70/2003-BAN	105	109	107	Y	M/S. GARUDA COMBINES, BANGALORE	14	4005.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105273	45	THRISHAKTHI	2002	121	4	CIL/2/32/2002-BAN	3940	0x000092C200000000	2002-11-12 00:00:00	SREE SHIVA ENTERPRISES, BANGALORE-9	12	87	170	CIL/118/2002-BAN	105	109	107	N	SREE SHIVA ENTERPRISES, BANGALORE-9	14	3980.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105274	45	MARMA	2002	121	4	CIL/2/31/2002-BAN	3627	0x000092BE00000000	2002-11-08 00:00:00	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS, BANGALORE	12	87	170	CIL/127/2002-BAN	105	109	107	N	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS, BANGALORE	14	3627.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105275	45	NANDHI	2002	121	4	CIL/2/38/2002-BAN	3588	0x000092EC00000000	2002-12-24 00:00:00	M/S. VIDYA PRODUCTIONS, BANGALORE	12	87	170	CIL/145/2002-BAN	105	109	107	N	M/S. VIDYA PRODUCTIONS, BANGALORE	15	3601.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105276	45	LAALI HAADU	2003	120	4	CIL/1/02/2003-BAN	4520	0x0000930000000000	2003-01-13 00:00:00	M/S.TANU CHITRA, BANGALORE	12	87	176	CIL/2/2003-BAN	105	109	107	N	M/S.TANU CHITRA, BANGALORE	15	4520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105277	45	BLACK AND WHITE	2003	120	4	CIL/1/12/2003-BAN	4044	0x0000932300000000	2003-02-17 00:00:00	M/S. ARUNA KIRAN MOVIES, BANGALORE	12	87	176	CIL/9/2003-BAN	105	109	107	N	M/S. ARUNA KIRAN MOVIES, BANGALORE	14	4102.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105278	45	INGADHARE YENGE	2003	120	4	CIL/1/16/2003-BAN	4012	0x0000933100000000	2003-03-03 00:00:00	M/S. MOHAN MURALI PRODUCTIONS, BANGALORE	12	87	176	CIL/17/2003-BAN	105	109	107	N	M/S. MOHAN MURALI PRODUCTIONS, BANGALORE	14	4015.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105279	58	CHANAKYA IPS	2003	121	4	CIL/2/18/2003-BAN	2550	0x0000937800000000	2003-05-13 00:00:00	M/S. SEENA FILMS, CHENNAI	13	87	170	CIL/50/2003-BAN	105	109	107	N	M/S. SEENA FILMS, CHENNAI	11	2549.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105280	45	SUPER ALIYA	2003	121	4	CIL/2/32/2003-BAN	3736	0x000093E300000000	2003-08-28 00:00:00	M/S. PANCHAMUKI HANUMAN PRODUCTIONS, BANGALOARE	12	87	176	CIL/89/2003-BAN	105	109	107	Y	M/S. PANCHAMUKI HANUMAN PRODUCTIONS, BANGALOARE	16	3767.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105453	49	OTTANAYAM	2005	120	5	CIL/1/30/2005-THI	3463	0x0000966600000000	2005-06-01 00:00:00	M/s.Balu's cine Intl. Kochi	12	0	175	CIL/35/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105281	45	VADHU	2002	120	4	CIL/1/71/2002-BAN	3490	0x000092B000000000	2002-10-25 00:00:00	M/S. SUDHARSHAN FILMS, BANGALORE-10	12	87	176	CIL/117/2002-BAN	105	109	107	N	M/S. SUDHARSHAN FILMS, BANGALORE-10	14	3490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105282	45	BALIGONDU AASARE	2002	120	4	CIL/1/32/2002-BAN	3187	0x000091E900000000	2002-04-09 00:00:00	M/S. ARUNA PRODUCTIONS, BANGALORE	12	87	176	CIL/57/2002-BAN	105	109	107	Y	M/S. ARUNA PRODUCTIONS, BANGALORE	12	3197.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105283	45	DADRU SAR DADRU	2003	120	4	CIL/1/40/2003-BAN	3968	0x0000938600000000	2003-05-27 00:00:00	M/S. OSCAR FILMS, VIJAYANAGAR, BANGALORE	12	87	176	CIL/59/2003-BAN	105	109	107	Y	M/S. OSCAR FILMS, VIJAYANAGAR, BANGALORE	14	3970.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105284	45	YAGNA	2002	120	4	CIL/1/45/2002-BAN	3361	0x0000922A00000000	2002-06-13 00:00:00	M/S. MANJUSHREE PICTURES, CHITRADURGA	12	87	176	CIL/71/2002-BAN	105	109	107	Y	M/S. MANJUSHREE PICTURES, CHITRADURGA	13	3413.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105285	58	REVATHY ESTATE	2002	122	4	CIL/1/3/08/2002-BAN	3119	0x000091F800000000	2002-04-24 00:00:00	M/S. C.M. ARTS CHENNAI-93	12	87	167	CIL/19/2002-BAN	105	109	107	Y	M/S. C.M. ARTS CHENNAI-93	12	3178.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105286	59	HERO NO 1	2003	121	4	CIL/2/10/2003-BAN	4169	0x0000933800000000	2003-03-10 00:00:00	M/S.KALLURI MOVIE CREATIONS,BANGALORE-82	13	87	170	CIL/24/2003-BAN	105	109	107	N	M/S.KALLURI MOVIE CREATIONS,BANGALORE-82	15	4169	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105287	45	PUNJABI HOUSE	2002	120	4	CIL/1/13/2002-BAN	4448	0x000091CD00000000	2002-03-12 00:00:00	M/S. KAVERI PRODUCTIONS, BANGALORE-9	12	87	176	CIL/26/2002-BAN	105	109	107	N	M/S. KAVERI PRODUCTIONS, BANGALORE-9	15	4448.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105288	58	COMMISIONER AJAY	2002	121	4	CIL/2/30/2002-BAN	3134	0x000092B000000000	2002-10-25 00:00:00	M/S. GAYATHRI MOVIES, 'T'NAGAR, CHENNAI	12	87	170	CIL/121/2002-BAN	105	109	107	N	M/S. GAYATHRI MOVIES, 'T'NAGAR, CHENNAI	14	3134.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105289	45	PATTINGA	2002	120	4	CIL/1/85/2002-BAN	3919	0x000092DD00000000	2002-12-09 00:00:00	M/S. MAGNAM MOVIES, BANGALORE	12	87	176	CIL/137/2002-BAN	105	109	107	N	M/S. MAGNAM MOVIES, BANGALORE	14	3927.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105290	45	HOLLYWOOD	2002	120	4	CIL/1/84/2002-BAN	4227	0x000092D200000000	2002-11-28 00:00:00	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-9	12	87	176	CIL/138/2002-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-9	14	4227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105291	45	HEY NA BHEESHMA KANO	2002	121	4	CIL/2/09/2002-BAN	4156	0x000091D700000000	2002-03-22 00:00:00	SREE LAKSHMIDURGA MOVIES, BANGALORE	12	87	170	CIL/27/2002-BAN	105	109	107	Y	SREE LAKSHMIDURGA MOVIES, BANGALORE	14	4159.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105292	45	OOH-LA-LA	2003	120	8	CIL/1/20/2003-HYD	3986	0x0000934100000000	2003-03-19 00:00:00	M/a,Ushakiron Movies	12	0	175	CIL/28/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105293	45	MANASELLA NEENE	2002	120	4	CIL/1/30/2002-BAN	4397	0x000091DE00000000	2002-03-29 00:00:00	M/S. MALAI MAHADESHWARA CINE THEATRES, BANGALORE	12	87	176	CIL/55/2002-BAN	105	109	107	N	M/S. MALAI MAHADESHWARA CINE THEATRES, BANGALORE	15	4397.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105294	58	MANTHIRAVAATHI	2003	120	4	CIL/1/43/2003-BAN	2020	0x0000939C00000000	2003-06-18 00:00:00	M/S. NEELADHRI FILMS, CHENNAI-26	13	87	168	CIL/57/2003-BAN	105	109	107	Y	M/S. NEELADHRI FILMS, CHENNAI-26	13	3111.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105295	45	SAADHU	2002	122	4	CIL/3/11/2002-BAN	4260	0x0000922900000000	2002-06-12 00:00:00	M/S. SGR CREATIONS, BANGALORE	12	87	170	CIL/73/2002-BAN	105	109	107	Y	M/S. SGR CREATIONS, BANGALORE	14	4415.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105296	45	INDIAN POLICE	2003	120	4	CIL/1/7/2003-BAN	3932	0x0000931600000000	2003-02-04 00:00:00	M/S. GREESHMA FILMS, BANGALORE-40	12	87	176	CIL/152/2002-BAN	105	109	107	N	M/S. GREESHMA FILMS, BANGALORE-40	14	3935.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105297	45	BIMBA	2002	120	4	CIL/1/92/2002-BAN	3139	0x000092F200000000	2002-12-30 00:00:00	M/S. KAVITHA LANKESH, GANDHINAGAR, BANGALORE	12	87	176	CIL/157/2002-BAN	105	109	107	N	M/S. KAVITHA LANKESH, GANDHINAGAR, BANGALORE	12	3139.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105298	45	DEVARU VARAVANU KOTTRE	2002	120	4	CIL/1/76/2002-BAN	4034	0x000092B700000000	2002-11-01 00:00:00	M/S. CHINNI CHITRA, KUMARA PARK, BANGALORE-20	12	87	176	CIL/124/2002-BAN	105	109	107	N	M/S. CHINNI CHITRA, KUMARA PARK, BANGALORE-20+	15	4035.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105299	45	KITTY	2002	121	4	CIL/2/34/2002-BAN	4240	0x000092CB00000000	2002-11-21 00:00:00	M/S. MANDARA ENTERPRISES, WILSON GARDEN, B'LORE-30	12	87	170	CIL/132/2002-BAN	105	109	107	N	M/S. MANDARA ENTERPRISES, WILSON GARDEN, B'LORE-30	15	4244.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105300	45	SOGASUGARA	2002	120	4	CIL/1/91/2002-BAN	4611	0x000092F200000000	2002-12-30 00:00:00	M/S. GOLDEN GLOBE ENTERTINMENT, BANGALORE	12	87	176	CIL/143/2002-BAN	105	109	107	N	M/S. GOLDEN GLOBE ENTERTINMENT, BANGALORE	15	4616.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105301	45	HELLO	2002	120	4	CIL/1/87/2002-BAN	4684	0x000092E800000000	2002-12-20 00:00:00	M/S.SPANDANA ARTS,BANGALORE-50	12	87	176	CIL/144/2002-BAN	105	109	107	N	M/S.SPANDANA ARTS,BANGALORE-50	16	4684.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105302	45	POLICE OFFICER	2002	122	4	CIL/3/06/2002-BAN	3775	0x000091DC00000000	2002-03-27 00:00:00	M/S. MAYUR FILMS, BANGALORE	12	87	170	CIL/21/2002-BAN	105	109	107	Y	M/S. MAYUR FILMS, BANGALORE	12	3778.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105303	45	BIDALARE YENDU NINNA	2002	121	4	CIL/2/19/2002-BAN	3860	0x0000923D00000000	2002-07-02 00:00:00	SRI. SAI VANI MOVIES, HBR LAYOUT, BANGALORE-84	12	87	176	CIL/35/2002-BAN	105	109	107	Y	SRI. SAI VANI MOVIES, HBR LAYOUT, BANGALORE-84	14	4017.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105304	45	HUNTER	2003	122	4	CIL/3/2/2003-BAN	4122	0x0000938600000000	2003-05-27 00:00:00	M/S. SUPER TOP MOVIES, DOLLORS COLONY, BANGALORE	15	87	170	CIL/44/2003-BAN	105	109	107	Y	M/S. SUPER TOP MOVIES, DOLLORS COLONY, BANGALORE	14	4184.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105305	45	NANJUNDI	2003	120	4	CIL/1/50/2003-BAN	4463	0x000093BE00000000	2003-07-22 00:00:00	M/S.RAMU ENTERPRISES, BANGALORAE	12	87	176	CIL/81/2003-BAN	105	109	107	N	M/S.RAMU ENTERPRISES, BANGALORE	14	4463.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105306	45	KUSHI	2003	120	4	CIL/1/54/2003-BAN	4470	0x000093DB00000000	2003-08-20 00:00:00	SHRI JAIMATHA COMBINES, BANGALORE	12	87	173	CIL/86/2003-BAN	105	109	107	Y	SHRI JAIMATHA COMBINES, BANGALORE	15	4483.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105307	58	DHADHAKKAL RAJYAM	2002	121	4	CIL/2/21/2002-BAN	4102	0x0000925C00000000	2002-08-02 00:00:00	M/S.DEVI CHITRAM, 'T'NAGAR, CHENNAI-17	12	87	170	CIL/89/2002-BAN	105	109	107	N	M/S. DEVI CHITRAM, 'T'NAGAR, CHENNAI-17	15	4133.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105308	45	KARMUGILU	2002	120	4	CIL/1/55/2002-BAN	4092	0x0000925F00000000	2002-08-05 00:00:00	M/S. TUSHAR CREATIONS,BANASANKARI,BANGALORE-85	12	87	176	CIL/91/2002-BAN	105	109	107	N	M/S. TUSHAR CREATIONS,BANASANKARI,BANGALORE-85	14	4092	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105309	45	SAAGARI	2003	121	4	CIL/2/31/2003-BAN	4485	0x000093E100000000	2003-08-26 00:00:00	M/S.SNEHA ENTERPRISES,  BANGALORE	12	87	167	CIL/91/2003-BAN	105	109	107	N	M/S.SNEHA ENTERPRISES,  BANGALORE	15	4485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105310	45	LOVE YOU	2002	120	4	CIL/1/61/2002-BAN	4390	0x0000927C00000000	2002-09-03 00:00:00	M/S. 'S' FILMS, BASAVESHWARANAGAR, BANGALORE-79	12	87	176	CIL/95/2002-BAN	105	109	107	N	M/S. 'S' FILMS, BASAVESHWARANAGAR, BANGALORE-79	16	4396.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105311	45	PARAMPARE	2002	120	4	CIL/1/73/2002-BAN	4167	0x000092B500000000	2002-10-30 00:00:00	M/S. TRINITY PICTURES, BANGALORE-85	12	87	176	CIL/105/2002-BAN	105	109	107	N	M/S. TRINITY PICTURES, BANGALORE-85	15	4254.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105312	59	NEELAMBARI	2002	121	4	CIL/2/05/2002-BAN	4568	0x000091B200000000	2002-02-13 00:00:00	SRI LAKSHMISAI CREATORS,BANGALORE-85	13	87	166	CIL/15/2002-BAN	105	109	107	N	SRI LAKSHMISAI CREATORS,BANGALORE-85	15	4568	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105313	45	RAJANARASIMHA	2003	120	4	CIL/1/11/2003-BAN	3828	0x0000931D00000000	2003-02-11 00:00:00	SHRI VENKATRAMANA PRODUCTIONS, BANGALORE	12	87	176	CIL/16/2003-BAN	105	109	107	N	SHRI VENKATRAMANA PRODUCTIONS, BANGALORE	14	3828	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105314	59	LAW AND ORDER	2002	121	4	CIL/2/06/2002-BAN	4158	0x000091B300000000	2002-02-14 00:00:00	M/S. JYOTHIRMAYA PICTURES, HYDERABAD-34	13	87	170	CIL/17/2002-BAN	105	109	107	Y	M/S. JYOTHIRMAYA PICTURES, HYDERABAD-34	14	4157.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105315	44	NAYA AKARSHAN	2003	120	4	CIL/1/14/2003-BAN	2027	0x0000932600000000	2003-02-20 00:00:00	M/S. SALGIA & CO, CHENNAI	13	87	176	CIL/20/2003-BAN	105	109	107	N	M/S. SALGIA & CO, CHENNAI	14	2027.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105316	45	SIMHADRIYA SIMHA	2002	120	4	CIL/1/21/2002-BAN	4728	0x000091DD00000000	2002-03-28 00:00:00	M/S.YAJAMANA FILMS,BANGALORE-4	12	87	176	CIL/45/2002-BAN	105	109	107	N	M/S.YAJAMANA FILMS,BANGALORE-4	15	4728.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105317	45	LOVE LAVIKE	2002	120	4	CIL/1/29/2002-BAN	3807	0x000091DD00000000	2002-03-28 00:00:00	M/S. S.L.N. MOVIE MAKERS, BANGALORE-9	12	87	176	CIL/50/2002-BAN	105	109	107	Y	M/S. S.L.N. MOVIE MAKERS, BANGALORE-9	14	3827.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105318	59	COMMISSIONER NARASIMHA	2003	121	4	CIL/2/23/2003-BAN	3829	0x0000939600000000	2003-06-12 00:00:00	M/S. VIJAYA TEJA PRODUCTIONS, HYDERABAD	13	87	170	CIL/69/2003-BAN	105	109	107	N	M/S. VIJAYA TEJA PRODUCTIONS, HYDERABAD	14	3829.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105319	45	BODYGUARD	2003	121	4	CIL/2/26/2003-BAN	3089	0x000093B000000000	2003-07-08 00:00:00	M/S. MAYUR MOVIES, ARSIKERE	12	87	170	CIL/73/2003-BAN	105	109	107	N	M/S. MAYUR MOVIES, ARSIKERE	12	3089.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105320	45	NEENILDE NAANU ILLA KANE	2003	120	4	CIL/01/2003-BAN	4013	0x0000930900000000	2003-01-22 00:00:00	M/S.YES YES FILM CORPORATION	12	87	176	CIL/5/2003-BAN	105	109	107	N	M/S.YES YES FILM CORPORATION	13	4013	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105321	45	VAMSHAKKOBBA	2002	121	4	CIL/2/07/2002-BAN	4122	0x000091BB00000000	2002-02-22 00:00:00	M/S. VARUNA CHITRA, BANGALORE-9	12	87	176	CIL/16/2002-BAN	105	109	107	Y	M/S. VARUNA CHITRA, BANGALORE-9	14	4130.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105322	45	NAANU NAANE	2002	120	4	CIL/1/16/2002-BAN	3541	0x000091D700000000	2002-03-22 00:00:00	SRI VENKATARAMANA PRODUCTIONS, BANGALORE	12	87	176	CIL/37/2002-BAN	105	109	107	N	SRI VENKATARAMANA PRODUCTIONS, BANGALORE	15	3541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105323	45	PREMA QAIDI	2002	120	4	CIL/1/47/2002-BAN	4683	0x0000923D00000000	2002-07-02 00:00:00	M/S. AJANTA COMBINES, BANGALORE-09	12	87	176	CIL/75/2002-BAN	105	109	107	N	M/S. AJANTA COMBINES, BANGALORE-09	16	4683	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105324	45	HRUDAYAVANTHA	2003	120	4	CIL/1/53/2003-BAN	4384	0x000093D200000000	2003-08-11 00:00:00	M/S. LAKSHMI SHRI COMBINES, BANGALORE	12	87	176	CIL/87/2003-BAN	105	109	107	N	M/S. LAKSHMI SHRI COMBINES, BANGALORE	15	4384.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105325	45	RHYTHAM	2002	120	4	CIL/1/57/2002-BAN	3380	0x0000926600000000	2002-08-12 00:00:00	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE-86	12	87	176	CIL/93/2002-BAN	105	109	107	N	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE-86	13	3380	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105326	45	JOOT	2002	120	4	CIL/1/60/2002-BAN	4454	0x0000927700000000	2002-08-29 00:00:00	M/S. VESPER CREATIONS, BANGALORE-86	12	87	176	CIL/98/2002-BAN	105	109	107	N	M/S. VESPER CREATIONS, BANGALORE-86	16	4453.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105327	45	MIYYAV	2002	120	4	CIL/1/78/2002-BAN	2952	0x000092C100000000	2002-11-11 00:00:00	M/S. KANYAKA MOVIES, GANDHINAGAR, BANGALORE-32	12	87	170	CIL/84/2002-BAN	105	109	107	N	M/S. KANYAKA MOVIES, GANDHINAGAR, BANGALORE-32	11	3019.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105328	44	NANGA DEVI	2002	120	4	CIL/1/59/2002-BAN	3625	0x0000927500000000	2002-08-27 00:00:00	M/S.ARYAN INTERNATIONAL,T.NAGAR ,CHENNAI-17	12	87	166	CIL/96/2002-BAN	105	109	107	N	M/S.ARYAN INTERNATIONAL,T.NAGAR ,CHENNAI-17	15	3625	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105329	59	BOOLOKAMULO RAMBA URVASI MENAKA	2002	121	4	CIL/2/29/2002-BAN	3016	0x000092A700000000	2002-10-16 00:00:00	M/S. BRIGHT FILMS, CHENNAI-33	12	87	176	CIL/100/2002-BAN	105	109	107	N	M/S. BRIGHT FILMS, CHENNAI-33	14	3020.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105330	45	DIL	2002	120	4	CIL/1/66/2002-BAN	3564	0x0000929200000000	2002-09-25 00:00:00	M/S. MEGHASTAR CREATIONS, BANGALORE-85	12	87	176	CIL/107/2002-BAN	105	109	107	Y	M/S. MEGHASTAR CREATIONS, BANGALORE-85	13	3568.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105331	45	DEVARA MAKKALU	2002	120	4	CIL/1/95/2002-BAN	4181	0x000092F300000000	2002-12-31 00:00:00	M/S.SAMYOGA PICTURES,BANGALORE-85	12	367	176	CIL/154/2002-BAN	105	109	107	N	M/S.SAMYOGA PICTURES,BANGALORE-85	14	4181.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105332	45	CHANDRA LEKHA	2002	120	4	CIL/1/3/2002-BAN	4200	0x0000919100000000	2002-01-11 00:00:00	M/S. SRI CREATIONS, BANGALORE	12	87	176	CIL/139/2001-BAN	105	109	107	Y	M/S. SRI CREATIONS, BANGALORE	14	4219.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105333	45	APPU	2002	120	4	CIL/1/34/2002-BAN	4022	0x000091F700000000	2002-04-23 00:00:00	M/S.POORNIMA ENTERPRISES	12	87	176	CIL/64/2002-BAN	105	109	107	N	M/S.POORNIMA ENTERPRISES	14	4022.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105334	45	KOGILE O KOGILE	2002	120	4	CIL/1/33/2002-BAN	3740	0x000091E900000000	2002-04-09 00:00:00	M/S. KANCHANAGANGA PRODUCTIONS, BANGALORE	12	87	176	CIL/56/2002-BAN	105	109	107	Y	M/S. KANCHANAGANGA PRODUCTIONS, BANGALORE	14	3739.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105335	45	SHREERAM	2003	120	4	CIL/1/41/2003-BAN	4565	0x0000938800000000	2003-05-29 00:00:00	M/S. COMPANY FIMS, GANDHINAGAR, BANGALORAE-9	12	87	176	CIL/63/2003-BAN	105	109	107	Y	M/S. COMPANY FIMS, GANDHINAGAR, BANGALORAE-9	15	4574.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105336	45	MUTHU	2002	120	4	CIL/1/08/2002-BAN	4706	0x000091AB00000000	2002-02-06 00:00:00	M/S. THANU CHITRA, BANGALORE-79	12	87	176	CIL/14/2002-BAN	105	109	107	N	M/S. THANU CHITRA, BANGALORE-79	15	4706	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105337	45	YARODO DUDDU YELLAMMANA JATHRE	2003	120	4	CIL/1/18/2003-BAN	3662	0x0000933A00000000	2003-03-12 00:00:00	SRI. LAKSHMI FILMS, VIJAYANAGAR, BANGALORE	12	87	176	CIL/26/2003-BAN	105	109	107	N	SRI. LAKSHMI FILMS, VIJAYANAGAR, BANGALORE	14	3666.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105338	59	AUNTY BHALE VUNDIRA	2002	122	4	CIL/3/09/2002-BAN	2961	0x000091FF00000000	2002-05-01 00:00:00	M/S. ANU ROSHINI FILMS, K.K. NAGAR, CHENNAI	13	87	176	CIL/33/2002-BAN	105	109	107	N	M/S. ANU ROSHINI FILMS, K.K. NAGAR, CHENNAI	12	2960.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105339	45	DAALI	2002	121	4	CIL/2/17/2002-BAN	3704	0x0000921D00000000	2002-05-31 00:00:00	M/S. FRIENDS CINE CREATIONS, MAGADI ROAD, BANGALORE	12	87	176	CIL/34/2002-BAN	105	109	107	Y	M/S. FRIENDS CINE CREATIONS, MAGADI ROAD, BANGALORE	15	3834.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105340	45	YEKANGI	2002	120	4	CIL/1/18/2002-BAN	4257	0x000091D600000000	2002-03-21 00:00:00	M/S. ESWARI AUDIO, BANGALORE-9	12	87	176	CIL/39/2002-BAN	105	109	107	N	M/S. ESWARI AUDIO, BANGALORE-9	15	4257.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105341	45	NINAGAGI	2002	120	4	CIL/1/28/2002-BAN	4594	0x000091DD00000000	2002-03-28 00:00:00	M/S. USHAKIRAN MOVIES, BANGALORE	12	87	176	CIL/52/2002-BAN	105	109	107	Y	M/S. USHAKIRAN MOVIES, BANGALORE	16	4593.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105342	45	HEART BEATS	2002	120	4	CIL/1/88/2002-BAN	4388	0x000092EB00000000	2002-12-23 00:00:00	SRI RANGA PUSHPA CREATION, BANGALORE -10	12	87	176	CIL/139/2002-BAN	105	109	107	N	SRI RANGA PUSHPA CREATION, BANGALORE -10	15	4387.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105343	45	THAVARIGE BAA THANGI	2002	120	4	CIL/1/67/2002-BAN	4352	0x0000929800000000	2002-10-01 00:00:00	M/S. MEGHAHIT FILMS, BANGALORE-21	12	87	176	CIL/113/2002-BAN	105	109	107	N	M/S. MEGHAHIT FILMS, BANGALORE-21	15	4354.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105344	45	PREMA	2002	120	4	CIL/1/62/2002-BAN	3760	0x0000928200000000	2002-09-09 00:00:00	SRI CHAMUNDESHWARI PICTURES,BANGALORE-10	12	87	171	CIL/101/2002-BAN	105	109	107	N	SRI CHAMUNDESHWARI PICTURES,BANGALORE-10	14	3760	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105345	58	AAN PEN ARPUTHAM	2002	122	4	CIL/3/15/2002-BAN	3340	0x0000929800000000	2002-10-01 00:00:00	M/S. FILMMANIA PRESENTS UNITED, FRIENDS ARTS, CHENNAI	13	90	176	CIL/106/2002-BAN	105	109	107	N	M/S. FILMMANIA PRESENTS UNITED, FRIENDS ARTS, CHENNAI	12	3340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105346	49	RAKSHASA RANJHI	2002	120	4	CIL/1/6/2002-BAN	2113	0x0000918E00000000	2002-01-08 00:00:00	M.S. AGNA INTERNATIONAL, COCHIN-682035	12	87	176	CIL/8/2002-BAN	105	109	107	Y	M.S. AGNA INTERNATIONAL, COCHIN-682035	14	2113.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105347	59	HOLLYWOOD	2002	120	4	CIL/1/90/2002-BAN	4227	0x000092EF00000000	2002-12-27 00:00:00	M/S. SARATH CHANDRA, KURNOOL(AP)	13	87	168	CIL/153/2002-BAN	105	109	107	N	M/S. SARATH CHANDRA, KURNOOL(AP)	14	4227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105348	45	HATTOORA ODEYA	2002	120	4	CIL/1/56/2002-BAN	3932	0x0000926100000000	2002-08-07 00:00:00	M/S.OM SHAKTHI FILMS,SREEKANTA LAYOUT,B'LORE-1	12	87	176	CIL/92/2002-BAN	105	109	107	N	M/S.OM SHAKTHI FILMS,SREEKANTA LAYOUT,B'LORE-1	14	3932	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105349	45	ADU	2002	121	4	CIL/2/25/2002-BAN	4081	0x0000929A00000000	2002-10-03 00:00:00	M/S. SRUSTI FILMS, BANGALORE-20	12	87	176	CIL/99/2002-BAN	105	109	107	Y	M/S. SRUSTI FILMS, BANGALORE-20	14	4101.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105350	59	POLICE DOG	2002	120	4	CIL/1/48/2002-BAN	3458	0x0000924000000000	2002-07-05 00:00:00	SRI SAIBABA FILMS,T.NAGAR,CHENNAI	13	87	170	CIL/76/2002-BAN	105	109	107	N	SRI SAIBABA FILMS,T.NAGAR,CHENNAI	14	3458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105351	59	THRISHAKTHI	2003	121	4	CIL/2/30/2003-BAN	3839	0x000093BF00000000	2003-07-23 00:00:00	M/S. SAI FILM PODUCTIONS, CHENNAI-17	13	87	170	CIL/80/2003-BAN	105	109	107	N	M/S. SAI FILM PODUCTIONS, CHENNAI-17	14	3839	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105352	45	CHELVI	2002	120	4	CIL/1/51/2002-BAN	4336	0x0000925200000000	2002-07-23 00:00:00	M/S. RAMYASOWMYA CINE INTERNATIONAL, BANGALORE-3	12	87	176	CIL/85/2002-BAN	105	109	107	N	M/S. RAMYASOWMYA CINE INTERNATIONAL, BANGALORE-3	15	4336	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105353	58	KATHIRUPPEN KATHALIYE	2002	120	4	CIL/1/53/2002-BAN	3319	0x0000925B00000000	2002-08-01 00:00:00	M/S. ARCHANA CREATIONS, CHENNAI	12	87	176	CIL/90/2002-BAN	105	109	107	N	M/S. ARCHANA CREATIONS, CHENNAI	16	3327.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105354	58	ASURA PADAI	2002	120	4	CIL/1/2/2002-BAN	3167	0x0000919000000000	2002-01-10 00:00:00	SRI SAI RAGHAVENDRA ARTS,CHNNAI-92	13	87	176	CIL/4/2002-BAN	105	109	107	N	SRI SAI RAGHAVENDRA ARTS,CHNNAI-92	12	3167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105355	45	TALWAR	2003	121	4	CIL/2/6/2003-BAN	3241	0x0000932700000000	2003-02-21 00:00:00	M/S. MUSURI ENTERPRISES, RAJAJINAGAR, BANGALORE-44	12	87	170	CIL/21/2003-BAN	105	109	107	N	M/S. MUSURI ENTERPRISES, RAJAJINAGAR, BANGALORE-44	12	3259.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105356	45	CHELUVE ONDU HELTHINI	2002	120	4	CIL/1/15/2002-BAN	4046	0x000091D500000000	2002-03-20 00:00:00	M/S USHAKIRAN MOVIES	12	87	176	CIL/30/2002-BAN	105	109	107	N	NIL	14	4046.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105357	45	PUTTI	2002	120	4	CIL/1/23/2002-BAN	3130	0x000091DD00000000	2002-03-28 00:00:00	M/S.MEDHAJIT CREATIONS,BANGALORE-9	12	87	176	CIL/51/2002-BAN	105	109	107	N	M/S.MEDHAJIT CREATIONS,BANGALORE-9	12	3130	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105358	45	JOGULA	2003	121	4	CIL/2/25/2003-BAN	3944	0x000093AB00000000	2003-07-03 00:00:00	M/S. SOWMYA FILMS, BANGALORE	12	87	176	CIL/71/2003-BAN	105	109	107	Y	M/S. SOWMYA FILMS, BANGALORE	14	3948.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105359	45	MAHA SAMBRAMA	2003	121	4	CIL/2/28/2003-BAN	3859	0x000093B300000000	2003-07-11 00:00:00	M/S. SHIVASANKARI ENTERPRISES, BANGALORE	12	87	170	CIL/74/2003-BAN	105	109	107	Y	M/S.SHIVASANKARI ENTERPRISES, BANGALORE	13	3927.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105360	45	OLU SAAR BARI OLU	2002	120	4	CIL/1/72/2002-BAN	4361	0x000092B400000000	2002-10-29 00:00:00	SRI SANGOLI RAYANNA CREATIONS,BELGAM-560002	12	87	176	CIL/119/2002-BAN	105	109	107	N	SRI SANGOLI RAYANNA CREATIONS,BELGAM-560002	15	4361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105361	59	STUPID	2002	120	4	CIL/1/80/2002-BAN	3746	0x000092C200000000	2002-11-12 00:00:00	M/S. LOVELY FILMS, VENKATAGIRI, HYDDERABAD-45	13	87	176	CIL/130/2002-BAN	105	109	107	N	M/S. LOVELY FILMS, VENKATAGIRI, HYDDERABAD-45	15	3746.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105362	45	JAYA	2002	120	4	CIL/1/86/2002-BAN	3808	0x000092E700000000	2002-12-19 00:00:00	M/S. SUSHMA FILMS, JAYANAGAR, BANGALORE-69	12	87	176	CIL/140/2002-BAN	105	109	107	N	M/S. SUSHMA FILMS, JAYANAGAR, BANGALORE-69	14	3813.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105363	45	VIJAYASHANTHI	2002	120	4	CIL/1/82/2002-BAN	3758	0x000092C800000000	2002-11-18 00:00:00	M/S. VISHWAPRIYA FILMS, JAYANAGAR, BANGALORE-11	12	87	170	CIL/128/2002-BAN	105	109	107	N	M/S. VISHWAPRIYA FILMS, JAYANAGAR, BANGALORE-11	14	3779.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105716	49	BHERI	2002	120	5	CIL/1/15/2002-THI	3361.99	0x000091C500000000	2002-03-04 00:00:00	Mr. Shivaprasad	12	0	175	CIL/37/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105364	45	NAGABHARANA	2002	120	4	CIL/1/98/2002-BAN	4413.00	0x000092F300000000	2002-12-31 00:00:00	M/S. AMJ FILMS, MAGADI ROAD, BANGALORE-23	12	87	168	CIL/136/2002-BAN	105	109	107	N	M/S. AMJ FILMS, MAGADI ROAD, BANGALORE-23	15	3492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105365	45	ROMIYO JULIET	2002	120	4	CIL/1/65/2002-BAN	3766	0x0000929100000000	2002-09-24 00:00:00	M/S.SRINIVASA PRODUCTIONS,BANGALORE-9	12	87	176	CIL/104/2002-BAN	105	109	107	N	M/S.SRINIVASA PRODUCTIONS,BANGALORE-9	14	3766	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105366	45	SINGARAVVA	2002	121	4	CIL/2/40/2002-BAN	4103	0x000092F200000000	2002-12-30 00:00:00	M/S. SANDESH COMBINES, MAIN ROAD, MYSORE	12	87	176	CIL/149/2002-BAN	105	109	107	N	M/S. SANDESH COMBINES, MAIN ROAD, MYSORE	15	4103.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105367	45	DHARMA YODHARU	2002	120	4	CIL/1/97/2002-BAN	3222	0x000092F300000000	2002-12-31 00:00:00	M/S.SRIDEVI MOVIE MAKERS,BANGALORE-70	12	87	176	CIL/158/2002-BAN	105	109	107	N	M/S.SRIDEVI MOVIE MAKERS,BANGALORE-70	11	3222.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105368	45	DON	2003	121	4	CIL/2/3/2003-BAN	3941.00	0x0000930300000000	2003-01-16 00:00:00	M/S. ROYAL FILMS, NAGAPPA BLOCK, BANGALORE-21	12	87	170	CIL/3/2003-BAN	105	109	107	N	M/S. ROYAL FILMS, NAGAPPA BLOCK ,BANGALORE-21	15	3941.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105369	44	PRAVASI MANDIR	2002	122	4	CIL/3/3/2002-BAN	2894	0x0000919500000000	2002-01-15 00:00:00	M/S. VARAMAHALAXMI ENTERPRISES, BANGALORE-9	13	87	170	CIL/5/2002-BAN	105	109	107	N	M/S. VARAMAHALAXMI ENTERPRISES, BANGALORE-9	12	2894	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105370	45	HERO	2003	120	4	CIL/1/9/2003-BAN	3876	0x0000931C00000000	2003-02-10 00:00:00	M/S.REST WELL FILM,KESHWAPUR, HUBLI-23	12	87	170	CIL/11/2003-BAN	105	109	107	N	M/S.REST WELL FILM,KESHWAPUR, HUBLI-23	14	3876	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105371	59	KSHANA KSHANAM	2003	121	4	CIL/2/08/2003-BAN	3630	0x0000933200000000	2003-03-04 00:00:00	SRI SAI LAKSHMI MOVIES SECENDRABAD	13	87	170	CIL/23/2003-BAN	105	109	107	N	SRI SAI LAKSHMI MOVIES SECENDRABAD	14	3630.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105372	45	DHEERA	2002	120	4	CIL/1/19/2002-BAN	3926	0x000091DD00000000	2002-03-28 00:00:00	M/S. USHAKIRAN MOVIES, BANGALORE	12	87	176	CIL/38/2002-BAN	105	109	107	Y	M/S. USHAKIRAN MOVIES, BANGALORE	14	3931.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105373	45	DREAMS	2003	122	4	CIL/3/03/2003-BAN	3545	0x0000939A00000000	2003-06-16 00:00:00	M/S. SAI KARTHICK CINE ARTS, BANGALORE	12	87	176	CIL/64/2003-BAN	105	109	107	Y	M/S. SAI KARTHICK CINE ARTS, BANGALORE	15	3587.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105374	45	ANKA	2003	121	4	CIL/2/24/2003-BAN	4019	0x000093A100000000	2003-06-23 00:00:00	M/S.RAJENDRA COMBINES,BANGALORE	12	87	170	CIL/66/2003-BAN	105	109	107	Y	M/S.RAJENDRA COMBINES,BANGALORE	15	4080.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105375	45	SUPER POLICE	2002	121	4	CIL/2/33/2002-BAN	3877	0x000092C800000000	2002-11-18 00:00:00	SRI LAKSHMI FILMS, VIJAYANAGAR, BANGALORE-40	12	87	170	CIL/131/2002-BAN	105	109	107	N	SRI LAKSHMI FILMS, VIJAYANAGAR, BANGALORE-40	14	3915.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105376	45	PAKKA CHUKKA	2002	120	4	CIL/1/89/2002-BAN	4280	0x000092EE00000000	2002-12-26 00:00:00	M/S. SUSHMA FILMS, BANGALORE-69	12	87	176	CIL/141/2002-BAN	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE-69	15	4281.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105377	61	MANGO SOUFFLE	2002	122	4	CIL/3/16/2002-BAN	2301	0x000092A900000000	2002-10-18 00:00:00	M/S. LOTUS PICTURES, BANGALORE-82	12	87	176	CIL/116/2002-BAN	105	109	107	N	M/S. LOTUS PICTURES, BANGALORE-82	05	2301.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105378	45	SRI RENUKADEVI	2003	120	4	CIL/1/46/2003-BAN	4275	0x000093AF00000000	2003-07-07 00:00:00	M/S.CHINNI CREATIONS, BANGALORE	12	87	176	CIL/76/2003-BAN	105	109	107	N	M/S.CHINNI CREATIONS, BANGALORE	15	4275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105379	45	GAME FOR LOVE	2003	120	4	CIL/1/55/2003-BAN	4185	0x000093E100000000	2003-08-26 00:00:00	M/S. SHIVALAYA FILMS, BANGALORE-21	12	87	176	CIL/90/2003-BAN	105	109	107	N	M/S. SHIVALAYA FILMS, BANGALORE-21	15	4185.	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105380	58	KAVARCHY	2003	120	4	CIL/1/44/2003-BAN	2027	0x0000939C00000000	2003-06-18 00:00:00	M/S. SUPERHIT FILMS, CHENNAI	13	87	176	CIL/60/2003-BAN	105	109	107	Y	M/S. SUPERHIT FILMS, CHENNAI	13	2027	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105381	45	MUNI	2003	121	4	CIL/2/20/2003-BAN	3112	0x0000938800000000	2003-05-29 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	170	CIL/61/2003-BAN	105	109	107	Y	SRI GOWTHAMI ENTERPRISES, BANGALORE	13	3111.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105382	45	THUNTATA	2002	120	4	CIL/1/39/2002-BAN	3752	0x0000920700000000	2002-05-09 00:00:00	M/S. PUBLISHERS PRODUCTIONS, BANGALORE	12	87	176	CIL/65/2002-BAN	105	109	107	N	M/S. PUBLISHERS PRODUCTIONS, BANGALORE	55	3790.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105383	45	POLICE DOG	2002	120	4	CIL/1/43/2002-BAN	3645	0x0000921900000000	2002-05-27 00:00:00	M/S. S.P. FILMS, GELEYARA BALAGA, BANGALORE	12	87	170	CIL/66/2002-BAN	105	109	107	Y	M/S. S.P. FILMS, GELEYARA BALAGA, BANGALORE	14	3644.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105384	45	LOVEA ILLA DOVEAA	2003	120	4	CIL/1/05/2003-BAN	4369	0x0000930B00000000	2003-01-24 00:00:00	M/S. SUPER HIT PRODUCTIONS, BANGALORE	12	87	176	CIL/4/2003-BAN	105	109	107	N	M/S. SUPER HIT PRODUCTIONS, BANGALORE	15	4383.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105385	45	BADRI	2003	120	4	CIL/1/6/2003-BAN	4049	0x0000931100000000	2003-01-30 00:00:00	M/S. PANCHAMUKHI FILMS, BANGALORE-21	12	87	176	CIL/6/2003-BAN	105	109	107	N	M/S. PANCHAMUKHI FILMS, BANGALORE-21	15	4079.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105386	45	MAJESTIC	2002	122	4	CIL/3/04/2002-BAN	4023	0x000091A900000000	2002-02-04 00:00:00	M/S. ULLAS ENTERPRISES, BANGALORE	12	87	170	CIL/7/2002-BAN	105	109	107	Y	M/S. ULLAS ENTERPRISES, BANGALORE	15	4114.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105387	45	NANNA HENDTHI MADUVE	2003	120	4	CIL/1/4/2003-BAN	3877	0x0000930B00000000	2003-01-24 00:00:00	M/S.YATHIRAJ PRODUCTIONS, BANGALORE	12	87	176	CIL/7/2003-BAN	105	109	107	N	M/S.YATHIRAJ PRODUCTIONS, BANGALORE	14	3877	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105388	45	DAKOTA EXPRESS	2002	120	4	CIL/1/25/2002-BAN	4631	0x000091DD00000000	2002-03-28 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/46/2002-BAN	105	109	107	Y	M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	4631.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105389	45	PANCHALI	2003	121	4	CIL/2/7/2003-BAN	3787	0x0000932E00000000	2003-02-28 00:00:00	SRI BALAJI MOVIE CREATIONS,BANGALORE-85	12	87	176	CIL/15/2003-BAN	105	109	107	N	SRI BALAJI MOVIE CREATIONS,BANGALORE-85	14	3786.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105390	45	NINNE PREETHISUVE	2002	120	4	CIL/1/12/2002-BAN	4864	0x000091CD00000000	2002-03-12 00:00:00	M/S. OSCAR FILMS, BANGALORE	12	87	176	CIL/25/2002-BAN	105	109	107	N	M/S. OSCAR FILMS, BANGALORE	15	4864	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105391	45	KAMBALAHALLI	2002	121	4	CIL/2/11/2002-BAN	3778	0x000091DC00000000	2002-03-27 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE-3	12	87	170	CIL/29/2002-BAN	105	109	107	Y	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE-3	14	3863.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105392	45	BALARAMA	2002	121	4	CIL/2/13/2002-BAN	4326	0x000091DF00000000	2002-03-30 00:00:00	M/S. ROYAL PICUTRES, BANGALORE-21	12	87	176	CIL/54/2002-BAN	105	109	107	Y	M/S. ROYAL PICUTRES, BANGALORE-21	15	4358.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105393	45	BISI BISI	2004	120	4	CIL/1/01/2004-BAN	3776	0x0000946800000000	2004-01-08 00:00:00	M/S. AJAY FILMS, BANGALORE	12	87	176	CIL/132/2003-BAN	105	109	107	N	M/S. AJAY FILMS, BANGALORE	15	3775.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105394	42	RISHI	2005	120	4	CIL/1/01/2005-BAN	4321	0x000095E200000000	2005-01-20 00:00:00	SHRI JAIMATHA COMBINES, BANGALORE	13	87	176	CIL/5/2005-BAN	105	109	107	N	SHRI JAIMATHA COMBINES, BANGALORE	15	4320.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105395	45	KATHE YADA KALA	2005	120	4	CIL/1/11/2005-BAN	3042	0x0000962800000000	2005-03-31 00:00:00	M/S. BHAGYASRI CINE COMBINES, BANGALORE	12	87	176	CIL/25/2005-BAN	105	109	107	Y	M/S. BHAGYASRI CINE COMBINES, BANGALORE	12	3054.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105396	45	BERU	2004	120	4	CIL/1/91/2004-BAN	3321	0x000095CE00000000	2004-12-31 00:00:00	M/S.MITHRA CHITHRA, BANGALORE	12	87	176	CIL/93/2004-BAN	105	109	107	N	M/S. MITHRA CHITHRA, BANGALORE	12	3321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105397	45	JESTA	2004	120	4	CIL/1/46/2004-BAN	3889	0x000095BC00000000	2004-12-13 00:00:00	M/S. SREE LAKSHMI GANAPATHY PRODUCTION, BANGALORE	12	87	176	CIL/87/2004-BAN	105	109	107	Y	M/S. SREE LAKSHMI GANAPATHY PRODUCTION, BANGALORE	15	4140.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105398	45	AYYA	2005	121	4	CIL/2/6/2005-BAN	4085	0x000095F700000000	2005-02-10 00:00:00	M/S. BHAVYA CINE CREATIONS, BANGALORE	12	87	176	CIL/11/2005-BAN	105	109	107	Y	M/S. BHAVYA CINE CREATIONS, BANGALORE	15	4442.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105399	45	CHAPPALE	2004	120	4	CIL/1/48/2004-BAN	4132	0x000095CB00000000	2004-12-28 00:00:00	M/S.LAKSHMI CREATIONS,BANGALOR	12	87	176	CIL/89/2004-BAN	105	109	107	N	M/S.LAKSHMI CREATIONS,BANGALOR	14	4132	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105400	45	KASHI	2005	120	4	CIL/1/10/2005-BAN	3864	0x0000962600000000	2005-03-29 00:00:00	SRI LAKSHMI FILMS, BANGALORE	12	87	176	CIL/24/2005-BAN	105	109	107	Y	SRI LAKSHMI FILMS, BANGALORE	14	3869.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105401	45	DEVASURA	2004	121	4	CIL/2/01/2004-BAN	4262	0x0000946D00000000	2004-01-13 00:00:00	M/S. SAMUDRA ENTERPRISES, BANGALORE	12	87	173	CIL/127/2004-BAN	105	109	107	Y	M/S. SAMUDRA ENTERPRISES, BANGALORE	15	4301.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105402	45	PRATHIBHAVANTHARU	2004	120	4	CIL/1/49/2004-BAN	3203	0x000095CE00000000	2004-12-31 00:00:00	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	12	367	176	CIL/90/2004-BAN	105	109	107	Y	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	13	3317.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105403	45	NALLA	2004	120	4	CIL/1/40/2004-BAN	4209	0x0000959B00000000	2004-11-10 00:00:00	M/S.SRI BHUVANESWARI CHITRA, BANGALORE	12	87	176	CIL/78/2004-BAN	105	109	107	N	M/S.SRI BHUVANESWARI CHITRA, BANGALORE	14	4209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105404	45	HASINA	2004	120	4	CIL/1/52/2004-BAN	3534	0x000095CE00000000	2004-12-31 00:00:00	M/S. CHIGURU CHITHRA,  BANGALORE	12	87	176	CIL/92/2004-BAN	105	109	107	N	M/S. CHIGURU CHITHRA,  BANGALORE	13	3534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105405	45	SHADYANTHARA	2005	120	4	CIL/1/06/2005-BAN	3455	0x000095FE00000000	2005-02-17 00:00:00	M/S. OM SHREE COMMUNICATIONS, BANGALORE	12	87	170	CIL/16/2005-BAN	105	109	107	N	M/S. OM SHREE COMMUNICATIONS, BANGALORE	13	3456.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105406	45	HENDATHIYOBBALU MANEYOLAGIDDARE	2005	121	4	CIL/2/05/2005-BAN	3873	0x000095F400000000	2005-02-07 00:00:00	M/S. SRINIDHI COMMUNICATIONS, BANGALORE	15	87	176	CIL/03/2005-BAN	105	109	107	Y	M/S. SRINIDHI COMMUNICATIONS, BANGALORE	14	7873.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105407	45	RAAKSHASA	2005	121	4	CIL/2/10/2005-BAN	4684	0x0000961E00000000	2005-03-21 00:00:00	M/S. RAMU FILMS, BANGALORE	12	87	176	CIL/22/2005-BAN	105	109	107	Y	M/S. RAMU FILMS, BANGALORE	15	4683.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105408	45	NENAPIRALI	2005	120	4	CIL/1/37/2005-BAN	4082	0x000096DF00000000	2005-09-30 00:00:00	M/S. KALPANA SHAKTHI, BANGALORE	12	87	176	CIL/76/2005-BAN	105	109	107	N	M/S. KALPANA SHAKTHI, BANGALORE	14	4082.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105409	45	DARSHAN SHASTRI	2005	122	4	CIL/3/02/2005-BAN	3965	0x0000966B00000000	2005-06-06 00:00:00	M/S. NAMANA FILMS, BANGALORE	12	87	176	CIL/45/2005-BAN	105	109	107	Y	M/S. NAMANA FILMS, BANGALORE	15	3971.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105410	45	HAI CHINNU	2004	120	4	CIL/1/47/2004-BAN	3624	0x000095BE00000000	2004-12-15 00:00:00	M/S. CLASSIC ENTERPRISES, BANGALORE	12	87	176	CIL/80/2004-BAN	105	109	107	Y	M/S. CLASSIC ENTERPRISES, BANGALORE	14	3650.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105411	45	PREETHISU	2004	120	4	CIL/1/39/2004-BAN	3766	0x0000959B00000000	2004-11-10 00:00:00	M/S. OM GURU SHANTHI CREATIONS, BANGALORE	12	87	176	CIL/75/2004-BAN	105	109	107	N	M/S. OM GURU SHANTHI CREATIONS, BANGALORE	15	3784.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105412	45	AHAM PREMASMI	2005	121	4	CIL/2/15/2005-BAN	4561	0x0000965A00000000	2005-05-20 00:00:00	SRI ESWARI ENTERTAINMENTS, BANGALORE	12	87	176	CIL/33/2005-BAN	105	109	107	Y	SRI ESWARI ENTERTAINMENTS, BANGALORE	16	4617.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105413	59	RACKSHASUDU CHALA MANCHIVADU	2004	122	4	CIL/3/8/2004-BAN	4099	0x000095BC00000000	2004-12-13 00:00:00	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	13	87	176	CIL/88/2004-BAN	105	109	107	N	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	14	4099.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105414	44	AAKHRI FAISLA LAW & ORDER	2005	122	4	CIL/3/1/2005-BAN	4292	0x0000961000000000	2005-03-07 00:00:00	M/S. K FILM ASSOCIATES, MUMBAI	13	87	176	CIL/18/2005-BAN	105	109	107	Y	M/S. K FILM ASSOCIATES, MUMBAI	14	4292.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105415	45	KANCHANA GANGA	2004	120	4	CIL/1/42/2004-BAN	4243	0x000095A800000000	2004-11-23 00:00:00	M/S. LAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/79/2004-BAN	105	109	107	Y	M/S. LAKSHMI CREATIONS, BANGALORE	14	4284.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105416	59	DHOOLPET POLICE STATION	2005	121	4	CIL/2/08/2005-BAN	3628.00	0x0000961100000000	2005-03-08 00:00:00	M/S.CHILUKURI BALAJI FILMS, HYD	13	87	170	CIL/20/2005-BAN	105	109	107	N	M/S.CHILUKURI BALAJI FILMS, HYD	14	3627.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105417	45	GUNNA	2005	120	4	CIL/1/9/2005-BAN	4412	0x0000961400000000	2005-03-11 00:00:00	MS. TANU CHITRA,  BANGALORE	12	87	176	CIL/21/2005-BAN	105	109	107	N	MS. TANU CHITRA,  BANGALORE	15	4429.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105418	45	THUTHOORI	2005	120	4	CIL/1/21/2005-BAN	3033	0x0000966500000000	2005-05-31 00:00:00	SRI SOUNDARYA ARTS, BANGALORE	12	87	176	CIL/43/2005-BAN	105	109	107	N	SRI SOUNDARYA ARTS, BANGALORE	11	3032.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105419	45	VALMIKI	2005	120	4	CIL/1/22/2005-BAN	4342	0x0000966800000000	2005-06-03 00:00:00	MS. SRINIVASA PRODUCTIONS, BANGALORE	12	87	176	CIL/39/2005-BAN	105	109	107	N	MS. SRINIVASA PRODUCTIONSK, BANGALORE	15	4342.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105420	45	VARSHA	2005	120	4	CIL/1/13/2005-BAN	4438	0x0000963500000000	2005-04-13 00:00:00	MS. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/27/2005-BAN	105	109	107	N	MS. ROCKLINE PRODUCTIONS, BANGALORE	15	4438.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105421	45	RAHASYA	2002	122	4	CIL/3/2/2002-BAN	3341	0x0000919500000000	2002-01-15 00:00:00	M/S. FILMMANIA CO., PARVATHI PICTURES, CIRCUIT	12	87	167	CIL/107/2001-BAN	105	109	107	Y	M/S. FILMMANIA CO., PARVATHI PICTURES, CIRCUIT	12	3431.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105422	45	PANDAVA	2004	120	4	CIL/1/05/2004-BAN	3979	0x0000949000000000	2004-02-17 00:00:00	M/S. SAPTHAGIRI CREATIONS, BANGALORE	12	87	176	CIL/07/2004-BAN	105	109	107	Y	M/S. SAPTHAGIRI CREATIONS, BANGALORE	14	3998.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105423	45	AJJU	2004	120	4	CIL/1/03/2004-BAN	3797	0x0000948800000000	2004-02-09 00:00:00	SHRI HITAGI BHEEMANAMBICA CINE ARTS, GADAGA	12	87	171	CIL/02/2004-BAN	105	109	107	Y	SHRI HITAGI BHEEMANAMBICA CINE ARTS, GADAGA	14	3842.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105424	49	MOHAPAKSHI  (RE-REVISED)	2002	120	5	CIL/1/26/2002-THI	1641.95	0x0000920C00000000	2002-05-14 00:00:00	Shri Hari Jagathy	16	0	175	CIL/30/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105425	58	PERIYA GOUNDAR	2002	122	5	CIL/3/17/2002-THI	3588.76	0x0000920E00000000	2002-05-16 00:00:00	Shri C.Mohan	13	0	175	CIL/80/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105426	49	DEEPTHAM	2002	122	5	CIL/3/23/2002-THI	2696.8799	0x0000923800000000	2002-06-27 00:00:00	Shri B.Ramaiha	12	0	175	CIL/93/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105427	49	CI MAHADEVAN 5 ADI 4INCH	2004	120	5	CIL/1/07/2004-THI	4189.3599	0x0000949000000000	2004-02-17 00:00:00	Shri Sajan Varghese	12	0	175	CIL/15/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105428	49	SANDRALAYAM  (REVISED)	2002	121	5	CIL/2/36/2002-THI	2465.8501	0x0000923200000000	2002-06-21 00:00:00	Shri V.C.Sasidharan	15	0	175	CIL/79/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105429	59	PANDAVA SAMRAJYAM	2002	122	5	CIL/03/19/2002-THI	3328.75	0x0000922100000000	2002-06-04 00:00:00	Shri Sudhakar & Shri Prem Kumar	13	0	175	CIL/85/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105430	44	PYAASI TASVEER	2002	120	5	CIL/1/29/2002-THI	2274.72	0x0000922400000000	2002-06-07 00:00:00	Shri Dilip Kantilal Shah	13	0	175	CIL/86/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105431	44	MISS LAILA	2002	122	5	CIL/3/005/2002-THI	2147.6201	0x000091A500000000	2002-01-31 00:00:00	Shri P.L. Ahuja	13	0	175	CIL/9/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105432	44	NASHEELA SHABAB	2002	121	5	CIL/2/007/2002-THI	2157.98	0x000091A400000000	2002-01-30 00:00:00	Shri S.K.Gupta	13	0	175	CIL/12/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105433	49	SINGARI BHOLONA	2002	120	5	CIL/1/008/2002-THI	3397.3	0x000091AB00000000	2002-02-06 00:00:00	Mr. Shajith Kumar	12	0	175	CIL/18/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105434	49	ARIMPARA	2003	120	5	CIL/2/10/-3-THI	2477.4399	0x0000935700000000	2003-04-10 00:00:00	NFDC	12	0	175	CIL/29/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105435	49	RAGOLSAVAM(REVISED)	2005	120	5	CIL/1/38/2005-THI	2302.1499	0x0000969600000000	2005-07-19 00:00:00	M/s.Aishwarya Productions, TVM	15	0	175	CIL/19/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105436	49	UDAYOAN	2005	120	5	CIL/1/40/2005-THI	4469.8398	0x0000969D00000000	2005-07-26 00:00:00	M/s.Varnmachitra, Cochi	12	0	175	CIL/47/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105437	49	POLICE	2006	120	5	CIL/1/34/2005-THI	3331.5	0x000097E200000000	2006-06-16 00:00:00	M/s.Trends Ad Film, Bangalore	12	0	175	CIL/40/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105438	59	RANGU RANGULA REKHALU	2005	120	5	CIL/1/14/2005-THI	1796.86	0x0000960D00000000	2005-03-04 00:00:00	M/s.S,K,Movies	13	0	175	CIL/52/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105439	59	DEEPA I LOVE YOU	2005	121	5	CIL/2/06/2005-THI	2234.45	0x0000969E00000000	2005-07-27 00:00:00	M/s.MAA Movies, Chennai	13	0	175	CIL/48/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105440	49	DEEPANGAL SAKSHI	2005	120	5	CIL/1/26/2005-THI	3129	0x0000965700000000	2005-05-17 00:00:00	M/s.Lakshmi Creations, Kannur	12	0	175	CIL/30/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105441	59	JAGGUBHAI	2005	122	5	CIL/3/04/2005-THI	3162.24	0x000096B400000000	2005-08-18 00:00:00	Sri P.R.Hari	13	0	175	CIL/51/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105442	49	DAIVANAMATHIL	2005	120	5	CIL/1/20/2005-THI	2892	0x0000964300000000	2005-04-27 00:00:00	M/s.Clear Image, Nulambur	12	0	175	CIL/22/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105443	44	JUDGEMENT	2005	121	5	CIL/2/03/2005-THI	2729	0x0000962E00000000	2005-04-06 00:00:00	M/s.Krishnan Industries, Mumbai	13	0	175	CIL/16/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105444	59	NADI RATRI	2005	122	5	CIL/3/03/2005-THI	2166.55	0x0000966600000000	2005-06-01 00:00:00	M/s.Three Star Films, Chennai	13	0	175	CIL/34/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105445	49	IZRAH	2005	121	5	CIL/2/02/2005-THI	3689.28	0x0000960900000000	2005-02-28 00:00:00	Shri Pratheeshkumar Calicut	12	0	175	CIL/10/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105446	49	CHANDROLSAVAM	2005	120	5	CIL/1/18/2005-THI	4415.8999	0x0000963400000000	2005-04-12 00:00:00	M/s.Danoor Cinema TVM	12	0	175	CIL/21/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105447	49	PAURAN	2005	120	5	CIL/1/28/2005-THI	410.01999	0x0000965F00000000	2005-05-25 00:00:00	M/s.Dolphin Creaations, Kochi	12	0	175	CIL/32/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105448	49	KALAMANDLAM RAMANKUTTY NAIR	2005	120	5	CIL/1/32/2005-THI	2007.13	0x0000966600000000	2005-06-01 00:00:00	Sri Adoor Gopalakrishnan	12	0	175	CIL/38/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105449	49	BUNGLOWIL OUTHE	2005	121	5	CIL/1/23/2005-THI	3764	0x0000965100000000	2005-05-11 00:00:00	M/sDivyza Media Vision, Trivandrum	12	0	175	CIL/26/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105450	49	DOBYWALA	2005	120	5	CIL/1/25/2005-THI	3020.6101	0x0000965200000000	2005-05-12 00:00:00	M/s.Niya Productions, Trissur	12	0	175	CIL/29/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105451	49	ORAAL	2005	120	5	CIL/1/47/2005-THI	2532.29	0x000096D600000000	2005-09-21 00:00:00	M/s.Open channel	12	0	175	CIL/57/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105452	49	BY THE PEOPLE	2005	120	5	CIL/1/42/2005-THI	3175.45	0x000096AE00000000	2005-08-12 00:00:00	M/s.Anandabhairavi	12	0	175	CIL/50/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105454	44	ABHI TO RAAT HAI	2005	120	5	CIL/1/33/2005-THI	3493.74	0x0000966C00000000	2005-06-07 00:00:00	M/s.Suraj Productions, Mumbai	12	0	175	CIL/37/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105455	49	BHARATCHANDRAN	2005	120	5	CIL/1/41/2005-THI	3278.45	0x000096A300000000	2005-08-01 00:00:00	M/s.Voice Thiught	12	0	175	CIL/49/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105456	44	INTEZAR KI GHADI	2005	121	5	CIL/1/09/2005-THI	2090.05	0x0000960400000000	2005-02-23 00:00:00	Shri C.Balasubramanym	13	0	175	CIL/48/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105457	49	RAAPPAKAL	2005	120	5	CIL/1/35/2005-THI	3951.46	0x0000967A00000000	2005-06-21 00:00:00	M/s.Dream Team Productions, Kottayam	12	0	175	CIL/42/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105458	49	BHALE ANUBHAVAM	2005	121	5	CIL/2/05/2005-THI	2051.8501	0x0000968400000000	2005-07-01 00:00:00	M/s.Shree Aiswarya Arts, Chennai	13	0	175	CIL/41/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105459	44	RAAZ KI BAAT	2002	122	5	CIL/3/24/2002-THI	2628.03	0x0000923800000000	2002-06-27 00:00:00	Shri Binay Kumar Singh	13	0	175	CIL/94/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105460	49	VAALKANNADI	2002	121	5	CIL/2/57/2002-THI	3924.7	0x000092E700000000	2002-12-19 00:00:00	Shri Santhosh Damodaran, M/s..Dan Cinema.	12	0	175	CIL/180/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105461	49	SARKR DADA	2005	121	5	CIL/2/01/2005-THI	371860	0x000095F600000000	2005-02-09 00:00:00	Shri Kaliyoor Sasi Trivandrum	12	0	175	CIL/7/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105462	49	BEN JOHNSON	2005	120	5	CIL/1/27/2005-THI	4150.02	0x0000965700000000	2005-05-17 00:00:00	M/s./Galaxy Films, Kochi	12	0	175	CIL/31/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105463	49	PANDIPPADA	2005	120	5	CIL/1/37/2005-THI	4113.75	0x0000968400000000	2005-07-01 00:00:00	M/s.Grand  Creation & Releases Kochi	12	0	175	CIL/44/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105464	44	YEH LAL RANG	2005	122	5	CIL/3/05/2005-THI	2033.34	0x000096B500000000	2005-08-19 00:00:00	M/s.Annai Mary Movies, Chennai	13	0	175	CIL/45/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105465	49	CHANDRANILEKKORU VAZHI	2005	120	5	CIL/1/39/2005-THI	2916.05	0x0000969700000000	2005-07-20 00:00:00	M/s.Ind Win Movies, Kochi	12	0	175	CIL/46/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105466	49	VACATION	2005	120	5	CIL/1/36/05THI	3589.9399	0x0000967B00000000	2005-06-22 00:00:00	M/s.A.J.S.Producdtions, Trivandrum	12	0	175	CIL/43/2005	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105467	49	CHIRATTA KALIPATTNGAL	2005	120	5	CIL/1/43/2005-THI	2568	0x000096B800000000	2005-08-22 00:00:00	m/S.Visual Dreams Pvt Ltd., Kottayam	12	0	175	CIL/52/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105468	49	THOMMANUM MAKKALUM	2005	120	5	CIL/1/12/2005-THI	344513	0x0000961900000000	2005-03-16 00:00:00	M/s.Lal Creations, Kochi	12	0	175	CIL/13/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105469	49	NAMMAL THAMMIL	2005	122	5	CIL/3/02/2005-THI	3712.1101	0x0000961A00000000	2005-03-17 00:00:00	M/s.Evershine Pictures, Kochi	12	0	175	CIL/15/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105470	49	KOCHI RAJAVU	2005	120	5	CIL/1/17/2005-THI	4302.27	0x0000963400000000	2005-04-12 00:00:00	M/s.Amith Productions, Mumbai	12	0	175	CIL/20/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105471	44	HUSN THERA MATWALA HAI	2004	122	5	CIL/3/02/2004-THI	3153.75	0x0000947400000000	2004-01-20 00:00:00	M/s.American Films, Chennai	13	0	175	CIL/4/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105472	49	KANNE MADANGUKA	2005	120	5	CIL/1/13/2005-THI	3018.4299	0x0000961700000000	2005-03-14 00:00:00	M/s.Prazooran Pictures	12	0	175	CIL/14/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105473	58	THE JUDGEMENT	2004	121	5	CIL/2/02/2004-THI	2729	0x0000947700000000	2004-01-23 00:00:00	M/s.GSD Films, Nagarcoil	13	0	175	CIL/8/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105474	49	THUDAKKAM	2004	120	5	CIL/1/62/2004-THI	3705	0x000095A800000000	2004-11-23 00:00:00	M/s,.S.S.International, Kochi	12	0	175	CIL/86/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105475	49	JUNIOR SENIOR	2005	120	5	CIL/1/08/2005-THI	372835	0x000095FC00000000	2005-02-15 00:00:00	Shri Reji, Karunagapalli	12	0	175	CIL/9/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105476	49	PONMUDIPPUZHAYOR	2005	120	5	CIL/1/11/2005-THI	3772.55	0x0000961300000000	2005-03-10 00:00:00	M/s.Lillyjims Films	12	0	175	CIL/12/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105477	49	VAJRAM	2004	121	5	CIL/2/01/2004-THI	3402.8	0x0000946900000000	2004-01-09 00:00:00	M/s.Continental Cinema, Ernakulam	12	0	175	CIL/2/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105478	59	HAA OKKA NIMISHAM	2004	120	5	CIL/1/01/2004-THI	2175.0901	0x0000946800000000	2004-01-08 00:00:00	M/s.Surya Teja  Films, Kakinada	13	0	175	CIL/111/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105479	49	HAI	2005	120	5	CIL/1/10/2005-THI	4004.3601	0x0000960D00000000	2005-03-04 00:00:00	M/s.A1 entertainment, Palakkad	12	0	175	CIL/11/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105480	49	FINGER PRINT	2005	121	5	CIL/1/7/2005-THI	3232.6699	0x000095F600000000	2005-02-09 00:00:00	Shri Sabu cherian, Cochi	12	0	175	CIL/8/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105481	49	ATBHUTHA DWEEPU	2005	120	5	CIL/1/15/2005-THI	4002.9099	0x0000962700000000	2005-03-30 00:00:00	M/a.Gulf Line Productions, Kochi	12	0	175	CIL/17/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105482	49	SETHURAMA IYER CBI	2004	120	5	CIL/1/04/2004-THI	4262.3599	0x0000947500000000	2004-01-21 00:00:00	M/s.Krishnapriya, Alleppey	12	0	175	CIL/6/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105483	59	CHINNA PAPA PEDDA	2004	120	5	CIL/1/02/2004-THI	2140.3101	0x0000946900000000	2004-01-09 00:00:00	M/s.Three Star Films, T.Nagar, Chennai	13	0	175	CIL/1/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105484	49	VAMANAPURAM BUS ROUTE	2004	120	5	CIL/1/03/2004-THI	3327.47	0x0000947500000000	2004-01-21 00:00:00	M/sd.Adithya Cine Visison, Guruvayoor	12	0	175	CIL/5/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105485	59	GOONDALA RAJYAM	2004	122	5	CIL/3/01/2004-THI	3369	0x0000946900000000	2004-01-09 00:00:00	Sri Sai Lakshmi, Chennai	13	0	175	CIL/3/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105486	49	MAMBHAZHAKKALAM	2004	120	5	CIL/1/56/2004-THI	4015.8799	0x0000959300000000	2004-11-02 00:00:00	M/s.Aroma Movie Intl. Trivandrum	12	0	175	CIL/82/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105487	49	LOLAM(REVISED)	2004	120	5	CIL/1/57/04_THI	2080.9099	0x0000959500000000	2004-11-04 00:00:00	M/s.Dolours Release, Trissur	15	0	175	CIL/79/2004	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105488	49	NARAN	2005	120	5	CIL/1/45/2005-THI	4253.96	0x000096C300000000	2005-09-02 00:00:00	M/s.Ashirwad Cinema	12	0	175	CIL/54/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105489	49	SEELABATHI	2005	120	5	CIL/1/49/2005-THI	2914.6799	0x000096F900000000	2005-10-26 00:00:00	M/s.Rhithu Films, Tvm	12	0	175	CIL/58/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105490	49	BOYY FRIEND	2005	120	5	CIL//1/52/2005-THI	3714.6201	0x0000970800000000	2005-11-10 00:00:00	Mr Vidyasagar	12	0	175	CIL/62/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105491	49	NERARAYAN CBI	2005	120	5	CIL/1/46/2005-THI	4283.6602	0x000096C600000000	2005-09-05 00:00:00	M/s.Krishnapriya	12	0	175	CIL/55/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105492	49	DECEMBER	2005	120	5	CIL/64/2005-THI	3710.6699	0x0000971C00000000	2005-11-30 00:00:00	Mrs Sherly Antony	12	0	175	CIL/642005/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105493	49	YOUTH FESTIVAL	2004	120	5	CIL/1/55/2004-THI	3506.1399	0x0000957700000000	2004-10-05 00:00:00	M/s.Jose Thomas, Visual Dreams (P)Limited, Kottayam	12	0	175	CIL/78/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105494	49	O.K.CHOCKO COCHIN	2004	120	5	CIL/1/58/2004-THI	3926.4299	0x0000959500000000	2004-11-04 00:00:00	M/s.Naaj Movies, Cochi	12	0	175	CIL/81/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105495	44	PYASI MAINA	2003	120	5	CIL/1/40/2003-THI	1867.86	0x0000940B00000000	2003-10-07 00:00:00	M/s.S.K.Movies	13	0	175	CIL/87/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105496	59	VEERA SIMHA	2003	121	5	CIL/2/8/2003-THI	3768.5801	0x0000940C00000000	2003-10-08 00:00:00	M/s.PallekuhaPictures	13	0	175	CIL/90/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105497	49	CHITHARIYAVAR	2004	120	5	CIL/1/70/2004-THI	2564	0x000095CE00000000	2004-12-31 00:00:00	M/s.Global Creations,  Thiruvalla	12	0	175	CIL/97/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105498	49	NOMBARAM	2004	120	5	CIL/1/74/2004-THI	2520	0x000095CE00000000	2004-12-31 00:00:00	M/s.J.J.Films, Kottayam	12	0	175	CIL/101/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105499	58	KRISHNAPAKSHA KILIKAL	2002	120	5	CIL/1/60/2002-THI	3393.6299	0x000092AF00000000	2002-10-24 00:00:00	Shri iPradeep Patiyath, M/s.Sabthasvarma Films	12	0	175	CIL/157/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105500	49	THIRICHU VARAVU (RE REVISED)	2005	120	5	CIL/1/06/2005-THI	2218.03	0x000095EA00000000	2005-01-28 00:00:00	Shri Narayanan Chennai	16	0	175	CIL/2/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105501	44	CHINGARI JAWANI	2003	122	5	CIL/3/24/2003-THI	2162	0x0000944300000000	2003-12-02 00:00:00	M/s.David Films, Bellapur	13	0	175	CIL/93/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105502	49	GOURI SANKARAM	2003	120	5	CIL/1/48/2003-THI	2907.1899	0x0000944A00000000	2003-12-09 00:00:00	M/s.Harimurali Films, Thriruvananthapuram	12	0	175	CIL/103/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105503	49	VIGATHAKKUMAAN	2002	120	5	CIL/184/2002-THI	2680	0x000092F300000000	2002-12-31 00:00:00	Shri Kowadiar Das, M/s.Sabari Films	12	0	175	CIL/188/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105504	49	UTTARA	2002	120	5	CIL/1/85/2002-THI	3881.1399	0x000092F300000000	2002-12-31 00:00:00	Mrs Nivedida Balakrishnan,M/s.swingers Craions	12	0	175	CIL/189/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105505	49	KALYANAKURIMANAM	2004	121	5	CIL/2/18/2004-THI	3728.9399	0x000095CE00000000	2004-12-31 00:00:00	M/s.Lakshmi Films, Trivandrum	12	0	175	CIL/87/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105506	49	AMRUTHAM	2004	120	5	CIL/1/67/2004-THI	3093	0x000095C600000000	2004-12-23 00:00:00	M/s.Magiac Cinema, Kochi	12	0	175	CIL/92/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105507	59	THE SCAM KUMBAKONAM	2003	121	5	CIL/2/29/2003-THI	5291.8198	0x0000942700000000	2003-11-04 00:00:00	M/s.A.K.Productions	13	0	175	CIL/92/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105508	49	KOTTATION	2004	122	5	CIL/3/04/2004-THI	3162.24	0x000095C600000000	2004-12-23 00:00:00	M/.s.Golden Valley Talkies, Thrissur	12	0	175	CIL/94/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105509	49	SHHHSILENCE PLEASE (SILENT FILM)	2002	120	5	CIL/1/83/2002-THI	3252	0x000092F300000000	2002-12-31 00:00:00	Shri a Mustafa M/s.View Finder	12	0	175	CIL/194/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105510	49	PULIVAL KALYANAM	2003	120	5	CIL/1/51/2003-THI	3995.73	0x0000945800000000	2003-12-23 00:00:00	M/s.Govind Films, Guruvazyoor	12	0	175	CIL/107/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105511	49	CHOONDA	2003	122	5	CIL/3/25/2003-THI	31472.801	0x0000944300000000	2003-12-02 00:00:00	M/s.Mahadeva Cinemas, trissur	12	0	175	CIL/102/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105512	49	HARIHARAN PILLAI HAPPIANU	2003	120	5	CIL/1/43/2002-THI	4355.8301	0x0000943500000000	2003-11-18 00:00:00	M/s.Dickle Cinema	12	0	175	CIL/95/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105513	49	VALATHOTTU THIRUNAAL NALAMATHE VEEDU	2003	120	5	CIL/1/46/2003-THI	3877.49	0x0000943B00000000	2003-11-24 00:00:00	M/s.Cine Flag	12	0	175	CIL/96/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105514	49	MALSARAM	2003	121	5	CIL/2/30/03-THI4636.64	4636.6401	0x0000943D00000000	2003-11-26 00:00:00	M/s.Malvika Films,	12	0	175	CIL/100/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105515	58	VASU	2002	122	5	CIL/3/34/2002-THI	2878.5601	0x000092A000000000	2002-10-09 00:00:00	Shri Vmani, M/s.Jai Krishna Creations	13	0	175	CIL/147/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105516	44	KUBSOORATKALI	2003	121	5	CIL/2/08/2003-THI	1718.49	0x0000934000000000	2003-03-18 00:00:00	Shri N.Raju, M/s.Sri Vishnu Movies	13	0	175	CIL/161/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105517	49	AABHARANA CHARTHU	2002	120	5	CIL/1/71/2002-THI	3892	0x000092D200000000	2002-11-28 00:00:00		12	0	175	CIL/170/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105518	49	LOKANATHAN IPS	2005	121	5	CIL/2/07/2005-THI	2955.3601	0x000096CE00000000	2005-09-13 00:00:00	M/s.Sunitha Productions, TVM	12	0	175	CIL/56/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105519	49	STHITHI	2002	120	5	CIL/1/82/2002-THI	2671.6001	0x000092F300000000	2002-12-31 00:00:00	Shri T P AbdulKhader	12	0	175	CIL/190/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105520	49	WAR AND LOVE	2003	122	5	CIL/3/23/2003-THI	4279.1099	0x0000943B00000000	2003-11-24 00:00:00	M/s.Uthirattadh Films	12	0	175	CIL/99/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105521	58	PARUVAKATHAL	2002	120	5	CIL/1/64/2002-THI	2253.7	0x000092BB00000000	2002-11-05 00:00:00	Shri C Balu Subramanyam,  M/s.Sanjay Kumar Films	13	0	175	CIL/151/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105522	59	KAVITHA	2002	120	5	CIL/1/62/2002-THI	2110.76	0x000092B000000000	2002-10-25 00:00:00	Shri Srinivasan, M/s.Guru Chowdry Films	13	0	175	CIL/153/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105523	44	DOOSRAPATI	2002	120	5	CIL/1/72/2002-THI	2393.6201	0x000092D300000000	2002-11-29 00:00:00	ShriBharath H Pandit, M/s.Shiva Sharahi Cine Creations.	13	0	175	CIL/164/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105524	44	EK AUR JANAM	2005	120	5	CIL/1/02/2005-THI	2068.0701	0x000095D800000000	2005-01-10 00:00:00	Shri B Balaji Chennai	13	0	175	CIL/64/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105525	58	APPLE PANNAI	2002	120	5	CIL/1/41/2002-THI	2645.0801	0x0000929A00000000	2002-10-03 00:00:00	Shri G Ravi, M/s.G Ravi Creations.	13	0	175	CIL/141/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105526	49	KADHA  PARAYUM THERUVORAM	2004	120	5	CIL/1/71/2004-THI	2097.8101	0x000095CE00000000	2004-12-31 00:00:00	M/ s.Guruvayurappan Films, Kozhicode	12	0	175	CIL/98/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105527	49	ENTE KOCHU GOWTHUKAM	2003	120	5	CIL/1/49/2001-THI	2495.71	0x0000944C00000000	2003-12-11 00:00:00	Three Bells International, Kottayam	12	0	175	CIL/104/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105528	49	KANNINUM KANNADIKKUM	2003	120	5	CIL/1/53/2003-THI	3991	0x0000945800000000	2003-12-23 00:00:00	M/s.Karthick Kalashetra, TVM	12	0	175	CIL/105/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105529	49	KAALAVARKI	2002	122	5	CIL//3/40/2002-THI	3438	0x000092F300000000	2002-12-31 00:00:00	Shri Shri RSK Manikanthan, M/s.Arunachalam Cine Producs.	12	0	175	CIL/192/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105530	49	MUKHAMARIYATHE	2005	120	5	CIL/1/48/2005-THI	2998.3601	0x000096DC00000000	2005-09-27 00:00:00	M/s.Bhavageetha Cine Arts	12	0	175	CIL/59/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105531	49	PUNNARA PUNKUYIL	2002	120	5	CIL/1/66/2002-THI	2085	0x000092BE00000000	2002-11-08 00:00:00	ShriD Suresh Kumar, M/s. Devi Communications	12	0	175	CIL/159/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105532	49	PATTANATHIL SUNDARAN`	2003	120	5	CIL/1/50/2003-THI	4324.23	0x0000945800000000	2003-12-23 00:00:00	M/s.Liberty Tara Productions, Chennai	12	0	175	CIL/106/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105533	44	HIWI KI SAHELI	2003	120	5	CIL/1/41/2003-THI	2075.99	0x0000940D00000000	2003-10-09 00:00:00	M/s.Aryan Ind	13	0	175	CIL/91/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105534	44	NISHEEDHINI	2004	121	5	CIL/2/17/2004-THI	2029.99	0x000095BD00000000	2004-12-14 00:00:00	M/s.Odyssy Entertainment, Chennai	13	0	175	CIL/80/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105535	49	MELVISAYAM SARIYANEU	2003	120	5	CIL/1/39/2003-THI	3881.02	0x0000940500000000	2003-10-01 00:00:00	M/s.Universal Films	12	0	175	CIL/88/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105536	49	IMMINI NALLORAAL	2005	120	5	CIL/1/01/2005-THI	3480.52	0x000095D500000000	2005-01-07 00:00:00	Shri Joseph Orisseril Kottayam	12	0	175	CIL/1/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105537	49	BAMBOO BOYS	2002	120	5	CIL/1/59/2002-THI	4647.8599	0x000092A900000000	2002-10-18 00:00:00	M/s.VHM Rafeep, M/s.Sealine Movies	12	0	175	CIL/156/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105538	58	ICE CREAM PENNEA	2002	120	5	CIL/1/67/2002-THI	2175.0901	0x000092C100000000	2002-11-11 00:00:00	Shri P G Balaji, M/s. Son Moon Movie Makers	13	0	175	CIL/165/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105539	49	CHATHURANGAM	2002	120	5	CIL/1/69/2002-THI	4299.5298	0x000092D100000000	2002-11-27 00:00:00	M/s. Niya Productions	12	0	175	CIL/171/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105540	49	KALYANA RAMAN	2002	120	5	CIL/1/77/2002-THI	3119.05	0x000092CD00000000	2002-11-23 00:00:00	M/s.Lal Creations, Shri Pasi Midreal	12	0	175	CIL/186/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105541	49	ORIDAM	2004	120	5	CIL/1/69/2004-THI	2592	0x000095CD00000000	2004-12-30 00:00:00	Mr Pradeep , Kottayam	12	0	175	CIL/96/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105542	49	SWANTHAM MALAVIKA	2003	122	5	CIL/3/33/2003-THI	3368.6699	0x0000940C00000000	2003-10-08 00:00:00	M/s.P.K.Productions	12	0	175	CIL/89/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105543	58	ELAKKADAI EZHUMALAI	2002	122	5	CIL/3/38/2002-THI	3290.8	0x000092E000000000	2002-12-12 00:00:00	M/s.S Parvathy, M/s.Seven Hills	13	0	175	CIL/176/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105544	49	AYIRATHIL ORUVAN	2002	120	5	CIL/1/76/2002-THI	4160.8501	0x000092E700000000	2002-12-19 00:00:00	Shri Siyad Koker M.s,Kokers Films	12	0	175	CIL/184/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105545	49	GRAMAPHONE	2002	120	5	CIL/1/81/2002-THI	4420.54	0x000092F300000000	2002-12-31 00:00:00	Shri Abdul Kabeer,Sargam Spreed Produs.	12	0	175	CIL/191/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105546	61	MAMMA IS WAITING	2002	120	5	CIL/193/2002-THI	2418	0x000092F300000000	2002-12-31 00:00:00	Shri Rajivrath, M/s. Chaya Films	12	0	175	CIL/193/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105547	49	RAJAMANIKYAM	2005	120	5	CIL/1/51/2005-THI	3551.25	0x0000970000000000	2005-11-02 00:00:00	Mr Siraj	12	0	175	CIL/61/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105548	49	NAMMAL	2002	120	5	CIL/1/78/02-CHEN	4199.1401	0x000092EB00000000	2002-12-23 00:00:00	Shri David Kachappalli, M/s.Chinu Ad Cinemas.	12	0	175	CIL/187/2002	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105549	49	VIOLENCE (REVISED)	2002	122	5	CIL/3/32/2002-THI	3369	0x0000929B00000000	2002-10-04 00:00:00	Shri A Rajan M/s.Vrindavan Pictures	15	0	175	CIL/144/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105550	49	SAHODARAN SAHADEVAN	2002	120	5	CIL/1/79/2002-THI	3618.9299	0x000092EC00000000	2002-12-24 00:00:00	Shri M.N.Murali, M/s. Hara Hara Films	12	0	175	CIL/172/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105551	49	SASNEHAM SUMITHRA	2003	120	5	CIL/1/47/2003-THI	2934	0x0000944300000000	2003-12-02 00:00:00	M/s.Ambedy Pictures, Cochi	12	0	175	CIL/101/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105552	44	CHAAL BAAZ HAZEENA	2002	120	5	CIL/1/56/2002-THI	2258.5601	0x0000929E00000000	2002-10-07 00:00:00	M/S.N Raju, M/s.Amaga Films	13	0	175	CIL/142/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105553	49	MARATHA NADU	2004	121	5	CIL/2/16/2004-THI	3417.4199	0x000095B200000000	2004-12-03 00:00:00	Mrs Linda Haridass, Calicut	12	0	175	CIL/88/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105554	58	MANJAKATTU MAINA	2003	121	5	CIL/2/12/2003-THI	1738	0x0000936200000000	2003-04-21 00:00:00	M/s.Sanjay Movies	13	0	175	CIL/183/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105555	49	PERUMAZHAKKLAM	2004	120	5	CIL/1/60/2004-THI	3180.8101	0x0000959900000000	2004-11-08 00:00:00	M/s.Rasikar Films, Trissur	12	0	175	CIL/84/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105556	49	BHUVAM	2002	122	5	CIL/3/37/2002-THI	3104.72	0x000092D800000000	2002-12-04 00:00:00	Shri Satish Menon, M/s.Visual Possibility	12	0	175	CIL/174/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105557	49	MIZHI RANDILLUM	2003	120	5	CIL/1/37/2003-THI	3442.1201	0x000093EB00000000	2003-09-05 00:00:00	M/sSt.Jude Creations, Calicut	12	0	175	CIL/82/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105558	49	SWAPNAKOODU	2003	120	5	CIL/1/35/2003-THI	4419.6299	0x000093E800000000	2003-09-02 00:00:00	M/s.Vaishak Movies, Trivandrum	12	0	175	CIL/78/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105559	44	PYAASI ARMAAN	2002	120	5	CIL/1/57/2002-THI	1553.55	0x000092A000000000	2002-10-09 00:00:00	ShriCPadmasubramanyam, M/s. SK Films	13	0	175	CIL/149/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105560	49	AA ORU NIMISHAM	2002	121	5	CIL/2/56.02-THI	2254	0x000092E600000000	2002-12-18 00:00:00	Shri A M Iqbal, M/s.A J Creations	12	0	175	CIL/150/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105561	49	IRUVATTAM MANAVATTI	2005	122	5	CIL/3/01/2005-THI	3926.21	0x000095E000000000	2005-01-18 00:00:00	Shri Girizh K.Balakrishnan, Trissur	12	0	175	CIL/4/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105562	58	PLEASE WAIT	2003	121	5	CIL/2/27/2003-THI	2145.79	0x0000940C00000000	2003-10-08 00:00:00	M/s.Alsa Creations	13	0	175	CIL/79/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105563	49	PUNARJANI - CHILDREN'S FEATURE	2002	120	5	CIL/1/80/2002-THI	2363	0x000092E700000000	2002-12-19 00:00:00	Shri PI Thenappan, M/s.Sri Rajalalxmi Film	12	0	175	CIL/185/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105564	58	KATHAL PISASEY	2002	122	5	CIL/3/2002-THI	2086.6799	0x000092B000000000	2002-10-25 00:00:00	Shri M Venkatachalam,M/s.Rakshakan Pictures	13	0	175	CIL/158/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105565	58	VAALIBA VAYASU	2002	120	5	CIL/1/35/2002-THI	2321.0601	0x0000923E00000000	2002-07-03 00:00:00	Shri Ravichandran	13	0	175	CIL/98/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105566	44	CHARLADKIYAN	2002	122	5	CIL/3/33/2002-THI	2441.76	0x0000929B00000000	2002-10-04 00:00:00	Shri Dilip K Shab, M/s. Aryan International	13	0	175	CIL/110/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105567	49	PATTALAM	2003	121	5	CIL/2/25/2003-THI	4777.1699	0x000093E900000000	2003-09-03 00:00:00	M/s.Movie Kshetra, Cochi	12	0	175	CIL/81/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105568	49	VESHOM	2004	120	5	CIL/1/68/2004-THI	4227.8999	0x000095C500000000	2004-12-22 00:00:00	m/S.Swarga Chitra, Calicut	12	0	175	CIL/93/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105569	49	ACHUVINTE AMMA	2005	120	5	CIL/1/05/2005-THI	4528.4199	0x000095E600000000	2005-01-24 00:00:00	Shri P.V.Gangadharan, Calicut	12	0	175	CIL/6/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105570	49	ANNORIKKAL	2004	120	5	CIL/1/72/2004-THI	3943.8201	0x000095CE00000000	2004-12-31 00:00:00	M/sa.S.S.Cine Productions, Kottayam	12	0	175	CIL/99/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105571	44	DIL KO CHURANE WALI	2002	121	5	CIL/2/51/2002-THI	2234.8	0x0000927F00000000	2002-09-06 00:00:00	Shri S. Ravi, M/s S.P.Films	13	0	175	CIL/130/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105572	49	VASANTHA MALIKA	2002	120	5	CIL/1/50/2002-THI	3357.02	0x0000928A00000000	2002-09-17 00:00:00	Shri K.R. Krishnan Nair, M/s Jayalaxmi Films	12	0	175	CIL/137/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105573	49	SWAPNAHALLIYIL ORU NAAL	2002	121	5	CIL/2/37/2002-THI	2961.4399	0x0000923700000000	2002-06-26 00:00:00	Shri Raghavan	12	0	175	CIL/96/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105574	44	MERA SUB KUCH THERA	2002	121	5	CIL/2/50/2002-THI	2202.21	0x0000927D00000000	2002-09-04 00:00:00	Shri Vimal Chand, M/s R.B. Films	13	0	175	CIL/123/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105575	59	GAJUVAKKA PILLA (TELUGU)	2003	121	5	CIL/2/26/2003-THI	2346.6899	0x000093F700000000	2003-09-17 00:00:00	M/s.Sri Durga Movies, Chennai	13	0	175	CIL/83/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105576	44	NADAAN JAWANI`	2003	122	5	CIL/19/2003-THI	2063.9299	0x000093E900000000	2003-09-03 00:00:00	M/s.Reshma Enterprises, Mumbai	13	0	175	CIL/80/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105577	49	YATHRAKKARUDE SHRADDHAKKU	2002	120	5	CIL/1/74/2002-THI	497.45001	0x000092E100000000	2002-12-13 00:00:00	Shri K A Jaleo, M/s. Galaxy Films	12	0	175	CIL/178/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105578	49	ULLAM	2004	120	5	CIL/1/65/2004-THI	2448.78	0x000095BF00000000	2004-12-16 00:00:00	M/s.Goodluck  Ind, Kochi	12	0	175	CIL/90/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105579	49	NIRAMULLA SWAPNANGAL	2002	120	5	CIL/1/51/2002-TVI	2844	0x0000928C00000000	2002-09-19 00:00:00	M/s.Jey Creations	12	0	175	CIL/119/2002	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105580	49	ENTE HRUDAYATHINTE UDAMA	2002	120	5	CIL/1/44/2002-THI	2943	0x0000927F00000000	2002-09-06 00:00:00	Shri Ramesh Kurian, M/s Dreaming Tigers	12	0	175	CIL/132/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105581	58	ADANGATHA AASAI	2002	122	5	CIL/3/31/2002-THI	2696.8799	0x0000928500000000	2002-09-12 00:00:00	Shri S.V. Bala Subramanyam, M/s Appu Films	13	0	175	CIL/133/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105582	58	VANNA NILAVU	2002	121	5	CIL/2/52/2002-THI	2011.38	0x0000929200000000	2002-09-25 00:00:00	Shri R. Ambeyaram, M/s Kumaragiri Films	13	0	175	CIL/140/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105583	49	THILAKAM	2002	120	5	CIL/1/55/2002-THI	4165.7402	0x0000929B00000000	2002-10-04 00:00:00	U Saidharan, M/s.New Ero Indo Media	12	0	175	CIL/145/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105584	49	THAZHAMBOO(REVISED)	2002	120	5	CIL/1/65/2002-THI	2029.6899	0x000092BC00000000	2002-11-06 00:00:00	Shri Ramabhadra, M/s.Anjana Films, TVM	15	0	175	CIL/146/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105585	49	PRANAYAMANITHOOVAL	2002	120	5	CIL/1/58.2002-THI	4212.98	0x000092A200000000	2002-10-11 00:00:00	ShriP K R Films M/s.Shridi Sri Creations	12	0	175	CIL/154/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105586	58	JAMINDAR	2002	120	5	CIL/1/70/2002-THI	2076.3	0x000092D100000000	2002-11-27 00:00:00	Shri Ganesh Kottankkara, M/s.Kottarakara Talkies.	12	0	175	CIL/169/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105587	58	MISS SUGANTAVALLI	2002	120	5	CIL/1/46/2002-THI	2271.3899	0x0000928400000000	2002-09-11 00:00:00	M/s M. Natarajan, M/s Happy Pictures	13	0	175	CIL/128/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105588	58	DIANA	2002	120	5	CIL/1/45/2002-THI	2125.0601	0x0000927F00000000	2002-09-06 00:00:00	Shri P Velusamy	13	0	175	CIL/127/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105589	49	THE KING MAKER LEADER(REVISED)	2003	120	5	CIL/1/36/2003-THI	2660.9299	0x000093EA00000000	2003-09-04 00:00:00	M/s.Sidhartha Creations, Aluva.	15	0	175	CIL/76/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105590	58	KULIRKAATRU	2002	122	5	CIL/3/39/2002-THI	2609.1001	0x000092EC00000000	2002-12-24 00:00:00	M/s.V Sasikiran & RK Sampath, M/s.Citizen Films	13	0	175	CIL/129/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105591	44	BASKER BAAR GUNAAH	2002	122	5	CIL/3/30/2002-THI	2153.45	0x0000927F00000000	2002-09-06 00:00:00	Shri T.C.Raj, M/s N.C. Arts	13	0	175	CIL/131/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105592	49	SNEHITHAN	2002	120	5	CIL/1/49/2002-THI	4004.5701	0x0000928A00000000	2002-09-17 00:00:00	Shri Salim Sathar,M/s Anchis Films	12	0	175	CIL/136/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105593	49	KAKKE KAKKE KOODE VIDE	2002	120	5	CIL/1/52/2002-THI	2918	0x0000929100000000	2002-09-24 00:00:00	Shri P. Ra'sekharan, M/s Bhavageetha Cine Arts	12	0	175	CIL/139/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105594	49	RASIKAN	2004	120	5	CIL/1/64/2004-THI	3923.2	0x000095BE00000000	2004-12-15 00:00:00	M/s.Trinity, Cochin	12	0	175	CIL/89/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105595	44	NADAAN  CHOKRI	2003	122	5	CIL/3/20/2003-THI	2455.48	0x000093F600000000	2003-09-16 00:00:00	M/sAtlanda Productions,C hennai	13	0	175	CIL/64/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105596	49	IVAR	2003	122	5	CIL/3/21/2003-THI	4053.96	0x0000940300000000	2003-09-29 00:00:00	M/sDamor Cinema, Trivandrum	12	0	175	CIL/86/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105597	49	KAYAMKULAM KANARAN	2002	120	5	CIL/1/47/2002-THI	3321.6799	0x0000928500000000	2002-09-12 00:00:00	Shri M.D.Baiju, M/s Nalanda Creations	12	0	175	CIL/134/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105598	49	VARUM VARUNNU VANNU	2003	120	5	CIL/1/38/2003-THI	3804.22	0x000093FF00000000	2003-09-25 00:00:00	M/s.JJ Cine Productions, Trichur.	12	0	175	CIL/85/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105599	58	VAAAZHAGHE VAA	2002	121	5	CIL/2/54/2002-THI	2232.0701	0x000092D200000000	2002-11-28 00:00:00	Shri Raja Manickam, M/s.RKG Films	12	0	175	CIL/168/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105600	49	AVARKKAI ARULDAS (REVISED)	2002	120	5	CIL/1/75/2002-THI	3045.8899	0x000092E400000000	2002-12-16 00:00:00	Mrs. T.X.Laly, M/s.Chitrananga  Films	15	0	175	CIL/173/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105601	58	KATHAL OYIVATHILLAI	2002	121	5	CIL/2/53/2002-THI	2154.96	0x000092AF00000000	2002-10-24 00:00:00	ShriR Subramanian, M/s.Sri Guru Shakthi Combines.	13	0	175	CIL/148/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105602	58	ASURAMANDRAM	2002	120	5	CIL/1/63/2002-THI	2064.72	0x000092B000000000	2002-10-25 00:00:00	Shri K Soundarajan, Maiy Movies	13	0	175	CIL/155/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105603	58	SUMMA VARIMA SORGAM	2002	120	5	CIL/1/68/2002-THI	2076.3	0x000092CC00000000	2002-11-22 00:00:00	Shri R Rajagopal, M/s. RR Films.	13	0	175	CIL/166/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105604	49	UDAYANANU THAARAM	2005	120	5	CIL/1/04/2005-THI	4558.8901	0x000095E100000000	2005-01-19 00:00:00	Shri C,Karunakaran Chennai	12	0	175	CIL/5/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105605	49	KATTU CHEMBAKAM	2002	121	5	CIL/1/73/2002-THI	3546.0801	0x000092E000000000	2002-12-12 00:00:00	Shri M Mani, M/s.Sunitha Picturs	12	0	175	CIL/175/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105606	49	HRUDHAYATHIL SOOKSHIKKAN	2005	120	5	CIL/1/03/2005-THI	3266	0x000095DA00000000	2005-01-12 00:00:00	Shri Bose Varghese  Ernakulam	12	0	175	CIL/3/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105607	59	KAVVINCHAKE CHINTAMANI	2002	120	5	CIL/1/61/2002-THI	2189.0901	0x000092B000000000	2002-10-25 00:00:00	Shri E Venkata Reddy, M/s. ASV Productions.	13	0	175	CIL/152/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105608	58	ETHO MANAZILE	2002	122	5	CIL/3/36/2002-THI	2001.64	0x000092D700000000	2002-12-03 00:00:00	Shri C Subramanyam M/s. Sanjaykumar	13	0	175	CIL/160/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105609	49	AKHILA	2002	120	5	CIL/1/31/2002-THI	2608.52	0x0000923600000000	2002-06-25 00:00:00	Shri U.S.Mohammed Kunji  (Mummu Century)	12	0	175	CIL/95/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105610	59	SENADHIPATHI	2002	121	5	CIL/2/13/2002-CHEN	4192.2598	0x000091D700000000	2002-03-22 00:00:00	Shri B.Subramanyan	13	0	175	CIL/46/2002	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105611	49	SANCHARAM	2004	121	5	CIL/2/12/2004-THI	3079	0x000094F800000000	2004-05-31 00:00:00	M/s.Devan &Adam  Films Inc, Calicatu	12	0	175	CIL/44/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105612	49	ADHIOORI PYASS	2004	121	5	CIL/2/10/2004-THI	193605	0x000094F300000000	2004-05-26 00:00:00	M/s.S.K.Movies, Chennai	13	0	175	CIL/42/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105613	44	ROMANCE	2004	121	5	CIL/2/14/2004-THI	2319.24	0x0000954D00000000	2004-08-24 00:00:00	M/s.Sonam Films, New Delhi	13	0	175	CIL/56/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105614	49	CHAKRAM`	2003	121	5	CIL/2/31/2003-THI	3961.3401	0x0000945B00000000	2003-12-26 00:00:00	M/s.Kittu Ammani Arts, Calicut	12	0	175	CIL/109/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105615	59	VANA KANYA	2004	121	5	CIL/2/11/2004-THI	2782.52	0x000094F300000000	2004-05-26 00:00:00	Sri Lakshmi Sai Ganesh Productions, Chennai	13	0	175	CIL/43/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105616	58	AASAI KATHALAN	2002	121	5	CIL/2/16/2002-THI	1973.3199	0x000091DC00000000	2002-03-27 00:00:00	Shri K.S.Ravi Kumar	13	0	175	CIL/47/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105617	49	APARICHITHAN	2004	121	5	CIL/2/13/2004-THI	3595.46	0x0000951700000000	2004-07-01 00:00:00	M/s.Valiyaveettil Movie Intl, Kochi	12	0	175	CIL/53/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105618	49	VANAM	2004	120	5	CIL/1/22/2004-THI	2796.26	0x000094D500000000	2004-04-26 00:00:00	M/s.Shri Sanjay Nambiar, Chennai	12	0	175	CIL/35/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105619	44	GAIR MARD  (REVISED)	2002	122	5	CIL/3/16/2002-THI	2319.3701	0x000091FE00000000	2002-04-30 00:00:00	Shri Devendar Dua	15	0	175	CIL/70/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105620	49	ANNYAR	2003	121	5	CIL/2/23/2003-THI	3163	0x000093D500000000	2003-08-14 00:00:00	Mr Harikumar, Sense 6 Films Privatae Limited, Trivandrum	12	0	175	CIL/70/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105621	44	MASTI KA YE AALAM	2003	120	5	CIL/1/33/2003-THI	2250.97	0x000093E300000000	2003-08-28 00:00:00	M/s.American Films, Chennai	13	0	175	CIL/74/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105622	49	NANDANAM	2002	120	5	CIL/1/25/2002-THI	4261.6602	0x0000920600000000	2002-05-08 00:00:00	Shri K.M.Siddique	12	0	175	CIL/76/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105623	44	NADAAN TITLIYAN	2002	121	5	CIL/2/20/2002-THI	2082.74	0x000091E900000000	2002-04-09 00:00:00	Shri S.K.Gupta	12	0	175	CIL/45/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105624	44	YEH KAISI AGNIVAASNA	2004	121	5	CIL/.2/08/2004-THI	2046.4399	0x000094D200000000	2004-04-23 00:00:00	M/s.Annai Mary Movies, Channai	13	0	175	CIL/33/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105625	49	GRAND MOTHER	2002	120	5	CIL/1/48/2002-THI	3414.0601	0x0000928500000000	2002-09-12 00:00:00	ShriSirujulan, M/s Merry Makers	12	0	175	CIL/135/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105626	44	JAANU	2004	120	5	CIL/1/63/2004-THI	2142.1599	0x000095BD00000000	2004-12-14 00:00:00	M/s.MM Associates, Chennai	13	0	175	CIL/57/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105627	49	MAKALKKU	2004	120	5	CIL/1/66/2004-THI	2866	0x000095C400000000	2004-12-21 00:00:00	M/s.ANMLEX Films, Cochi	12	0	175	CIL/91/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105628	58	MACHAKANNI	2002	121	5	CIL/2/15/2002-THI	2784.98	0x000091DB00000000	2002-03-26 00:00:00	Shri P.Shankar	13	0	175	CIL/53/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105629	49	KAKKINAKSHATHRAM	2004	120	5	CIL/1/34/2004-THI	3889.99	0x0000951C00000000	2004-07-06 00:00:00	M/s.Vedyuth F ilms, Palakkasd	12	0	175	CIL/54/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105630	49	PANCHAJANYAM	2004	120	5	CIL/1/30/2004-THI	2877.0701	0x0000950200000000	2004-06-10 00:00:00	M/s.Achukutty Films, Chenganacherary	12	0	175	CIL/49/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105631	49	WANTED	2004	120	5	CIL/1/35/2004-THI	4125.54	0x0000952300000000	2004-07-13 00:00:00	M/s.Aparna Films, Tvm	12	0	175	CIL/55/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105632	49	JALOLSAVAM	2004	120	5	CIL/1/26/2004-THI	4045.3401	0x000094E400000000	2004-05-11 00:00:00	M/s.Greta Movie Entertainer & Sxwami Films,. Cochi	12	0	175	CIL/39/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105633	49	EDEN THOTTAM	2002	120	5	CIL/1/16/2002-THI	2210.72	0x000091C600000000	2002-03-05 00:00:00	Shri K.S.Gopindra Rajan	12	0	175	CIL/44/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105634	49	HAMARI MADHURI	2005	121	5	CIL/2/04-05-THI	3348.26	0x0000965600000000	2005-05-16 00:00:00	M/s.Aryan Ind, Chennai	13	0	175	CIL/24/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105635	44	PYAS HASINA	2004	120	5	CIL/1/33/2004-THI	10986.72	0x0000950E00000000	2004-06-22 00:00:00	M/s.Aryan Intl, Chennai	13	0	175	CIL/50/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105636	49	HORSE POWER	2002	121	5	CIL/2/18/2002-THI	2055.8799	0x000091DC00000000	2002-03-27 00:00:00	Shri P.P.Joy	12	0	175	CIL/49/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105637	58	KATHLAR KONDATTAM	2005	120	5	CIL/1/31/2005-THI	3501.8501	0x0000966600000000	2005-06-01 00:00:00	M/s.Usha films,  Chennai	13	0	175	CIL/36/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105638	59	FOR U	2004	120	5	CIL//1/40/2004-THI	2137.29	0x0000953900000000	2004-08-04 00:00:00	M/s.R.R.Films Works, Chennai	13	0	175	CIL/61/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105639	49	T HALAMELAM	2004	120	5	CIL/1/42/2004-THI	3704.3101	0x0000953F00000000	2004-08-10 00:00:00	M/s.Kukku Intl.Adoor	12	0	175	CIL/65/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105640	49	SATHYAM	2004	120	5	CIL/1/46/2004-THI	4010.1001	0x0000954E00000000	2004-08-25 00:00:00	M/s. Vaiska Movies, Trivandum	12	0	175	CIL/69/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105641	49	PRAVASAM	2003	120	5	CIL/1/56/2003-THI	3442	0x0000946000000000	2003-12-31 00:00:00	M/s.Nature films, Palakkad	12	0	175	CIL/112/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105642	49	CHAMANTE KABANI	2003	120	5	CIL/1/57/2003-THI	3583.55	0x0000946000000000	2003-12-31 00:00:00	M/s.M.ehta Movie Makers, Thrissur	12	0	175	CIL/114/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105643	49	MAYILATTOM	2004	120	5	CIL/1/24/2004-THI	4111.4302	0x000094DF00000000	2004-05-06 00:00:00	M/s.Konthapalli Films, Kochi	12	0	175	CIL/377/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105644	49	KAZCHA	2004	120	5	CIL/1/47/2004-THI	3767	0x0000954E00000000	2004-08-25 00:00:00	M/s.NX Visual Ent'ment, Trivandrum	12	0	175	CIL/71/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105645	44	HASEEN RESHMA	2002	120	5	CIL/1/20/2002-THI	2293.6201	0x000091EA00000000	2002-04-10 00:00:00	Shri Siraj Babu	13	0	175	CIL/51/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105646	58	MAI VISHI MADU	2002	121	5	CIL/2/25/2002-THI	2151.22	0x000091F300000000	2002-04-19 00:00:00	Shri Joseph Manohar & Mr. Sekar	13	0	175	CIL/60/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105647	44	DEEVANO KI RANGILEE	2002	122	5	CIL/3/22/2002-THI	2176.28	0x0000923100000000	2002-06-20 00:00:00	Shri  Mallikarjuna Rao	13	0	175	CIL/87/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105648	59	MISS NEELIMA	2004	120	5	CIL/1/50/2004-THI	2068.3899	0x0000956500000000	2004-09-17 00:00:00	M/s.Gayathri Art Productions, Chennai	13	0	175	CIL/74/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105649	49	THARALAM   (REVISED)	2002	121	5	CIL/2/26/2002-THI	2145	0x000091F800000000	2002-04-24 00:00:00	Shri A.Subhash Kumar	15	0	175	CIL/50/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105650	58	POLICE POWER	2002	121	8	CIL/2/12/2002-HYD	3174.52	0x000091C900000000	2002-03-08 00:00:00	Shri K.R.Prabhakaran	13	0	175	CIL/42/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105651	49	FIVE FINGERS	2005	120	5	CIL/1/29/2005-THI	452440	0x0000965F00000000	2005-05-25 00:00:00	M/s.Nanthiyal Films, Kottayam	12	0	175	CIL/33/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105652	49	VETTO M	2004	120	5	CIL/1/44/2004-THI	4673.2202	0x0000954700000000	2004-08-18 00:00:00	M/s.Revathy Kala Mandir, Trivazndrum	12	0	175	CIL/67/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105653	49	FREEDOM	2004	120	5	CIL/1/45/2004-THI	3989.53	0x0000954900000000	2004-08-20 00:00:00	M/s.Tank  Ent'ments	12	0	175	CIL/68/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105654	58	ARIYATHA VAYASU	2002	122	5	CIL/3/18/2002-THI	2098.5901	0x0000920E00000000	2002-05-16 00:00:00	Shri N.R.Sundarlingam	13	0	175	CIL/58/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105655	49	IVAL AARA   (RE-REVISED)	2002	121	5	CIL/2/32/2002-THI	1956.45	0x0000920F00000000	2002-05-17 00:00:00	Shri V.G.Madhu Kumar	16	0	175	CIL/73/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105656	49	EE BHARGAVI NILAYAM	2002	122	5	CIL/3/21/2002-THI	3094.3401	0x0000923000000000	2002-06-19 00:00:00	Shri V.A.Jgamheer & V.A.Thajudeen	12	0	175	CIL/88/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105657	49	WWW ANUKUDUMBAM . COM	2002	120	5	CIL/1/14/2002-THI	3203.45	0x000091C000000000	2002-02-27 00:00:00	Shri Alleppy Ashraf	12	0	175	CIL/39/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105658	68	AKALE	2004	120	5	CIL/1/27/2004-THI	2545.76	0x000094E600000000	2004-05-13 00:00:00	M/s.Kolaj Films, Palakkad	12	0	175	CIL/40/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105659	49	NERUKKU NERE	2004	120	5	CIL/1/25/2004-THI	2589	0x000094E000000000	2004-05-07 00:00:00	M/s.Cyber vision, TVM	12	0	175	CIL/38/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105660	49	ENTE VEEDU APPOONTEM	2003	120	5	CIL/1/9/2003-THI	3913.8701	0x0000935600000000	2003-04-09 00:00:00	M/S.Prakash movietone	12	0	175	CIL/38/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105661	49	RAIN RAIN COME AGAIN	2004	120	5	CIL/1/41/2004-THI	3272.95	0x0000953C00000000	2004-08-07 00:00:00	M/s.Neelambari Films, Trivandrum	12	0	175	CIL/62/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105662	49	INDRANEELAKALLU(REVISED)	2004	120	5	CIL/1/29/2004-THI	2523	0x0000950100000000	2004-06-09 00:00:00	Shri K.B.Sajumon	15	0	175	CIL/45/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105663	59	CHITTI PAPPA	2004	120	5	CIL/1/48/2004-THI	3835.9299	0x0000954F00000000	2004-08-26 00:00:00	M/s.Devipriya Creations P Limited,	13	0	175	CIL/72/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105664	59	KILLER JHANSI	2002	122	5	CIL/3/15/2002-THI	2529.5701	0x000091F200000000	2002-04-18 00:00:00	Shri R.V.Reddy Kanumuru	13	0	175	CIL/61/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105665	49	PATHINARAM PRAYATHILE	2002	121	5	CIL/2/31/2002-THI	2428.96	0x0000920E00000000	2002-05-16 00:00:00	Shri S.Babu	12	0	175	CIL/65/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105666	49	NON PRONOUNSABLE NAME	2003	120	5	CIL/1/31/2003-THI	2531.3799	0x000093E300000000	2003-08-28 00:00:00	M/s.Mithyla Movies,  Kodai	12	0	175	CIL/72/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105667	49	SNEHADOOTH	2002	120	5	CIL/1/27/2002-THI	3227.4099	0x0000920E00000000	2002-05-16 00:00:00	Shri D.Madhu	12	0	175	CIL/77/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105668	49	VISMAYA THUMBATHU	2004	120	5	CIL/1/19/2004-THI	4257.4702	0x000094C300000000	2004-04-08 00:00:00	Shri Fazil	12	0	175	CIL/30/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105669	59	NISA PUSHPAM	2004	120	5	CIL/1/53/2004-THI	2001.63	0x0000956500000000	2004-09-17 00:00:00	M/s. .Sarathy films  Chennai	13	0	175	CIL/63/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105670	49	THASKARA VEERAN	2005	120	5	CIL/1/24/2005-THI	4467.48	0x0000965200000000	2005-05-12 00:00:00	M/s.Rasika Entertinemnts, Kochi	12	0	175	CIL/28/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105671	44	PREM CHAKORI	2002	121	5	CIL/2/35/2002-THI	1837.36	0x0000923200000000	2002-06-21 00:00:00	Shri N.Raju	13	0	175	CIL/91/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105672	58	NIGAZH KALAM	2004	120	5	CIL/1/52/2004-THI	3154.3799	0x0000956F00000000	2004-09-27 00:00:00	M/s.Tharagai Films, Chennai	13	0	175	CIL/76/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105673	49	NATTU RAJAVU	2004	120	5	CIL/1/43/2004-THI	4172.3198	0x0000954700000000	2004-08-18 00:00:00	M/s.Asirwad Cinemas, Ernazkulam	12	0	175	CIL/66/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105674	49	OOMAPENNINU ORIYAADAPAYYAN	2002	121	5	CIL/2/14/2002-THI	4106.6001	0x000091DB00000000	2002-03-26 00:00:00	Shri P.K.R.Pillai	12	0	175	CIL/56/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105675	49	KUBERAN	2002	121	5	CIL/2/19/2002-THI	4576.6001	0x000091E500000000	2002-04-05 00:00:00	Mrs. Menaka Suresh	12	0	175	CIL/57/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105676	49	SAMPANGI KOMALANGI	2003	121	5	CIL//24/2003-THI	2061.6899	0x000093E100000000	2003-08-26 00:00:00	M/s.K.C.P.Productions, Chennai	13	0	175	CIL/73/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105677	49	DR. PREMA   (REVISED)	2002	122	5	CIL/3/20/2002-THI	2153.75	0x0000922700000000	2002-06-10 00:00:00	Shri Srinivasan	15	0	175	CIL/84/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105678	58	AVALENAKKE SONTHAM	2002	120	5	CIL/1/32/2002-THI	1841.33	0x0000923700000000	2002-06-26 00:00:00	Shri C.Shamanna	13	0	175	CIL/89/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105679	49	EE SNEHA THEERATHU	2004	120	5	CIL/1/49/2004-THI	3750.8899	0x0000956100000000	2004-09-13 00:00:00	M/s.ABC Creations, Palakkad	12	0	175	CIL/73/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105680	49	KRITHYAM	2005	120	5	CIL/1/22/2005-THI	3666.79	0x0000965100000000	2005-05-11 00:00:00	Sree Uthirattadhi Films, Kochi	12	0	175	CIL/27/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105681	49	CHAAYAM	2003	120	5	CIL/1/34/2003-THI	2507	0x000093E400000000	2003-08-29 00:00:00	M/a,Box O Fine Cinema, Cochi	12	0	175	CIL/77/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105682	49	THE CAMPUS	2004	120	5	CIL/1/28/2004-THI	3645.1299	0x000094F200000000	2004-05-25 00:00:00	M/s.VrindavanProductions	12	0	175	CIL/41/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105683	49	MADE IN USA	2005	120	5	CIL//1/21/2005-THI	3785.3701	0x0000964900000000	2005-05-03 00:00:00	M/s.Kayal Films, Kottayam	12	0	175	CIL/25/2005-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105684	49	PISAKIPPOYA THALAKAL	2003	120	5	CIL/1/55/2003-THI	2539.6299	0x0000946000000000	2003-12-31 00:00:00	M/s.Saranam Creations, TVM	12	0	175	CIL/113/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105685	44	KUWARI DADOSON	2003	120	5	CIL/1/54/2003-THI	2296.8701	0x0000946000000000	2003-12-31 00:00:00	M/s Chzndrakrishna Films, Chennai	13	0	175	CIL/110/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105686	49	KANMASHI	2002	120	5	CIL/1/23/2002-THI	3899.95	0x000091F800000000	2002-04-24 00:00:00	Shri U.Kabeer	12	0	175	CIL/68/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105687	49	PHANTOM	2002	121	5	CIL/2/27/2002-THI	3778.9099	0x000091F800000000	2002-04-24 00:00:00	Dr. V.S.Sudhakaran Nair	12	0	175	CIL/69/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105688	49	BALETTAN	2003	120	5	CIL/1/32/2003-THI	4184.9399	0x000093E300000000	2003-08-28 00:00:00	M/s.Aroma Movie International, Trivandrum	12	0	175	CIL/75/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105689	49	MANJUPOLORU PENKUTTY	2004	120	5	CIL/1/36/2004-THI	3529.9199	0x0000952A00000000	2004-07-20 00:00:00	M/s.Dreamteam Productions, Kottayam	12	0	175	CIL/59/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105690	49	JATHI MARUM THALANGAL    (REVISED)	2002	120	5	CIL/1/33/2002-THI	1989.48	0x0000923D00000000	2002-07-02 00:00:00	Shri M.A.Nagarajan	15	0	175	CIL/90/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105691	49	PAKAL POORAM	2002	121	5	CIL/2/28/2002-THI	4571.73	0x000091FA00000000	2002-04-26 00:00:00	Shri Santhosh Damodaran	12	0	175	CIL/75/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105692	49	VAANIBHAM	2002	120	5	CIL/1/009/2002-THI	2183.54	0x000091AC00000000	2002-02-07 00:00:00	Mr. Rasheed Elathur	12	0	175	CIL/16/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105693	49	JANAKEEYAM(REVISED)	2003	120	5	CIL/1/12/2003-THI	2443.8899	0x0000936500000000	2003-04-24 00:00:00	M/s.Bharath Creations	15	0	175	CIL/21/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105694	49	STHRI VESHAM	2002	121	5	CIL/2/17/2002-THI	2168.6001	0x000091DC00000000	2002-03-27 00:00:00	Mr. G.Mohan & Mr. Kanakaraj	12	0	175	CIL/26/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105695	58	MOHA CHITIRANGAL	2002	120	5	CIL/1/12/2002-THI	2274.72	0x000091BB00000000	2002-02-22 00:00:00	Shri Sundar Rajan	13	0	175	CIL/29/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105696	44	HATWALI PADOSEN	2003	122	5	CIL/3/39/2003-THI	2696.8799	0x0000936400000000	2003-04-23 00:00:00	M/s.Aryan International	13	0	175	CIL/33/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105697	59	SOUNDARYALAHARI	2004	120	5	CIL/1/11/2004-THI	2254.5601	0x0000949A00000000	2004-02-27 00:00:00	Shri T.Ramdev	13	0	175	CIL/18/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105698	59	PAPAKU PADAHAAR	2004	121	5	CIL/2/13/2004-THI	2412.51	0x0000948C00000000	2004-02-13 00:00:00	Shri N.Raju	13	0	175	CIL/13/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105699	58	MISS SHILPA	2002	122	5	CIL/3/004/2002-THI	2147.6201	0x000091A500000000	2002-01-31 00:00:00	Shri M.B.Laxmi Pathy	13	0	175	CIL/8/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105700	58	THITHIKKUM POOVE	2002	122	5	CIL/3/13/2002-THI	2153.45	0x000091C900000000	2002-03-08 00:00:00	Shri V.R.Tamilselvan	13	0	175	CIL/33/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105701	44	AURATON KA JAIL	2002	121	5	CIL/2/23/2002-THI	2148.8601	0x000091EC00000000	2002-04-12 00:00:00	Shri C.H.Nanda Kumar	13	0	175	CIL/62/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105702	58	THIRUNELVELI PENKUTTY	2002	120	5	CIL/1/004/2002-THI	2083.3401	0x0000919500000000	2002-01-15 00:00:00	Shri R.Suresh	13	0	175	CIL/1/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105703	49	NHAN THAMBURAN	2002	122	5	CIL/3/2/2002-THI	2153.45	0x0000919E00000000	2002-01-24 00:00:00	Shri T.C.Raj	12	0	175	CIL/4/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105704	44	HAWAS KI DIWANI	2002	120	5	CIL/1/28/2002-THI	2153.4199	0x0000922400000000	2002-06-07 00:00:00	Shri S.K.Gupta	13	0	175	CIL/74/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105705	58	AASAI ANNI	2002	121	5	CIL/2/38/2002-THI	2071.4399	0x0000923800000000	2002-06-27 00:00:00	 Shri T. Arun	13	0	175	CIL/92/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105706	49	BLACK	2004	120	5	CIL/1/59/2004-THI	3850.6101	0x0000959600000000	2004-11-05 00:00:00	M/s.Lal Creations, Kochi	12	0	175	CIL/83/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105707	49	SUVARNA MOHANGAL    (RE-REVISED)	2002	121	5	CIL/2/006/2002-THI	2640.5901	0x0000919F00000000	2002-01-25 00:00:00	Shri E.K.James	16	0	175	CIL/6/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105708	49	KADHAVASESHAN	2004	120	5	CIL/1/61/2004-THI	3185.3999	0x0000959A00000000	2004-11-09 00:00:00	M/s.Grand Production, Kochi	12	0	175	CIL/85/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105709	59	RAJAMUNDRY RAMBA	2002	120	5	CIL/1/005/2002-THI	2083.3401	0x0000919600000000	2002-01-16 00:00:00	23	13	0	175	CIL/2/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105710	49	SOUNDARYA LAHARI	2002	120	5	CIL/1/11/2002-THI	2645.1001	0x000091B800000000	2002-02-19 00:00:00	Mr. A.R.M.Mohan, Mrs.S.Jyothy, Mr.K.R.Ahmed	12	0	175	CIL/14/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105711	44	EK OUR DASI	2002	122	5	CIL/3/14/2002-THI	3697.8601	0x000091DB00000000	2002-03-26 00:00:00	Mr. N.R.Naidu	13	0	175	CIL/23/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105712	49	 PARINAMAM	2003	120	5	CIL/1/07/2003-THI	3569.5601	0x0000934100000000	2003-03-19 00:00:00	Shri National Films	12	0	175	CIL/25/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105713	59	MANTHRA SAKTHI	2002	122	5	CIL/3/003/2002-THI	3002.29	0x000091A400000000	2002-01-30 00:00:00	Shri Pothu Raju	13	0	175	CIL/10/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105714	49	ELLAM NINAKKU VENDI	2002	121	5	CIL/2/10/2002-THI	2246.23	0x000091BB00000000	2002-02-22 00:00:00	Mr. S. Anandan	12	0	175	CIL/19/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105715	59	DADA SAHEB	2002	122	5	CIL/3/11/2002-THI	3431.47	0x000091C200000000	2002-03-01 00:00:00	Shri M.Balaji Nagalingam	13	0	175	CIL/31/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105718	44	AASHIQ HOON HASEENON KA	2002	120	5	CIL/1/21/2002-THI	2047.6899	0x000091EA00000000	2002-04-10 00:00:00	Shri B.Balaji	13	0	175	CIL/55/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105719	59	ROWDI GUNDANNA	2002	121	5	CIL/2/24/2002-THI	2151.22	0x000091EC00000000	2002-04-12 00:00:00	Shri Ravi Manikanti	13	0	175	CIL/59/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105720	44	SANWLI LADKI	2002	120	5	CIL/1/22/2002-THI	2343.2	0x000091F800000000	2002-04-24 00:00:00	Shri Devendar Dua	13	0	175	CIL/63/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105721	49	SANDRA   (REVISED)	2002	121	5	CIL/2/22/2002-THI	2091.26	0x000091EA00000000	2002-04-10 00:00:00	Mr. K.Shophy	15	0	175	CIL/34/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105722	49	SABHALAM	2003	120	5	CIL/1/11/2003-THI	3206	0x0000935D00000000	2003-04-16 00:00:00	M/s.Movie Magic	12	0	175	CIL/31/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105723	49	ENTE ARCHANA	2002	120	5	CIL/1/19/2002-THI	2772.78	0x000091DC00000000	2002-03-27 00:00:00	Shri.  M.R.Arumugham	12	0	175	CIL/32/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105724	49	SYMPHONY	2004	121	5	CIL/2/3/2004-THI	3804	0x0000948B00000000	2004-02-12 00:00:00	Shri N.Thangachan	12	0	175	CIL/11/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105725	44	PYAR KE SAPNEY	2002	121	5	CIL/2/30/2002-THI	1966.5601	0x0000920800000000	2002-05-10 00:00:00	Shri Sebastian David	13	0	175	CIL/54/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105726	49	SUGANTAVALLI	2002	120	5	CIL/1/24/2002-THI	2569.77	0x000091FA00000000	2002-04-26 00:00:00	Shri K.B.Venugopalan	12	0	175	CIL/66/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105727	49	CHITHRAKOODAM	2003	121	5	CIL/2/22/2003-THI	4031.6001	0x000093D400000000	2003-08-13 00:00:00	M/s.Navarathna Creations, Nalappuram	12	0	175	CIL/69/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105728	49	ONNAMAN	2002	121	5	CIL/2/29/2002-THI	5120.3398	0x000091FD00000000	2002-04-29 00:00:00	Shri A.V.Govindan Kutty	12	0	175	CIL/72/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105729	59	ONE MAN KINGDOM DUBAI	2002	121	5	CIL/2/33/2002-THI	3976.74	0x0000921D00000000	2002-05-31 00:00:00	Shri K.S.Ramakrishna	13	0	175	CIL/82/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105730	44	ANDHAA PYAAR	2002	121	5	CIL/2/34/2002-THI	2090.0901	0x0000922300000000	2002-06-06 00:00:00	Shri S.G.Raghunath	13	0	175	CIL/83/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105731	59	MAAFIA KING	2002	121	5	CIL/2/004/2002-THI	3957.54	0x0000919800000000	2002-01-18 00:00:00	Shri V.Sambasiva Rao & Shri Venkata Rao	13	0	175	CIL/7/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105732	49	JAPAM	2003	121	5	CIL/2/04/2003-THI	2508	0x0000933200000000	2003-03-04 00:00:00		12	0	175	CIL/20/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105733	59	CHITTAMMA	2002	122	5	CIL/3/008/2002-THI	2057.3999	0x000091BB00000000	2002-02-22 00:00:00	Shri K.Venkateswara Rao	13	0	175	CIL/21/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105734	58	MOHAPAARVAI	2002	122	5	CIL/3/009/2002-THI	2057.4099	0x000091BB00000000	2002-02-22 00:00:00	Shri N.K.Prem Kumar	13	0	175	CIL/24/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105735	49	MULLAVALLIYUM	2003	120	5	CIL/1/45/2003-THI	3801.8201	0x0000943B00000000	2003-11-24 00:00:00	Shri N.R.Vindhyan	12	0	175	CIL/97/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105736	44	HUSN KE JALWE	2003	121	5	CIL/9/2003-THI	2069.4399	0x0000933300000000	2003-03-05 00:00:00	Shri C.Balasubramanyam	13	0	175	CIL/9/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105737	58	SHAKEELAVIN VASEEGARA	2002	122	5	CIL/3/006/2002-THI	2487.1799	0x000091AB00000000	2002-02-06 00:00:00	Mr. A.R.M.Mohan & Mr. T.Srinivasan	13	0	175	CIL/15/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105738	49	KOOTTU	2004	120	5	CIL/1/06/2004-THI	3092.1101	0x0000948C00000000	2004-02-13 00:00:00	Shri V.V.Asraf	12	0	175	CIL/12/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105739	49	ORU PANGALI MATHRAM	2004	120	5	CIL/1/10-04-THI	2021.41	0x0000949A00000000	2004-02-27 00:00:00	Shri Nazeer Babu	12	0	175	CIL/17/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105740	49	4 THE PEOPLE	2004	120	5	CIL/1/08/2004-THI	3174.5	0x0000949000000000	2004-02-17 00:00:00	Shri Sabu Cherian	12	0	175	CIL/14/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105741	58	NIMISHANGAL	2002	122	5	CIL/3/10/2002-THI	2243.3301	0x000091C100000000	2002-02-28 00:00:00	Shri S.M.Sundaram	13	0	175	CIL/35/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105742	49	MAZHATHULLIKILUKKAM	2002	120	5	CIL/1/10/2002-THI	3912.46	0x000091B400000000	2002-02-15 00:00:00	Mrs. Sharada	12	0	175	CIL/27/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105743	49	MANASINAKKARE	2003	120	5	CIL/1/52/2003-THI	4405.3198	0x0000945800000000	2003-12-23 00:00:00	`M/s.Varnachitra, Cochi	12	0	175	CIL/108/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105744	49	GUDA	2003	120	5	CIL/1/42/03THI	2630.1499	0x0000943400000000	2003-11-17 00:00:00	M/s.Kauvery films,	12	0	175	CIL/94/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105745	49	MALAYALI  MAMANU  VANAKKAM	2002	120	5	CIL/1/007/2202-THI	4337.02	0x0000919D00000000	2002-01-23 00:00:00	Mr. B.Rakesh	12	0	175	CIL/17/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105746	58	AKILAVIN AASAI	2003	120	5	CIL/1/06/2003-THI	2386.29	0x0000933F00000000	2003-03-17 00:00:00	Shri S.Saravanan	13	0	175	CIL/18/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105747	58	DHOOL POLICE	2003	122	5	CIL/3/08/2003-THI	3049.4199	0x0000934200000000	2003-03-20 00:00:00	Shi Vijayakumar, M/s.Surya Supervision	13	0	175	CIL/24/2003-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105748	58	MANTHRA SAKTHI	2002	122	5	CIL/3/001/2002-THI	3002.29	0x0000919800000000	2002-01-18 00:00:00	Shri Pothu Raju	13	0	175	CIL/11/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105749	49	RANDU PENKUTTIKAL     (RE-RE-RE-REVISED)	2002	122	5	CIL/3/012/2002-THI	2049	0x000091C200000000	2002-03-01 00:00:00	Mrs. Usha Chandran	18	0	175	CIL/13/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105750	49	PREMA SALLAPAM	2002	122	5	CIL/3/007/2202-THI	2111.99	0x000091AC00000000	2002-02-07 00:00:00	Shri B.Firoz	12	0	175	CIL/20/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105751	49	AALINGANAM	2002	120	5	CIL/1/17/2002-THI	2202.51	0x000091D700000000	2002-03-22 00:00:00	Shri Shobhan Vas	12	0	175	CIL/25/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105752	58	DHARAM RAJ	2002	120	5	CIL/1/13/2002-THI	3466.8101	0x000091C000000000	2002-02-27 00:00:00	Shri K.Sethuraman	13	0	175	CIL/36/2002-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105753	49	ADITHYAN  IPS	2003	122	5	CIL/3/10/2003-THI	2842.29	0x0000936600000000	2003-04-25 00:00:00	Shri Vijayalakshmi Annapoorna Enterprises	13	0	175	CIL/26/2003-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105754	59	NANE RAJA	2004	120	5	CIL/.1/51/2004-THI	2152.45	0x0000956500000000	2004-09-17 00:00:00	M/s.Feel Good Cinema, Vijayawada	13	0	175	CIL/75/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105755	49	PARAYAM	2004	121	5	CIL/2/15/2004-THI	3865.1899	0x0000954D00000000	2004-08-24 00:00:00	M/s.Chinku Achu Cinema	12	0	175	CIL/70/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105756	49	MANIVARNA THOOVAL  (RE-REVISED)	2002	120	5	CIL/1/30/2002-THI	1918.75	0x0000923200000000	2002-06-21 00:00:00	Shri Sunil Kumar	16	0	175	CIL/71/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105757	49	RUN WAY	2004	121	5	CIL/2/09/2004-THI	4678.71	0x000094D200000000	2004-04-23 00:00:00	M/s.N.N.S.Arts, Kannur	12	0	175	CIL/34/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105758	49	AALOLAMKILI	2002	120	5	CIL/1/18/2002-THI	2321.0601	0x000091D800000000	2002-03-23 00:00:00	Shri Vijay	12	0	175	CIL/40/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105759	59	SINGALMALAI	2004	120	5	CIL/1/37.04-THI	238237	0x0000952B00000000	2004-07-21 00:00:00	M/s.Indian Images, T.Nagar	13	0	175	CIL/60/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105760	49	KADHAYILE RAJAKUMARAN	2004	120	5	CIL/1/31/2004-THI	3395.1599	0x0000950E00000000	2004-06-22 00:00:00	M/s.Malayalam Movie Makers, Alleppey.	12	0	175	CIL/31/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105761	49	GREETINGS	2004	120	5	CIL/1/54/2004-THI	3412.51	0x0000956900000000	2004-09-21 00:00:00	M/s.Ghosh Films, Thrissur	12	0	175	CIL/77/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105762	49	KOTTARAM V AIDYAN	2004	120	5	CIL/1/39/2004-THI	3811	0x0000953800000000	2004-08-03 00:00:00	M/s.Aqualami films, Trivandrum	12	0	175	CIL/7/2004-THI	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105763	49	VEENDUM THULABHARAM   (REVISED)	2002	121	5	CIL/2/21/2002-THI	2341.1799	0x000091E900000000	2002-04-09 00:00:00	Shri Soma Sundaram	15	0	175	CIL/52/2002-THI	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105764	61	THE RING	2004	121	6	VFL/2/18/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	BRITISH INTERNATIONAL PICTURE	12	87	169	VFL/285/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	89	42	5	89	42	0	0	0	0	0	0	0	0	0	\N	\N
105765	61	MUSIC OF THE HEART	2004	120	6	VFL/1/33/2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	DANIEL K. ARREDONDO & SUSAN KAPLAN	12	87	176	VFL/49/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	118	20	5	118	20	0	0	0	0	0	0	0	0	0	\N	\N
105766	58	AZHAGU DEVADAIYIN ABOORVA SAKTHI	2004	122	6	CFL/3/46/2004-MUM	2258.68	0x000094BC00000000	2004-04-01 00:00:00	PIERRE DAVID	13	87	167	CFL/64/2004-MUM	105	109	108	N	S.A.S.MOVIES	5	2258.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105767	61	MODEL BY DAY	2004	122	6	VFL/3/44/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	KEN GORD	12	87	169	VFL/23/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
105768	51	SANT DNYANESHWAR	2004	120	6	VIL/1/3/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	175	VIL/1/2004-MUM	106	109	107	N	FOUNTAIN MUSIC COMPANY	0	0	131	43	5	131	43	0	0	0	0	0	0	0	0	0	\N	\N
105769	59	PILOT ATTACK	2004	122	6	CFL/3/30/2004-MUM	2398.54	0x0000949800000000	2004-02-25 00:00:00	RICHARD PEPIN,JOESEPH MERHI	13	87	169	CFL/21/2004-MUM	105	109	108	N	SHRI SWAMIYE SHAKTI FILMS CHENNAI	5	2398.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105770	64	JAI SANTOSHI MAIYA	2004	120	6	VIL/1/7/2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	SATRAM ROHRA, BHAGYA LAXMI CHITRA MANDIR, MUM	13	87	165	VIL/4/2004-MUM	106	109	107	N	JORDAN ELECTRONICS	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
105771	61	JOCK	2004	120	6	VFL/1/30/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	DUNCAN MACNEILLIE	12	87	174	VFL/56/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
105772	44	HASEEN RAATEIN	2004	122	6	CFL/3/52/2004-MUM	2221.41	0x000094CB00000000	2004-04-16 00:00:00	LEE WEON KI	13	87	176	CFL/70/2004-MUM	105	109	108	N	SANJAY KUMAR FILMS	6	2221.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105773	61	LOCK UP	2004	122	6	VFL/3/53/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	LAWRENCE GRODON  CHARLES GORDON	13	87	176	VFL/53/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
105774	61	50 FIRST DATES	2004	122	6	CFL/3/43/2004-MUM	2736.24	0x000094B600000000	2004-03-26 00:00:00	JACK GILERAP,STEVE COLIN,NANCY JAYMEN	12	87	172	CFL/43/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2736.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105775	61	GREEN CARD FEVER	2004	120	6	CFL/1/10/2004-MUM	2951.41	0x0000949A00000000	2004-02-27 00:00:00	VIJAY VAIDYANATHAN	12	87	176	CFL/37/2004-MUM	105	109	108	N	CHANNEL NINE ENTERTENMENT LTD	6	2951.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105776	44	AANKHEN	2002	120	6	CIL/1/15/2002-MUM	4851.27	0x000091DC00000000	2002-03-27 00:00:00	V.R. PICTURES MUMBAI	12	87	169	CIL/33/2002-MUM	105	109	108	N	V.R. PICTURES MUMBAI	18	4851.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105777	51	OWALANI	2002	121	6	CIL/2/16/2002-MUM	5509.25	0x000091FA00000000	2002-04-26 00:00:00	POWAR MEDHPRANAV BABASAHEB, CHITRASANSAR, KOLHAPUR	12	87	176	CIL/42/2002-MUM	105	109	107	Y	POWAR MEDHPRANAV BABASAHEB, CHITRASANSAR, KOLHAPUR	19	5546.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105778	44	MAUT KA PINJRA	2001	122	6	CIL/3/29/2001-MUM	2650.96	0x0000907C00000000	2001-04-09 00:00:00	SHUBHAM CREATIONS, MUMBAI	15	87	167	CIL/45/2001-MUM	105	109	107	N	SHUBHAM CREATIONS, MUMBAI	12	2650.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105779	44	BOOND	2001	122	6	CIL/3/46/2001-MUM	3814.58	0x000090A900000000	2001-05-24 00:00:00	MS. SAI FARHAD ARTS, MUMBAI	12	87	176	CIL/46/2001-MUM	105	109	107	Y	MS. SAI FARHAD ARTS, MUMBAI	16	3903.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105780	64	SAJAN PARDESIA	2002	120	6	CIL/1/44/2002-MUM	3992.92	0x0000922800000000	2002-06-11 00:00:00	SNILHARDA PICTURES MUMBAI	12	87	176	CIL/48/2002-MUM	105	109	107	N	SNILHARDA PICTURES MUMBAI	15	3992.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105781	44	HELLO GIRLS	2001	122	6	CIL/3/36/2001-MUM	3366.87	0x0000908E00000000	2001-04-27 00:00:00	SARASWATI ARTS, MUMBAI	12	87	170	CIL/55/2001-MUM	105	109	107	Y	SARASWATI ARTS, MUMBAI	15	3405.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105782	44	AB KE BARAS	2002	121	6	CIL/2/17/2002-MUM	4997.86	0x0000920100000000	2002-05-03 00:00:00	MSINDERJIT FILMS COMBINE, MUMBAI	12	87	176	CIL/64/2002-MUM	105	109	107	Y	MSINDERJIT FILMS COMBINE, MUMBAI	19	4999.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105783	44	TAKKAR	2001	120	6	VIL/VV/1/15/2001-MUM	0	0x000090A900000000	2001-05-24 00:00:00	MEENAKSHI PICTURES	15	87	176	VIL/VV/29/2001-MUM	106	109	107	Y	MEENAKSHI PICTURES	0	0	110	34	5	110	34	0	0	0	0	0	0	0	0	0	\N	\N
105784	58	MARANAPIDI	2003	122	6	CFL/3/78/2003-MUM	3844.43	0x0000939600000000	2003-06-12 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS, USA	13	87	169	CFL/127/2003-MUM	105	109	108	N	WARNER BROS. (F. E) INC., MUMBAI	7	3844.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105785	59	KAALAYAMUDU	2003	122	6	CFL/3/79/2003-MUM	3844.43	0x0000939700000000	2003-06-13 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS., USA	13	87	169	CFL/130/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC. MUMBAI	7	3844.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105786	44	MERI ADALAT	2001	121	6	CIL/2/36/2001-MUM	3733.93	0x0000914F00000000	2001-11-06 00:00:00	OMKAR FILMS	15	87	176	CIL/228/2001-MUM	105	109	107	N	OMKAR FILMS	15	3733.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105787	51	TAMBAWYACHA VISHNUBALA	2001	121	6	CIL/2/39/2001-MUM	4320.61	0x0000915600000000	2001-11-13 00:00:00	MADHUKAR DESHPANDE HEMLATA CHITRA	12	87	176	CIL/244/2001-MUM	105	109	107	N	MADHUKAR DESHPANDE HEMLATA CHITRA	16	4324.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105788	44	BAS YUN HI	2002	120	6	CIL/1/95/2002-MUM	2501.81	0x000092EE00000000	2002-12-26 00:00:00	BAS YUN HI FILMS COMPANY MUMBAI	12	87	176	CIL/245/2002-MUM	105	109	107	N	BAS YUN HI FILMS COMPANY MUMBAI	5	2501.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105789	44	EENT KA JAWAAB PATTHAR	2001	121	6	CIL/2/40/2001-MUM	3360.93	0x0000916A00000000	2001-12-03 00:00:00	M.S. MOVIES COMBINES	12	87	176	CIL/225/2001-MUM	105	109	107	Y	M.S. MOVIES COMBINES	15	3375.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105790	44	TUNE OF TANDAV	2001	121	6	CIL/2/49/2001-MUM	2239.08	0x0000918600000000	2001-12-31 00:00:00	FILM PRABHAG, BHARAT SARAKAR, MUMBAI	12	87	176	CIL/291/2001-MUM	105	109	107	N	FILM PRABHAG, BHARAT SARAKAR, MUMBAI	8	2239.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105791	67	MOR SANG CHAL MITWA	2002	120	6	CIL/1/2/2002-MUM	3676.12	0x0000918800000000	2002-01-02 00:00:00	PANKAJ MOVIES MUMBAI	12	87	176	CIL/295/2001-MUM	105	109	107	N	PANKAJ MOVIES MUMBAI	16	3676.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105792	61	MY BIG FAT GREEK WEDDING	2002	120	6	CFL/1/48/2002-MUM	2607.10	0x000092E600000000	2002-12-18 00:00:00	RITA WILSON / TOM HANKS / GRAY GOETZMAN	12	87	176	CFL/275/2002-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	5	2607.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105793	51	SONIYACHI PAOOLE	2001	120	6	CIL/1/87/2001-MUM	4158.62	0x0000918600000000	2001-12-31 00:00:00	SHRI G.G.BHOSLE, MANISHA CHITRA, KOLHAPUR	12	87	176	CIL/282/2001-MUM	105	109	107	Y	SHRI G.G.BHOSLE, MANISHA CHITRA, KOLHAPUR	16	4175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105794	61	CAST AWAY	2001	121	6	CFL/2/15/2001-MUM	3941.33	0x0000904C00000000	2001-02-20 00:00:00	STEYS STAR KEU, TUM HANKS, ROBERT ZEMECKIS JACK	12	87	174	CFL/21/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	16	3941.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105795	58	SORGA THEEVU	2002	121	6	CFL/2/3/2002-MUM	2517.66	0x000091A400000000	2002-01-30 00:00:00	BATRAX ENTERTAINMENT BV, AUSTRALIA	13	87	176	CFL/21/2002-MUM	105	109	108	N	SANJAY KUMAR FILMS, MUMABI	6	2517.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105796	59	POLICE FORCE	2004	122	6	CFL/3/74/2004-MUM	2643.64	0x0000951400000000	2004-06-28 00:00:00	PM ENTERTAINMENT	13	87	169	CFL/86/2004-MUM	105	109	108	N	SRI KIRANMAYI MOVIES,VIJAYWADA	5	2643.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105797	61	DUPLEX	2004	122	6	CFL/3/23/2004-MUM	2446.9199	0x0000948A00000000	2004-02-11 00:00:00	MIRAMAX INTERNATIONAL	12	87	172	CFL/15/2004-MUM	105	109	108	Y	P.V.R.PICTURES LTD.	5	2447.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105798	61	SOMETHING'S GOTTA GIVE	2004	122	6	CFL/3/18/2004-MUM	3462.3501	0x0000948800000000	2004-02-09 00:00:00	BRUCE A.BLOCK,WARNER BROS.	12	87	176	CFL/24/2004-MUM	105	109	108	Y	WARNER BROS FE INC.	7	3513.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105799	44	KAMRA NO.16	2004	122	6	CFL/3/24/2004-MUM	2559.27	0x0000948B00000000	2004-02-12 00:00:00	GROSAN PRODUCTIONS & PAUL BREULS	13	87	176	CFL/273/2003-MUM	105	109	108	Y	ZAKRIA FILMS CHENNAI	6	2559.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105800	59	SUNDARANGI SWAYAMVARAM	2004	122	6	CFL/3/141/2004-MUM	1720.18	0x0000959900000000	2004-11-08 00:00:00	BODEREK	13	87	176	CFL/233/2004-MUM	105	109	108	N	V.K.ENTERPRISES	5	1720.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105801	44	SHOOL	2001	120	6	VIL/VV/1/3/2001-MUM	0	0x0000904F00000000	2001-02-23 00:00:00	DREAM MERCHANTS ENTERPRISES	12	87	176	VIL/VV/7/2001-MUM	106	109	107	Y	DREAM MERCHANTS ENTERPRISES	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
105802	61	DOCTOR IN LOVE	2004	122	6	VFL/3/17/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	BETTY E BOX	12	87	172	VFL/294/2003-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	92	55	5	92	55	0	0	0	0	0	0	0	0	0	\N	\N
105803	44	RAAT KA HAIWAAN	2004	122	6	CFL/3/131/2004-MUM	2645.66	0x0000957700000000	2004-10-05 00:00:00	TOM LUIS	13	87	167	CFL/227/2004-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2645.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105804	61	LETHAL TARGET	2002	122	6	CFL/3/13/2002-MUM	2096.22	0x0000919F00000000	2002-01-25 00:00:00	LLOYD A SIMANDL	12	87	169	CFL/5/2002-MUM	105	109	108	N	SUPERFINE FILMS	5	2096.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105805	58	MARMA RAATRI A.K.A. PEI VEEDU	2002	122	6	CFL/3/22/2002-MUM	2246.36	0x000091B000000000	2002-02-11 00:00:00	ROBERT TAPART	13	87	167	CFL/29/2002-MUM	105	109	108	N	KANNAN AGENCY	4	2246.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105806	61	ALMOST PREGNANT	2001	122	6	CFL/3/93/2001-MUM	1618.13	0x000090ED00000000	2001-07-31 00:00:00	RAY HABOUSH	15	87	176	CFL/178/2000-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	1618.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105807	44	UFF YE JAWANI	2002	122	6	CIL/3/47/2002-MUM	2971.80	0x0000925200000000	2002-07-23 00:00:00	A. V. CREATIONS INTERNATIONAL, MUMBAI	12	87	176	CIL/61/2002-MUM	105	109	107	N	A. V. CREATIONS INTERNATIONAL, MUMBAI	14	2971.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105808	44	HASEENA DACCAIT	2001	121	6	CIL/2/3/2001-MUM	2485.94	0x0000902B00000000	2001-01-18 00:00:00	R N FILMS	12	87	176	CIL/313/2000-MUM	105	109	107	N	R N FILMS	12	2485.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105809	53	MAGUNIRA SHAGDA	2001	120	6	CIL/1/74/2001-MUM	3103.79	0x0000915F00000000	2001-11-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	12	87	176	CIL/231/2001-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	12	3103.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105810	44	PRAAN JAYE PAR SHAAN NA JAYE	2002	122	6	CIL/3/96/2002-MUM	4120.99	0x000092F300000000	2002-12-31 00:00:00	MINDBLOWING MOVIES, MUMBAI	12	87	176	CIL/235/2002-MUM	105	109	107	Y	MINDBLOWING MOVIES, MUMBAI	16	4151.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105811	61	FANTACY MISSION FORCE	2003	121	6	VFL/2/6/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	YIN-PING CHU	12	87	169	VFL/24/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	88	23	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
107819	59	1 4 3	2004	121	8	CIL/27/93/2004-HYD	4076.53	0x0000954E00000000	2004-08-25 00:00:00	Shri Puri Jagannath	12	0	175	CIL/93/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105812	61	KAVALAN	2002	120	6	VFL/1/28/2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	LIOU SHING-YAUN, USA	12	87	175	VFL/49/2002-MUM	106	109	108	N	S. A. S. MOVIES, BANGLORE	0	0	81	2	5	81	2	0	0	1	0	0	0	0	0	0	\N	\N
105813	67	CHATTISGARH KE GANDHI	2002	120	6	VIL/1/1/2002-MUM	0	0x0000919F00000000	2002-01-25 00:00:00	MAA ANNAPURNA DEVI, PRABHAT KUMAR THAKUR	12	87	175	VIL/1/2002-MUM	106	109	107	N	MAA ANNAPURNA DEVI, PRABHAT KUMAR THAKUR	0	0	95	58	5	95	58	0	0	6	0	0	0	0	0	0	\N	\N
105814	67	SANGWARI	2001	121	6	CIL/2/37/2001-MUM	3607.27	0x0000915200000000	2001-11-09 00:00:00	M/S. TRISHAKTI COMBINES	12	87	176	CIL/241/2001-MUM	105	109	107	Y	M/S. TRISHAKTI COMBINES	13	3614.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105815	61	AMITY VILLE 3D	2003	121	6	VFL/2/20/2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	STEPHEN F.KESTEN	12	87	175	VFL/41/2003-MUM	106	109	108	N	ZACKARIA FILMS	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
105816	44	VIJAYPATH	2001	120	6	VIL/VV/1/33/2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	TIME MAYNETICS INDIA LTD MUMBAI	16	87	176	VIL/VV/55/2001-MUM	106	109	107	Y	TIME MAYNETICS INDIA LTD MUMBAI	0	0	96	4	5	96	4	0	0	0	0	0	0	0	0	0	\N	\N
105817	61	IN THE LINE OF DUTY : AMBUSH AT WACO	2004	122	6	VFL/3/80/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	PATCHETTKAUFMANN ENTERAINMENT	12	87	169	VFL/130/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	88	55	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
105818	44	WOH KAUN THI (RE-RE-REVISED)	2001	122	6	CIL/3/1/2001-MUM	3057.01	0x0000901B00000000	2001-01-02 00:00:00	THE MILLENIUM FILMS INTERNATIONAL, MUMBAI	17	87	167	CIL/288/2000-MUM	105	109	107	Y	THE MILLENIUM FILMS INTERNATIONAL, MUMBAI	13	3072.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105819	44	DAKU BHAIRAVSINGH	2001	122	6	CIL/3/5/2001-MUM	4009.98	0x0000902800000000	2001-01-15 00:00:00	MS. BALAJI VIDEO AND FILMS, MUMBAI	12	87	176	CIL/290/2000-MUM	105	109	107	Y	MS. BALAJI VIDEO AND FILMS, MUMBAI	14	4016.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105820	44	AATANK KA ANT	2002	122	6	CFL/3/16/2002-MUM	3417.76	0x000091A400000000	2002-01-30 00:00:00	ANDRE MARGAN, STANLY TANG.	13	87	169	CFL/23/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	3417.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105821	61	COLD SWEAT	2002	120	6	VFL/1/2/2002-MUM	0	0x000091B700000000	2002-02-18 00:00:00	TERENCE YOUNG	12	87	169	VFL/3/2002-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.,	0	0	93	51	5	83	27	0	0	0	0	0	0	0	0	0	\N	\N
105822	59	BHOOTHALA DHIBBA	2005	122	6	CFL/3/4/2005-MUM	2407.30	0x000095DA00000000	2005-01-12 00:00:00	WOLFGANG HEROLD USA	13	87	167	CFL/276/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	6	2407.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105823	61	THE PROPHECY III	2004	122	6	VFL/3/20/2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	JOEL SOISSON WK BRODER	12	87	168	VFL/299/2003-MUM	106	109	108	N	PVR PICTURES LTD	0	0	84	41	5	84	41	0	0	0	0	0	0	0	0	0	\N	\N
105824	61	MONA LISA SMILE	2004	121	6	CFL/2/11/2004-MUM	3149.10	0x0000948800000000	2004-02-09 00:00:00	ELAINE GOLDSMITH THOMAS DEBORAH SACHINDLER PAUL SC	12	87	176	CFL/300/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3149.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105825	61	RADIO	2004	120	6	CFL/1/4/2004-MUM	3024.48	0x0000948800000000	2004-02-09 00:00:00	MIKE TOLLIN / BRIAN ROBBINS CLUMBIA FILMS,	12	87	176	CFL/269/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	3024.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105826	197	BLACK	2005	120	6	CIL/1/6/2005-MUM	3418.98	0x000095E700000000	2005-01-25 00:00:00	APPLAUSE BHANSALI FILMS PVT. LTD. MUMBAI.	12	87	176	CIL/15/2005-MUM	105	109	107	N	APPLAUSE BHANSALI FILMS PVT. LTD. MUMBAI.	14	3418.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105827	61	FIRE ON THE AMAZON	2004	121	6	CFL/2/58/2004-MUM	2100.85	0x000095A700000000	2004-11-22 00:00:00	LUIS LOSA	12	87	176	CFL/237/2004-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2100.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105828	61	RESIDENT EVIL APOCALYPSE	2004	122	6	CFL/3/139/2004-MUM	2422.28	0x0000959200000000	2004-11-01 00:00:00	JEREMY BOLD,PAUL, W.S. ANDERSON, DON CARMODY	12	87	168	CFL/206/2004-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2431.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105829	58	NARAGA VETTAI	2004	122	6	CFL/3/142/2004-MUM	2422.28	0x000095A800000000	2004-11-23 00:00:00	JEREMY BOLT, PAUL W.S.ANDERSON, DON CARMODY & COLU	13	87	167	CFL/244/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2422.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105830	44	YESHWANT	2001	120	6	VIL/VV/1/36/2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	SHALIMAR INTERNATIONAL MUMBAL	12	87	176	VIL/VV/57/2001-MUM	106	109	107	Y	SHALIMAR INTERNATIONAL MUMBAI	0	0	114	11	5	114	11	0	0	0	0	0	0	0	0	0	\N	\N
105831	44	SILSILA HAI PYAAR KA	2001	120	6	VIL/VV/1/7/2001-MUM	0	0x0000906A00000000	2001-03-22 00:00:00	M/S.N.N.SIPPY PRODUCTIONS	12	87	176	VIL/VV/11/2001-MUM	106	109	107	Y	M/S.N.N.SIPPY PRODUCTIONS	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
105832	44	ITIHAAS	2001	120	6	VIL/VV/1/9/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	INDERJIT FILMS COMBINE	15	87	176	VIL/VV/19/2001-MUM	106	109	107	Y	INDERJIT FILMS COMBINE	0	0	103	39	5	103	39	0	0	0	0	0	0	0	0	0	\N	\N
105833	44	AARZOO	2001	120	6	VIL/VV/1/12/2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	DAYAVANTI PICTURES	12	87	176	VIL/VV/26/2001-MUM	106	109	107	Y	DAYAVANTI PICTURES	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
105834	44	KYA KEHNA	2001	120	6	VIL/VV/1/23/2001-MUM	0	0x000090C600000000	2001-06-22 00:00:00	TIPS FILMS PVT.LTD.	12	87	176	VIL/VV-35/2001-MUM	106	109	107	Y	TIPS FILMS PVT.LTD.	0	0	117	50	5	117	50	0	0	0	0	0	0	0	0	0	\N	\N
105835	59	LADYJAMES BOND 009	2003	122	6	CFL/3/20/2003-MUM	2606.43	0x0000931600000000	2003-02-04 00:00:00	DICKSON POON, HONG KONG	13	87	167	CFL/22/2003-MUM	105	109	108	N	SUBASRI PICTURES, CHENNAI	5	2606.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105836	44	'BINDAS BIWI'	2005	122	6	CFL/3/2/2005-MUM	1821.21	0x000095D800000000	2005-01-10 00:00:00	GOLD FILM AND BUTTERFLY MOTION PICTURE ITALY	13	87	176	CFL/270/2004-MUM	105	109	108	N	VENUS FILMS INTERNATIONALS MUMBAI	4	1821.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105837	61	THE SOUL KEEPER	2004	122	6	CFL/3/26/2004-MUM	2533.83	0x0000948C00000000	2004-02-13 00:00:00	ELDA FERRI,ITALY	12	87	176	CFL/255/2003-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN.LTD.	6	2586.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105838	44	QATL-E-AAM	2005	122	6	CIL/3/6/2005-MUM	3734.72	0x000095E000000000	2005-01-18 00:00:00	SHRUSHTI CREATIONS	12	87	169	CIL/3/2005-MUM	105	109	107	N	SHRUSHTI CREATIONS	14	3734.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105839	61	HIGH CRIMES	2002	122	6	CFL/3/75/2002-MUM	3174.50	0x0000922700000000	2002-06-10 00:00:00	TWENTIETH CENTURY FOX-ARNON MILCHAN, JANET YANG	12	87	170	CFL/116/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3174.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105840	61	MIND, BODY AND SOUL	2001	122	6	VFL/3/3/2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	RICK SLOANE	12	87	167	VFL/2/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	83	32	5	83	32	0	0	0	0	0	0	0	0	0	\N	\N
105841	44	AADAMKHOR DAAYAN	2001	122	6	CIL/3/4/2001-MUM	3125.30	0x0000902300000000	2001-01-10 00:00:00	S. P. FILMS CREATIONS, MUMBAI	12	87	170	CIL/300/2000-MUM	105	109	107	Y	S. P. FILMS CREATIONS, MUMBAI	15	3144.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105842	61	DEEP CORE	2003	121	6	VFL/2/1/2003-MUM	0	0x0000930900000000	2003-01-22 00:00:00	KEN OLANDT, JEFF BEACH, PHILIRROTH	12	87	174	VFL/4/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
105843	42	RANU	2001	120	6	CIL/1/4/2001-MUM	2450.63	0x0000902B00000000	2001-01-18 00:00:00	CHILDREN'S FILM SOCIETY	12	367	175	CIL/298/2000-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2450.63	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
105844	44	DESHDEVI MAA ASHAPURA MADHWALI	2002	120	6	CIL/1/87/2002-MUM	4344.47	0x000092CA00000000	2002-11-20 00:00:00	CHANDERKANT PRODUCTIONS PVT LTD MUMBAI	12	87	186	CIL/223/2002-MUM	105	109	107	N	CHANDRAKANT PRODUCTIONS PVT LTD MUMBAI	16	4344.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105845	51	KRISHNA KATHCHI MEERA	2002	120	6	CIL/1/93/2002-MUM	3760.32	0x000092E100000000	2002-12-13 00:00:00	YELKOT CHITRA MUMBAI	12	87	176	CIL/237/2002-MUM	105	109	107	N	YELKOT CHITRA MUMBAI	14	3760.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105846	44	AASHA KI KAHANI	2002	122	6	CIL/3/91/2002-MUM	3557.80	0x000092E100000000	2002-12-13 00:00:00	NEW AGE PRODUCTIONS, CHENNAI	12	87	170	CIL/239/2002-MUM	105	109	107	N	NEW AGE PRODUCTIONS, CHENNAI	13	3557.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105847	61	PIRATES	2003	120	6	VFL/1/5/2003-MUM	0	0x0000932A00000000	2003-02-24 00:00:00	TAREK BEN AMMAR	12	87	174	VFL/17/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
105848	61	MALIBU BEACH	2002	122	6	VFL/3/16/2002-MUM	0	0x000092D600000000	2002-12-02 00:00:00	MARILYN J. TENSER	12	87	176	VFL/51/2002-MUM	106	109	108	N	ZACRIA FILMS	0	0	86	25	5	78	2	0	0	0	0	0	0	0	0	0	\N	\N
105849	61	THE JUNGLE BOOK	2002	120	6	VFL/1/29/2002-MUM	0	0x000092DE00000000	2002-12-10 00:00:00	JACK SILBERMAN, CORDELL WYNNE, USA	12	87	175	VFL/58/2002-MUM	106	109	108	N	D. R. M. COMBINES, BANGALORE	0	0	83	0	5	83	0	0	0	1	0	0	0	0	0	0	\N	\N
105850	44	EK THA RAJA	2001	120	6	VIL/VV/1/13/2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	TRIPLE R MOVIES.	15	87	176	VIL/VV/21/2001-MUM	106	109	107	Y	ULTRA VIDEO PVT.LTD.	0	0	115	53	5	115	21	0	0	0	0	0	0	0	0	0	\N	\N
105851	44	BAAGHI	2001	120	6	VIL/VV/1/18/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	TRIPLE R MOVIES	12	87	176	VIL/VV/32/2001-MUM	106	109	107	Y	TRIPLE R MOVIES	0	0	103	50	5	103	4	0	0	0	0	0	0	0	0	0	\N	\N
105852	44	HAASIL	2002	121	6	CIL/2/49/2002-MUM	4393.48	0x000092F300000000	2002-12-31 00:00:00	KARMA NETWORK LTD	12	87	176	CIL/240/2002-MUM	105	109	107	Y	KARMA NETWORK LTD	18	4396.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105853	43	AME RAMKDA RAMNAA	2003	120	6	CIL/1/1/2003-MUM	4380.29	0x000092F900000000	2003-01-06 00:00:00	SHREE KALIKS CHITRA	12	87	176	CIL/241/2002-MUM	105	109	107	N	SHREE KALIKS CHITRA	16	4380.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105854	61	THE NURSE	2004	122	6	CFL/3/62/2004-MUM	2475.1101	0x000094EE00000000	2004-05-21 00:00:00	SURT FILM SRI	12	0	172	CFL/81/2004-MUM	105	109	108	Y	MGR INTERNATIONAL MOVIES VILLUPURAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105855	44	BHOOT BANGLA	2002	122	6	CFL/3/36/2002-MUM	2505.14	0x000091C700000000	2002-03-06 00:00:00	GILBERT EDLARJOAL. SILVER ROBERT ZEMEKIS TRISTAR	13	87	167	CFL/45/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2505.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105856	58	VETHALA MANTHIRAVATHI	2001	121	6	CFL/2/50/2001-MUM	2422.28	0x0000913900000000	2001-10-15 00:00:00	JESSINTA LIU	13	87	169	CFL/201/2001-MUM	105	109	108	N	S. C. ENTERTAINMENT	6	2422.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105857	43	RANGAEE JA NE RANGMA	2002	120	6	CIL/1/1/2002-MUM	4446.14	0x0000918800000000	2002-01-02 00:00:00	RAM RISHI PRODUCTIONS MUMBAI	12	87	176	CIL/287/2001-MUM	105	109	107	N	RAM RISHI PRODUCTIONS MUMBAI	18	4446.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105858	43	TARO MALAK MARE JOVO CHHE	2001	120	6	CIL/1/67/2001-MUM	4953.27	0x0000915000000000	2001-11-07 00:00:00	G N FILMS BARADA	12	87	176	CIL/234/2001-MUM	105	109	107	Y	G N FILMS BARADA	20	4953.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105859	61	DEADEND OF BESEIGERS	2004	122	6	VFL/3/18/2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	CHEN XIU HUA	12	87	169	VFL/303/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	84	26	5	84	26	0	0	0	0	0	0	0	0	0	\N	\N
105860	59	SRUNGARA NAYAKI	2003	122	6	CFL/3/22/2003-MUM	2302.26	0x0000931600000000	2003-02-04 00:00:00	RICHARD BRANDES, USA	13	87	170	CFL/23/2003-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD	5	2302.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105861	61	NINFA  PLEBEA	2001	122	6	CFL/3/1/2001-MUM	2572.58	0x0000901C00000000	2001-01-03 00:00:00	CIRO IPPOLITO & PULVIC LUCISANO, ITALY	15	87	176	CFL/206/2000-MUM	105	109	108	Y	SHREE SUBRAMANIAM ENTERPRISES, THIRUVANTAPURAM	6	2604.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105862	61	THE RETURN TO TREASURE ISLAND	2002	120	6	VFL/1/14/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	IRU HLENDER,MICHAEL R. RICCI	12	367	175	VFL/28/2002-MUM	106	109	108	N	SOUND ELECTRONICS	0	0	73	48	5	73	48	0	0	1	0	0	0	0	0	0	\N	\N
105863	61	CHINA CRY	2001	122	6	VFL/3/1/2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	DON LEROY PARKER	12	87	176	VFL/31/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
105864	61	KING KONG LIVES	2002	120	6	VFL/1/26/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	MARTHA SHUMACHER, USA	12	87	168	VFL/37/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	100	0	5	99	38	0	0	0	0	0	0	0	0	0	\N	\N
105865	64	DAROGA BABU I LOVE YOU	2005	121	6	CIL/2/10/2005-MUM	4315.28	0x000095FD00000000	2005-02-16 00:00:00	TRIVENI KALA MANDIR MUMBAI	12	87	176	CIL/37/2005-MUM	105	109	107	N	TRIVENI KALA MANDIR MUMBAI	18	4315.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105866	44	MASTANI-LOST IN A CROWD OF TWO	2005	122	6	CIL/3/36/2005-MUM	2964.25	0x0000963500000000	2005-04-13 00:00:00	SHALIMAR INTERNATIONAL MUMBAI	12	87	176	CIL/80/2005-MUM	105	109	107	Y	SHALIMAR INTERNATIONAL MUMBAI	12	3064.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105867	61	LOVE IS  A GUN	2004	122	6	CFL/3/138/2004-MUM	2834.10	0x0000959200000000	2004-11-01 00:00:00	JONATHAN KRANE/DAN BERK	12	87	169	CFL/231/2004-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2834.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105868	61	THE NIGHT EVELYN CAME OUT OF THE GRAVE	2004	122	6	VFL/3/22/2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	TECH CORP INC	12	87	169	VFL/292/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	82	20	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
105869	61	FULL FRONTAL	2004	122	6	VFL/3/15/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	SCOTT KRAMER / GREGORY JACOBS	12	87	176	VFL/286/2003-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	100	34	5	99	23	0	0	0	0	0	0	0	0	0	\N	\N
105870	61	IN A SAVAGE LAND	2001	121	6	CFL/2/52/2001-MUM	2605.42	0x0000914000000000	2001-10-22 00:00:00	BATRAX ENTERTAINMENT B.V.,	12	87	176	CFL/206/2001-MUM	105	109	108	N	SANJAY KUMAR FILMS	6	2605.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105871	61	BLOOD WORK	2002	122	6	CFL/3/139/2002-MUM	3026.45	0x000092B000000000	2002-10-25 00:00:00	CLINT EASTWOOD &  WARNER BROS., USA	12	87	170	CFL/228/2002-MUM	105	109	108	N	WARNER BROS. (F.E.) INC., MUMBAI	6	3026.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105872	44	ROOPA RANI RAMKALI	2001	121	6	CIL/2/4/2001-MUM	3815.49	0x0000903A00000000	2001-02-02 00:00:00	MILLENIUM 2000 FILMS	12	87	176	CIL/6/2001-MUM	105	109	107	N	MILLENIUM 2000 FILMS	16	3815.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105873	43	KUMBHA RANA	2002	120	6	CIL/1/7/2002-MUM	4179.72	0x0000919B00000000	2002-01-21 00:00:00	RAJUBHAI LAKHABHA BHARWAD BAPA SITARAM FILMS	12	87	176	CIL/9/2002-MUM	105	109	107	N	RAJUBHAI LAKHABHA BHARWAD BAPA SITARAM FILMS	16	4179.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105874	61	SHALLOW HAL	2002	121	6	CFL/2/8/2002-MUM	3104.48	0x000091C000000000	2002-02-27 00:00:00	20TH CENTURY FOX - BRADLEY THOMAS, CHARLES B. WESSLER & BOBBY FARRELLY	12	87	176	CFL/17/2002-MUM	105	109	108	Y	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	3113.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105875	51	SAAKAR	2005	120	6	CIL/1/30/2005-MUM	3805.50	0x0000962C00000000	2005-04-04 00:00:00	KISHOR N CHAVHAN, SAI SHAKTI PRODUCTIONS MUMBAI	12	87	176	CIL/68/2005-MUM	105	109	107	Y	KISHOR N CHAVHAN, SAI SHAKTI PRODUCTIONS MUMBAI	14	3805.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105876	44	RANGEELA SHAITAN	2002	120	6	CFL/1/27/2002-MUM	3615.87	0x0000924400000000	2002-07-09 00:00:00	MASFILM STUDIO	13	87	168	CFL/133/2002-MUM	105	109	108	N	RUPA MOVITOONE MUMBAI	7	3615.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105877	61	THE BIG TEASE	2001	120	6	VFL/1/7/2001-MUM	0	0x0000907600000000	2001-04-03 00:00:00	PHILLIP ROSE AND WARNER BROS.	12	87	176	VFL/5/2001-MUM	106	109	108	Y	WARNER BROS.(F.E) INC.	0	0	86	0	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
105878	61	CARRY ON UP THE JUNGLE	2002	122	6	VFL/3/4/2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	PETER ROGERS	12	87	172	VFL/8/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (I) LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
105879	51	SAUOBHAGYA KANKSHINI	2001	120	6	CIL/1/86/2001-MUM	4086.46	0x0000918600000000	2001-12-31 00:00:00	VIKRAM MEHEROTRA LEGAND FILMS MUMBAI	12	87	176	CIL/288/2001-MUM	105	109	107	N	VIKRAM MEHEROTRA LEGAND FILMS MUMBAI	16	4086.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105880	44	JO DAR GAYA SAMJHO MAR GAYA	2001	121	6	CIL/2/38/2001-MUM	4349.14	0x0000915200000000	2001-11-09 00:00:00	M/S. VICTORY FILMS ENTERPRISES	12	87	176	CIL/232/2001-MUM	105	109	107	Y	M/S. VICTORY FILMS ENTERPRISES	16	4351.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105881	42	EKTI NADIR NAAM	2001	120	6	CIL/1/71/2001-MUM	2404.27	0x0000915D00000000	2001-11-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION MUMBAI	12	87	176	CIL/236/2001-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION MUMBAI	10	2404.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105882	44	TERA MERA SAATH RAHE	2001	120	6	CIL/1/66/2001-MUM	4078.49	0x0000915000000000	2001-11-07 00:00:00	RATAN INTERNATIONAL MUMBAI	12	87	176	CIL/237/2001-MUM	105	109	107	N	RATAN INTERNATIONAL MUMBAI	18	4078.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105883	61	FUN STATION : ALPHABETS & NUMBERS	2002	120	6	VIL/1/5/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	MS. SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	87	175	VIL/7/2002-MUM	106	109	107	Y	MS. SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	73	15	5	73	15	0	0	12	0	0	0	0	0	0	\N	\N
105884	61	MY MOM'S A WEREWOLF  ( COMEDY/HORROR)	2002	122	6	VFL/3/15/2002-MUM	0	0x000092D000000000	2002-11-26 00:00:00	STEVEN J. WOLFE	12	87	172	VFL/53/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
105885	61	SOLO	2002	120	6	VFL/1/31/2002-MUM	0	0x000092EC00000000	2002-12-24 00:00:00	LAYMAN DAYTON, DONG STEWART, USA	12	87	174	VFL/61/2002-MUM	106	109	108	N	ZACKRIA FILMS, CHENNAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
105886	61	ALBUM - SPICE GIRLS LIVE AT WEMBLEY STADIUM	2002	120	6	VIL/1/3/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	87	175	VIL/6/2002-MUM	106	109	107	Y	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
105887	61	KYLIE FEVER 2002 IN CONCERT - ALBUM	2002	121	6	VIL/2/2/2002-MUM	0	0x000092EF00000000	2002-12-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	87	175	VIL/8/2002-MUM	106	109	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
105888	44	AAKHARI JUNG	2004	122	6	CFL/3/144/2004-MUM	2422.28	0x000095A800000000	2004-11-23 00:00:00	JEREMI BOLD PAUL, W, S ANDERSON, DON CORMODI	13	87	169	CFL/243/2004-MUM	105	109	108	N	KOLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2422.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105889	61	SCHOOL OF ROCK	2004	120	6	CFL/1/6/2004-MUM	2903.31	0x0000948A00000000	2004-02-11 00:00:00	SCOTT RUDIN PARAMOUNT PICTURES,	12	87	176	CFL/16/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2903.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105890	61	NATIONAL TREASURE	2005	120	6	CFL/1/2/2005-MUM	3366.65	0x000095D400000000	2005-01-06 00:00:00	JERRY BRUCK HEIMER, JON TURTLETARB & SPE FILMS	12	87	175	CFL/263/2004-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	8	3366.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105891	44	SHAKMA	2004	122	6	CFL/3/22/2004-MUM	2324.82	0x0000948900000000	2004-02-10 00:00:00	HUGH PARKS USA	13	87	167	CFL/22/2004-MUM	105	109	108	N	VINUS FILMS INTERNATIONALS MUMBAI	5	2324.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105892	44	MAIN HU BIJLEE	2004	122	6	CFL/3/17/2004-MUM	2002.99	0x0000948800000000	2004-02-09 00:00:00	PATRICK G.DONAHUE	13	87	170	CFL/8/2004-MUM	105	109	108	Y	AARTI FRANKLINE TRADERS	4	2006.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105893	61	SUPER  CHICK	2004	122	6	VFL/3/16/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	JOHN  BURROWS	12	87	175	VFL/282/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	65	9	5	65	9	0	0	0	0	0	0	0	0	0	\N	\N
105894	51	'ASHTHAROOPA JAI VAIBHAVLAXMI MATA'	2001	120	6	CIL/1/85/2001-MUM	4381.21	0x0000918600000000	2001-12-31 00:00:00	SHOBHA ENTERPRISES RAMESH SURYAVANSHI NASHIK	12	87	176	CIL/292/2001-MUM	105	109	107	N	SHOBHA ENTERPRISES RAMESH SURYAVANSHI NASHIK	16	4381.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105895	44	AASHIQ	2001	122	6	CIL/3/2/2001-MUM	4008.88	0x0000902200000000	2001-01-09 00:00:00	SHWETA INTERNATIONAL, MUMBAI	12	87	176	CIL/296/2000-MUM	105	109	107	Y	SHWETA INTERNATIONAL, MUMBAI	16	4054.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105896	44	ANDHERE MEIN	2003	122	6	CFL/3/81/2003-MUM	2350.30	0x0000939C00000000	2003-06-18 00:00:00	JOHN FASANE, JOSEPH HORRIS & COUMBIA TRISTAR, USA	13	87	167	CFL/113/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	5	2350.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105897	61	SAM AND ME	2003	120	6	VFL/1/10/2003-MUM	0	0x0000934300000000	2003-03-21 00:00:00	DEEPA MEHTA	12	87	176	VFL/33A/2003-MUM	106	109	108	Y	IN2 INFOTAINMENT INDIA	0	0	96	45	5	93	36	0	0	0	0	0	0	0	0	0	\N	\N
105898	61	PATRIOTS	2002	121	6	VFL/2/7/2002-MUM	0	0x000092CA00000000	2002-11-20 00:00:00	FRANK KERR	12	87	176	VFL/52/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
105899	42	CHIRA SHATRU	2002	121	6	CFL/2/56/2002-MUM	4187.95	0x000092A900000000	2002-10-18 00:00:00	FILM PRODUCTION	12	87	176	CFL/225/2002-MUM	105	109	108	N	S.D.ENTERPRISE, GUWAHATI	15	4187.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105900	44	KAAL	2005	121	6	CIL/2/15/2005-MUM	3458.13	0x0000963D00000000	2005-04-21 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/93/2005-MUM	105	109	107	Y	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	3458.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105901	44	OFFICER	2001	122	6	CIL/3/13/2001-MUM	4641.36	0x0000904F00000000	2001-02-23 00:00:00	MS. F. A. FILMS, MUMBAI	12	87	170	CIL/22/2001-MUM	105	109	107	Y	MS. F. A. FILMS, MUMBAI	17	4649.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105902	61	PING	2001	120	6	VFL/1/3/2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	ALL ENTERTAINMENT CORPN.	12	367	175	VFL/3/2001-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.	0	0	97	0	5	95	56	0	0	1	0	0	0	0	0	0	\N	\N
105903	61	STORY BOOK	2001	120	6	VFL/1/4/2001-MUM	0	0x0000905300000000	2001-02-27 00:00:00	LORENZO DOUMANI	12	367	175	VFL/7/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	83	0	5	83	0	0	0	12	0	0	0	0	0	0	\N	\N
105904	44	YE MOHABBAT HAI	2002	120	6	CIL/1/5/2002-MUM	4521.52	0x0000918E00000000	2002-01-08 00:00:00	CINEVISTA EAGLE PLUS MEDIA PVT LTD MUMBAI	12	0	176	CIL/285/2001-MUM	105	109	107	N	CINEVISTA EAGLE PLUS MEDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
105905	54	PACHATAWA	2001	120	6	VIL/VV/1/26/2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	JARNAL SINGH MAHAL SARBJIT SING POPPY	12	87	176	VIL/VV/41/2001-MUM	106	109	107	N	GOLDEN TEMPLE FILMS THANE	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
105906	61	A DOLL'S HOUSE	2003	121	6	VFL/2/16/2003-MUM	0	0x0000936C00000000	2003-05-01 00:00:00	HILARD ELKINS	12	0	175	VFL/22/2003-MUM	106	109	108	N	NIL	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
105907	44	ZALIM	2001	120	6	VIL/VV/1/4/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	MATESHWARI FILMS	15	87	176	VIL/VV/12/2001-MUM	106	109	107	Y	MATESHWARI FILMS	0	0	104	44	5	104	44	0	0	0	0	0	0	0	0	0	\N	\N
105908	43	MAHIYAR NO MANDVO PRET NU PANETAR	2002	120	6	CIL/1/98/2002-MUM	4785.80	0x000092F200000000	2002-12-30 00:00:00	G.N. FILMS	12	87	176	CIL/244/2002-MUM	105	109	107	N	G.N. FILMS	18	4785.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105909	44	KOI MERE DIL SE POOCHE	2001	121	6	CIL/2/47/2001-MUM	4002.80	0x0000918600000000	2001-12-31 00:00:00	S. K.  FILMS ENTERPRISES	12	87	176	CIL/283/2001-MUM	105	109	107	N	S. K.  FILMS ENTERPRISES	14	4002.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105910	61	PING	2002	120	6	CFL/1/6/2002-MUM	2688.06	0x000091D500000000	2002-03-20 00:00:00	ALL ENTERTAINMENT CORPN	12	367	175	CFL/22/2002-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	5	2688.06	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
105911	51	DR. BABASAHEB AMBEDKAR	2002	120	6	CIL/1/89/2002-MUM	5479.82	0x000092D600000000	2002-12-02 00:00:00	N.F.D.C.L. MUMBAI	13	87	163	CIL/222/2002-MUM	105	109	107	N	N.F.D.C.L. MUMBAI	20	5479.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105912	44	DIL BECHARA PYAAR KA MARA	2004	121	6	CIL/2/63/2004-MUM	3860.75	0x0000957800000000	2004-10-06 00:00:00	MVS PROUDCTIONS	12	87	172	CIL/244/2004-MUM	105	109	107	Y	MVS PROUDCTIONS	16	3860.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105913	44	NIGEHBAAN - THE THIRD EYE	2004	122	6	CIL/3/126/2004-MUM	4348.45	0x0000957E00000000	2004-10-12 00:00:00	SHREE SHANTILAL BOKADIYA, UNICORN ENTERTAINMENT	12	87	175	CIL/260/2004-MUM	105	109	107	N	SHREE SHANTILAL BOKADIYA, UNICORN ENTERTAINMENT	19	4348.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105914	59	'ROWDY MUTTA'	2005	122	6	CFL/3/6/2005-MUM	2145.64	0x000095E100000000	2005-01-19 00:00:00	LEE SHIN HONGKONG	13	87	169	CFL/3/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2145.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105915	44	BALLE BALLE AMRITSAR TO L A	2004	120	6	CFL/1/53/2004-MUM	3353.13	0x0000957600000000	2004-10-04 00:00:00	KINTOP PICTURES USA	13	87	176	CFL/226/2004-MUM	105	109	108	N	GLOBAL NETCOM SERVICES PVT. LTD. NEW DELHI	8	3353.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105916	44	MAHARAJA	2001	120	6	VIL/VV/1/22/2001-MUM	0	0x000090C600000000	2001-06-22 00:00:00	NAVCHTRIA PRODUCTION	12	87	176	VIL/VV/34/2001-MUM	106	109	107	Y	NAVCHTRIA PRODUCTION	0	0	124	6	5	124	6	0	0	0	0	0	0	0	0	0	\N	\N
105917	58	MIRATTUM IRUTTU	2003	122	6	CFL/3/82/2003-MUM	2350.30	0x0000939C00000000	2003-06-18 00:00:00	JOHN FASANO, JOSEPH HARRIS & COLUMBIA TRISTAR USA	13	87	167	CFL/112/2003-MUM	105	109	108	N	COLUMBIA TIRSTAR FILM OF INDIA LTD., MUMBAI	5	2350.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105918	61	LOLA	2003	121	6	VFL/2/9/2003-MUM	0	0x0000934800000000	2003-03-26 00:00:00	3 TECH CORP.INC.	12	87	176	VFL/43/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	87	57	5	87	57	0	0	0	0	0	0	0	0	0	\N	\N
105919	61	SEXTETTE	2002	122	6	VFL/3/18/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	DANIEL BRIGGS & ROBERT SULLIVAN	12	87	172	VFL/60/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	88	15	5	88	15	0	0	0	0	0	0	0	0	0	\N	\N
105920	44	RAGHUVEER	2001	120	6	VIL/VV/1/11/2001-MUM	0	0x0000908D00000000	2001-04-26 00:00:00	M/S.INDRAJEET FILMS	15	87	176	VIL/VV/22/2001-MUM	106	109	107	Y	M/S.INDRAJEET FILMS	0	0	99	2	5	99	2	0	0	0	0	0	0	0	0	0	\N	\N
105921	58	MANDHRA PIDIYIL MAYA RANI	2004	121	6	CFL/2/12/2004-MUM	2756.36	0x0000948900000000	2004-02-10 00:00:00	BRANDON OBASE  MARIANNE CHASE	13	87	168	CFL/31/2004-MUM	105	109	108	N	S.A.S MOVIES	5	2756.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105922	44	KIS KISKI KISMAT	2004	122	6	CIL/3/122/2004-MUM	3702.13	0x0000957700000000	2004-10-05 00:00:00	VIVEK NAYAK, PERRY PICTURES	12	87	172	CIL/270/2004-MUM	105	109	107	N	VIVEK NAYAK, PERRY PICTURES	14	3702.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105923	61	FINAL FANTASY THE SPIRITS WITHIN	2001	120	6	CFL/1/19/2001-MUM	2738.19	0x0000914300000000	2001-10-25 00:00:00	H SAKAGUCHI J C LEE AND COLUMBIA TRISTAR FILMS USA	12	87	175	CFL/158/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2738.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
105924	44	KARZ - THE BURDEN OF TRUTH	2002	122	6	CIL/3/87/2002-MUM	4960.02	0x000092D100000000	2002-11-27 00:00:00	AASHNA ARTS, MUMBAI	12	87	169	CIL/230/2002-MUM	105	109	107	N	AASHNA ARTS, MUMBAI	17	4960.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105925	44	LOVE AT TIMES SQUARE	2002	120	6	CIL/1/96/2002-MUM	4215.00	0x000092EF00000000	2002-12-27 00:00:00	NAVKAITAN INTERNATIONAL FILMS MUMBAI	12	87	176	CIL/238/2002-MUM	105	109	107	Y	NAVKAITAN INTERNATIONAL FILMS MUMBAI	16	4218.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105926	44	JEENA SIRF MERRE LIYE	2002	120	6	CIL/1/76/2002-MUM	3992.60	0x000092AE00000000	2002-10-23 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD MUMBAI	12	87	176	CIL/196/2002-MUM	105	109	107	N	POOJA ENTERTAINMENT (INDIA) LTD MUMBAI	16	3992.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105927	61	MAN ON THE MOON	2001	122	6	VFL/3/5/2001-MUM	0	0x0000908A00000000	2001-04-23 00:00:00	DANNY DEVITO AND WARNER BROS.	12	87	172	VFL/4/2001-MUM	106	109	108	N	WARNER BROS. (F.E.) INC.,	0	0	118	0	5	114	11	0	0	0	0	0	0	0	0	0	\N	\N
105928	44	SIXER	2001	120	6	CIL/1/88/2001-MUM	2234.84	0x0000918600000000	2001-12-31 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	368	175	CIL/293/2001-MUM	105	109	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	8	2234.84	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
105929	44	YEH DIL AASHIQANAA	2002	121	6	CIL/2/3/2002-MUM	4370.22	0x0000918E00000000	2002-01-08 00:00:00	A. K. INTERNTIONAL, MUMBAI	12	87	176	CIL/294/2001-MUM	105	109	107	Y	A. K. INTERNTIONAL. MUMBAI	17	4372.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105930	61	AMERICAN CYBORG	2003	122	6	VFL/3/15/2003-MUM	0	0x0000934E00000000	2003-04-01 00:00:00	MATT RAZ,ALLAN GREENBLATT	12	87	169	VFL/40/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
105931	61	SNIPER	2002	122	6	VFL/3/17/2002-MUM	0	0x000092DA00000000	2002-12-06 00:00:00	ROBERT L ROSEN	12	87	169	VFL/54/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	98	55	5	98	55	0	0	0	0	0	0	0	0	0	\N	\N
105932	47	KANTEANTLEM FOOL	2002	121	6	VIL/2/1/2002-MUM	0	0x000091A400000000	2002-01-30 00:00:00	ARNOLD D'COSTA, D'COSTA TELE-FILM PRODUCTIONS.	12	87	176	VIL/2/2002-MUM	106	109	107	N	ARNOLD D'COSTA, D'COSTA TELE FILM PRODUCTIONS.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
105933	44	LAHOO KE DO RANG	2001	120	6	VIL/VV/1/2/2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	A.G.FILMS PVT.LTD	12	87	176	VIL/VV/1/2001-MUM	106	109	107	N	A.G.FILMS PVT.LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
105934	44	TALAASH THE HUNT BEGINS	2002	121	6	CIL/2/42/2002-MUM	4389.96	0x000092D000000000	2002-11-26 00:00:00	CHIRAGDEEP INTERNATIONAL	12	87	169	CIL/225/2002-MUM	105	109	107	Y	CHIRAGDEEP INTERNATIONAL	17	4389.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105935	44	MASEEHA	2002	122	6	CIL/3/89/2002-MUM	3963.26	0x000092D600000000	2002-12-02 00:00:00	TIME MAGNETICS (INDIA) LTD., MUMBAI	12	87	170	CIL/233/2002-MUM	105	109	107	Y	TIME MAGNETICS (INDIA) LTD., MUMBAI	15	4083.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105936	58	X MEN 2	2003	121	6	CFL/2/22/2003-MUM	3685.14	0x0000938900000000	2003-05-30 00:00:00	TWENTIETH CENTURY FOX - LOREN SHULAR, ROLF WINTER	13	87	168	CFL/117/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	14	3685.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105937	61	THE HEART OF THE WARRIOR	2003	122	6	CFL/3/83/2003-MUM	2539.59	0x0000939E00000000	2003-06-20 00:00:00	GERNARDO HERRERO, SPAIN	12	87	169	CFL/124/2003-MUM	105	109	108	N	S. A. S. MOVIES, BANGALORE	6	2539.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105938	61	GOLD	2003	122	6	VFL/3/14/2003-MUM	0	0x0000934900000000	2003-03-27 00:00:00	MICHAEL KLINGER JOHN FASANO JOSEPH  HARRIS COLUMBIA TRISTAR	12	87	169	VFL/18/2003-MUM	106	109	108	N	INDO OVERSEAS FLIM MUM	0	0	119	6	5	119	6	0	0	0	0	0	0	0	0	0	\N	\N
105939	61	HERCULES	2002	120	6	VFL/1/19/2002-MUM	0	0x0000923600000000	2002-06-25 00:00:00	FEDERICO TETI	12	87	163	VFL/34A/2002-MUM	106	109	108	N	K. C. N. ENTERPRISES	0	0	104	15	5	104	15	0	0	0	0	0	0	0	0	0	\N	\N
105940	44	KHATRON KE KHILADI	2001	122	6	CIL/3/30/2001-MUM	4397.64	0x0000907C00000000	2001-04-09 00:00:00	A B C PICTURES PVT. LTD., MUMBAI	12	87	176	CIL/60/2001-MUM	105	109	107	Y	A B C PICTURES PVT. LTD., MUMBAI	16	4427.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105941	51	MARATHA BATALIYAN	2002	120	6	CIL/1/67/2002-MUM	4857.69	0x0000928200000000	2002-09-09 00:00:00	SHREE J. U. WASWANI	12	87	176	CIL/137/2002-MUM	105	109	107	Y	SHREE J. U. WASWANI	18	4870.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105942	44	MAIN HOON BEAUTY QUEEN	2001	122	6	CIL/3/20/2001-MUM	2638.42	0x0000906300000000	2001-03-15 00:00:00	S. R. ARTS INTERNATIONAL, MUMBAI	15	87	170	CIL/15/2001-MUM	105	109	107	Y	S. R. ARTS INTERNATIONAL, MUMBAI	10	2785.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105943	61	PLUM BLOSSOMS	2002	122	6	CFL/3/60/2002-MUM	2221.41	0x000091FF00000000	2002-05-01 00:00:00	LEE WEON-KI	12	87	175	CFL/63/2002-MUM	105	109	108	N	SANJAY KUMAR FILMS	5	2221.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105944	44	SUR-THE MELODY OF LIFE	2002	120	6	CIL/1/55/2002-MUM	3947.96	0x0000925800000000	2002-07-29 00:00:00	PRITISH NANDY COMMUNICATION MUMBAI	12	87	176	CIL/104/2002-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATION MUMBAI	16	3960.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105945	44	500 KA NOTE	2002	121	6	CIL/2/1/2002-MUM	3727.22	0x0000918D00000000	2002-01-07 00:00:00	ANTHONY SABISTIN, MUMBAI	12	87	176	CIL/278/2001-MUM	105	109	107	N	ANTHONY SABISTIN, MUMBAI	14	3747.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105946	54	JAGIRA	2001	121	6	CIL/2/2/2001-MUM	4155.64	0x0000902300000000	2001-01-10 00:00:00	GOBIND ARTS	12	87	176	CIL/301/2000-MUM	105	109	107	Y	GOBIND ARTS	12	4171.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105947	61	NAKED WEAPON	2004	122	6	CFL/3/25/2004-MUM	2352.66	0x0000948C00000000	2004-02-13 00:00:00	JOHN CHUNG HONG KONG	13	87	169	CFL/280/2003-MUM	105	109	108	Y	STAR ENTERTENMENT PVT.LTD.	5	2352.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105948	61	VENGEANCE VALLEY	2004	121	6	VFL/2/6/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	NICHOLAS NAVFACK	12	87	176	VFL/290/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
105949	61	THE GUN FIGHTERS	2004	121	6	VFL/2/7/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	JEFF KING	12	87	169	VFL/283/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	92	30	5	92	30	0	0	0	0	0	0	0	0	0	\N	\N
105950	61	GOTHIKA	2004	122	6	CFL/3/19/2004-MUM	2699.15	0x0000948900000000	2004-02-10 00:00:00	ROBERT ZEMECKIS,JOEL SILVER,L.LEVIN,SUSAN LEVIN	12	87	167	CFL/302/2004-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2701.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105951	63	JAI JEEN MATA	2002	120	6	CIL/1/90/2002-MUM	4228.88	0x000092D600000000	2002-12-02 00:00:00	STAR COMBINE MUMBAI	12	87	165	CIL/224/2002-MUM	105	109	107	N	STAR COMBINE MUMBAI	16	4228.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105952	44	64 KAAM KALAYEN	2002	122	6	CIL/3/88/2002-MUM	2841.42	0x000092D300000000	2002-11-29 00:00:00	TRUST INTERNATIONAL, MUMBAI	12	87	176	CIL/226/2002-MUM	105	109	107	N	TRUST INTERNATIONAL, MUMBAI	14	2841.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105953	44	KABHI KHUSHI KABHI GUM	2001	120	6	CIL/1/69/2001-MUM	5757.96	0x0000915C00000000	2001-11-19 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	87	176	CIL/245/2001-MUM	105	109	107	Y	DHARMA PRODUCTIONS MUMBAI	21	5757.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105954	59	COBRA	2003	122	6	CFL/3/76/2003-MUM	2621.07	0x0000939400000000	2003-06-10 00:00:00	JEREMY CHEUNG, HONG KONG	13	87	169	CFL/120/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105955	61	CHARLIE'S GHOST STORY	2003	120	6	VFL/1/3/2003-MUM	0	0x0000931800000000	2003-02-06 00:00:00	STEVEN PAUL, BARRY COLLIER	12	87	172	VFL/64/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	84	49	5	84	49	0	0	0	0	0	0	0	0	0	\N	\N
105956	51	DHADAKA	2001	120	6	VIL/VV/1/21/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	CHATRAPATI PRODUCTION	12	87	176	VIL/VV/38/2001-MUM	106	109	107	Y	CHATRAPATI PRODUCTION	0	0	98	56	5	98	56	0	0	0	0	0	0	0	0	0	\N	\N
105957	44	LAAWARIS	2001	120	6	VIL/VV/1/31/2001-MUM	0	0x0000911800000000	2001-09-12 00:00:00	LAMA PRODUCTIONS MUMBAI	15	87	176	VIL/VV/50/2001-MUM	106	109	107	Y	LAMA PRODUCTIONS MUMBAI	0	0	117	30	5	117	30	0	0	0	0	0	0	0	0	0	\N	\N
105958	44	FARZ	2001	120	6	VIL/VV/1/32/2001-MUM	0	0x0000912000000000	2001-09-20 00:00:00	VISHANT INTERNATIONAL MUMBAI	12	87	169	VIL/VV/54/2001-MUM	106	109	107	Y	VISHANT INTERNATIONAL MUMBAI	0	0	131	49	5	131	49	0	0	0	0	0	0	0	0	0	\N	\N
105959	61	A CRY IN THE WILD PART - II	2002	120	6	VFL/1/24/2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	JULIE CORMAN, USA	12	87	174	VFL/39/2002-MUM	106	109	108	N	K. C. N. ENTERPRISES, BANGALORE	0	0	76	11	5	76	11	0	0	0	0	0	0	0	0	0	\N	\N
105960	44	AAG KE SHOLEY	2001	122	6	CIL/3/70/2001-MUM	4406.99	0x000090E900000000	2001-07-27 00:00:00	PALI FILMS	12	87	176	CIL/141/2001-MUM	105	109	107	Y	PALI FILMS	16	4436.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105961	61	LEIF ERICSON	2002	120	6	VFL/1/18/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	PHIL NIBBELINE	12	367	175	VFL/29/2002-MUM	106	109	108	N	SOUND ELECTRONICS	0	0	84	48	5	84	48	0	0	1	0	0	0	0	0	0	\N	\N
105962	51	'PAACH SHAKTIMAAN'	2001	120	6	CIL/1/17/2001-MUM	4013.03	0x0000908400000000	2001-04-17 00:00:00	SHREE GANESH CHITRA SATARA	12	368	175	CIL/64/2001-MUM	105	109	107	N	SHREE GANESH CHITRA SATARA	15	4013.03	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
105963	44	TERE LIYE	2001	120	6	CIL/1/54/2001-MUM	3789.20	0x0000911F00000000	2001-09-19 00:00:00	VOGUE COMMUNICATION AND ENTERTAINMENT LTD MUMBAI	12	87	176	CIL/53/2001-MUM	105	109	107	Y	VOGUE COMMUNICATION AND ENTERTAINMENT LTD MUMBAI	12	3789.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105964	44	'JODI NO.1'	2001	120	6	CIL/1/14/2001-MUM	4402.58	0x0000907700000000	2001-04-04 00:00:00	TIME FILMS INTERNATIONAL MUMBAI	12	87	176	CIL/61/2001-MUM	105	109	107	Y	TIME FILMS INTERNATIONAL MUMBAI	16	4420.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105965	61	CHEAPER BY THE DOZEN	2004	120	6	CFL/1/28/2004-MUM	2633.34	0x000094FF00000000	2004-06-07 00:00:00	ROBERT SIMONDS, TWENTIETH CENTURY FOX	12	87	176	CFL/87/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	10	2633.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105966	44	LAILA O LAILA	2001	122	6	CFL/3/70/2001-MUM	1915.92	0x000090C300000000	2001-06-19 00:00:00	DEBORAH THOMSON, CANADA	13	87	170	CFL/98/2001-MUM	105	109	108	N	KAWALJIT ENTERPRISES, SIKANDERABAD	5	1915.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105967	44	DOSTI KE HAATH	2002	120	6	CIL/1/58/2002-MUM	3358.09	0x0000926600000000	2002-08-12 00:00:00	M/S. SUKHAMANI PICTURES	12	87	176	CIL/123/2002-MUM	105	109	107	Y	M/S. SUKHAMANI PICTURES	14	3363.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105968	61	CARRY ON HENRY	2002	122	6	VFL/3/1/2002-MUM	0	0x000091AC00000000	2002-02-07 00:00:00	PETERS ROGERS	12	87	172	VFL/4/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (P) LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
105969	67	BANIHAAR	2001	120	6	CIL/1/83/2001-MUM	4449.17	0x0000918600000000	2001-12-31 00:00:00	JAY JALARAM FILMS CHATTISGARH	12	87	176	CIL/286/2001-MUM	105	109	107	Y	JAY JALARAM FILMS CHATTISGARH	16	4449.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105970	44	MULAQAAT	2002	121	6	CIL/2/13/2002-MUM	3554.59	0x000091EA00000000	2002-04-10 00:00:00	SHERAVALI ARTS, MUMBAI	12	87	176	CIL/30/2002-MUM	105	109	107	N	SHERAVALI ARTS, MUMBAI	15	3554.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105971	44	ONE 2 KA 4	2001	121	6	CIL/2/7/2001-MUM	4847.91	0x0000906300000000	2001-03-15 00:00:00	GLAMOUR FILMS	12	87	169	CIL/40/2001-MUM	105	109	107	Y	GLAMOUR FILMS	18	4854.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105972	44	KHOONI TANTRIK	2001	122	6	CIL/3/40/2001-MUM	2469.29	0x0000909A00000000	2001-05-09 00:00:00	SHAGUFTA ARTS, MUMBAI	15	87	167	CIL/42/2001-MUM	105	109	107	Y	SHAGUFTA ARTS, MUMBAI	12	2685.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105973	44	PYAASA	2002	121	6	CIL/2/24/2002-MUM	4273.53	0x0000922B00000000	2002-06-14 00:00:00	TRIPLE AAR MOVIES, MUMBAI	12	87	176	CIL/49/2002-MUM	105	109	107	Y	TRIPLE AAR MOVIES, MUMBAI	15	4305.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105974	44	DEEWANAPAN	2001	120	6	CIL/1/68/2001-MUM	4383.44	0x0000915000000000	2001-11-07 00:00:00	PUJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	176	CIL/240/2001-MUM	105	109	107	Y	PUJA ENTERTAINMENT INDIA LTD MUMBAI	19	4383.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105975	44	AB MUJHE PYAR KARO	2003	122	6	CFL/3/69/2003-MUM	1994.88	0x0000938800000000	2003-05-29 00:00:00	FUTURA FILMS SRL, ITALY	13	87	176	CFL/108/2003-MUM	105	109	108	N	TRINERTRA FILMS CORPORATION, NEW DELHI	5	1994.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105976	61	WILD CATS (HARD BOUNTY)	2002	120	6	VFL/VV/1/2/2002-MUM	0	0x000091EA00000000	2002-04-10 00:00:00	ANDREW STEVENS	12	87	169	VFL/VV/231/2002-MUM	106	109	108	Y	VENUS FILM INTERNATIONAL	0	0	64	18	5	62	35	0	0	0	0	0	0	0	0	0	\N	\N
105977	51	DHUMAKOOL	2001	120	6	VIL/VV/1/19/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	M/S.KAUSHIK CHITRA	12	87	176	VIL/VV-36/2001-MUM	106	109	107	Y	M/S.KAUSHIK CHITRA	0	0	119	40	5	119	40	0	0	0	0	0	0	0	0	0	\N	\N
105978	44	BHAI BHAI	2001	120	6	VIL/VV/1/24/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	CHIRDEEP INTERNATIONAL MUMBAI	15	87	176	VIL/VV/39/2001-MUM	106	109	107	Y	CHIRDEEP INTERNATIONAL MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
105979	58	VEERATHIN VILAI	2004	120	6	CFL/1/51/2004-MUM	2923.02	0x0000957300000000	2004-10-01 00:00:00	A MIRSHA ALPHA PRODUCTIONS INC. USA	13	87	169	CFL/215/2004-MUM	105	109	108	N	ASHOK AMRITRAJ ENTERTENMENT PVT. LTD. CHENNAI	7	2923.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105980	61	HELLRAISER INFERNO	2004	122	6	VFL/3/21/2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	JOEL SOISSON WK BRODER	12	87	167	VFL/300/2003-MUM	106	109	108	N	PVR PICTURES LTD GURGAON	0	0	99	30	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
105981	64	SAJANA KE ANGANA	2002	120	6	CIL/1/16/2002-MUM	3812.19	0x000091E900000000	2002-04-09 00:00:00	SAI ENTERTAINMENTS	12	87	176	CIL/34/2002-MUM	105	109	107	N	SAI ENTERTAINMENTS	15	3812.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105982	44	COMPANY	2002	122	6	CIL/3/24/2002-MUM	4167.78	0x000091E500000000	2002-04-05 00:00:00	VYJAYANTHI MOVIES VARMA CORPORATION PRODUCTION	12	87	170	CIL/35/2002-MUM	105	109	107	N	VYJAYANTHI MOVIES VARMA CORPORATION PRODUCTION	16	4167.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105983	43	NIDAAN	2001	121	6	CIL/2/10/2001-MUM	4359.72	0x0000907000000000	2001-03-28 00:00:00	PAN MUSIC AND MAGAZINES LTD.,	13	87	176	CIL/36/2001-MUM	105	109	107	N	PAN MUSIC AND MAGAZINES LTD.,	17	4359.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105984	44	AAP MUJHE ACHCHE LAGNE LAGE	2002	121	6	CIL/2/14/2002-MUM	5016.61	0x000091EB00000000	2002-04-11 00:00:00	M K FILMS PVT. LTD. MUMBAI	12	87	176	CIL/44/2002-MUM	105	109	107	Y	M K FILMS PVT. LTD. MUMBAI	18	5023.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105985	44	SAATHIYA	2002	120	6	CIL/1/91/2002-MUM	3927.92	0x000092DE00000000	2002-12-10 00:00:00	KELIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/236/2002-MUM	105	109	107	N	KELIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	14	3927.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105986	61	NOTTING HILL	2002	121	6	VFL/2/1/2002-MUM	0	0x0000921100000000	2002-05-19 00:00:00	DUNCAN KENWORTHY	12	87	175	VFL/6/2002-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	118	49	5	118	37	0	0	0	0	0	0	0	0	0	\N	\N
105987	175	LAUREL & HARDY VOL - VI	2003	120	6	VFL/1/2/2003-MUM	0	0x0000930E00000000	2003-01-27 00:00:00	EM GEE FILM LIBRARY	12	368	175	VFL/7/2003-MUM	106	109	108	N	PYRAMID ENTERPRISES LTD.,	0	0	85	2	5	85	2	0	0	1	24	0	0	0	0	0	\N	\N
105988	61	CARRY ON AT YOUR CONVENIENCE	2002	122	6	VFL/3/9/2002-MUM	0	0x0000923E00000000	2002-07-03 00:00:00	PETER ROGERS	12	87	172	VFL/35/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (P) LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
105989	44	DUPLICATE SHOLAY	2002	121	6	CIL/2/15/2002-MUM	4607.08	0x000091F200000000	2002-04-18 00:00:00	PALI FILMS, MUMBAI	12	87	169	CIL/41/2002-MUM	105	109	107	Y	PALI FILMS, MUMBAI	16	4607.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105990	59	RAKASI DHEEVI	2003	122	6	CFL/3/70/2003-MUM	2614.99	0x0000938900000000	2003-05-30 00:00:00	BRIAN YUZNA, JULIO FRENANDEZ, BARCELONA	13	87	168	CFL/100/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2614.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105991	44	MUSKAAN	2004	121	6	CIL/2/06/2004-MUM	3487.92	0x0000948900000000	2004-02-10 00:00:00	V R ENTERTAIANERS PVT.LTD.MUMBAI	12	87	176	CIL/31/2004-MUM	105	109	107	N	V R ENTERTAIANERS PVT.LTD.MUMBAI	14	3487.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105992	58	ADIRADI SAKTI	2004	121	6	CFL/2/13/2004-MUM	2561.00	0x0000948F00000000	2004-02-16 00:00:00	DANNY LERNER USA	13	87	169	CFL/28/2004-MUM	105	109	108	N	V K FILMS INC CHENNAI	5	2561.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105993	44	DIL KYA KARE	2001	120	6	VIL/VV/1/17/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	DEVGAN ARTS	12	87	176	VIL/VV/33/2001-MUM	106	109	107	Y	DEVGAN ARTS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
105994	44	KHILADI 420	2001	120	6	VIL/VV/1/29/2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	D M S FILMS MUMBAI	12	87	176	VIL/VV/48/2001-MUM	106	109	107	Y	TIME MAGIMITIC INDIA LTD MUMBAI	0	0	147	27	5	147	27	0	0	0	0	0	0	0	0	0	\N	\N
105995	61	THE LORD OF THE RINGS : THE TWO TOWERS	2003	121	6	CFL/2/6/2003-MUM	4947.85	0x0000933400000000	2003-03-06 00:00:00	BARRIE M OSBORNE, TIM SANDERS & JACKSON	12	87	174	CFL/38/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC. MUMBAI	9	4947.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105996	44	KAANTE	2002	122	6	CIL/3/90/2002-MUM	4238.21	0x000092DA00000000	2002-12-06 00:00:00	WHITE FEATHER FILMS, MUMBAI	12	87	170	CIL/229/2002-MUM	105	109	107	Y	WHITE FEATHER FILMS, MUMBAI	18	4238.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105997	44	GURU MAHAGURU	2002	121	6	CIL/2/44/2002-MUM	3615.91	0x000092DD00000000	2002-12-09 00:00:00	P K ARTS CREATIONS	15	87	176	CIL/231/2002-MUM	105	109	107	Y	P K ARTS CREATIONS	16	3615.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105998	61	SOLARIS	2003	122	6	CFL/3/84/2003-MUM	2700.35	0x000093A300000000	2003-06-25 00:00:00	JAMES CAMERON, RAE SANCHINI & JON LANDAU	12	87	169	CFL/125/2003-MUM	105	109	108	N	TWENTITH CENTURES FOX INDIA INC, MUMBAI	12	2700.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
105999	61	DUNE	2002	121	6	VFL/2/8/2002-MUM	0	0x000092F100000000	2002-12-29 00:00:00	RAFFAELLA DE LAURENTIS	12	87	168	VFL/62/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
106000	44	VCD-SMASH HITS	2001	120	6	VIL/1/1/2001-MUM	0	0x0000904B00000000	2001-02-19 00:00:00	MAGNASOUND INDIA LTD.	12	87	175	VIL/1/2001-MUM	106	109	107	N	MAGNASOUND INDIA LTD.	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
106001	44	SARFAROSH	2001	120	6	VIL/VV/1/6/2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	CINEMATT PICTURES	15	87	176	VIL/VV/13/2001-MUM	106	109	107	N	CINEMATT PICTURES	0	0	152	39	5	148	20	0	0	0	0	0	0	0	0	0	\N	\N
106002	43	HALO APNA MALAK MAA	2001	120	6	VIL/VV/1/14/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	KHODAL FILMS	12	87	176	VIL/VV/27/2001-MUM	106	109	107	Y	KHODAL FILMS	0	0	157	0	5	157	0	0	0	0	0	0	0	0	0	0	\N	\N
106003	44	MERI IZZAT BACHAO	2001	122	6	CIL/3/33/2001-MUM	2182.37	0x0000908B00000000	2001-04-24 00:00:00	SHEETAL ARTS, MUMBAI	16	87	176	CIL/20/2001-MUM	105	109	107	Y	SHEETAL ARTS, MUMBAI	11	2191.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106004	61	ALICE THRU LOOKING GLASS	2002	120	6	VFL/1/13/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	JAMESON BREWER	12	367	175	VFL/27/2002-MUM	106	109	108	N	SOUND ELECTRONICS	0	0	72	45	5	72	45	0	0	1	0	0	0	0	0	0	\N	\N
106005	44	PHILHAAL	2002	121	6	CIL/2/4/2002-MUM	4312.93	0x0000918F00000000	2002-01-09 00:00:00	SUGHAND PRODUCTIONS, PVT. LTD., MUMBAI	12	87	176	CIL/290/2001-MUM	105	109	107	N	SUGANDH PRODUCTIONS, PVT. LTD., MUMBAI	16	4312.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106006	61	FALCON DOWN	2003	121	6	VFL/2/2/2003-MUM	0	0x0000930A00000000	2003-01-23 00:00:00	KEN OLANDI, JEFF BEACH & PHILLIP ROTH	12	87	169	VFL/5/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
106007	44	JALTA BADAN	2001	122	6	CIL/3/12/2001-MUM	2751.46	0x0000903700000000	2001-01-30 00:00:00	OM NAMAH SHIVAY FILMS, MUMBAI	16	87	176	CIL/287/2000-MUM	105	109	107	Y	OM NAMAH SHIVAY FILMS, MUMBAI	12	2939.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106008	44	SHAHEED-E-AZAM	2002	120	6	CIL/1/32/2002-MUM	5053.28	0x0000921500000000	2002-05-23 00:00:00	IQBAL DHILLON SURJIT MOVIES MUMBAI	12	87	163	CIL/84/2002-MUM	105	109	107	Y	IQBAL DHILLON SURJIT MOVIES MUMBAI	19	5236.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106009	175	LAUREL & HARDY VOL - II	2003	120	6	VFL/1/4/2003-MUM	0	0x0000931C00000000	2003-02-10 00:00:00	METRO PICTURE CORPORATION	12	368	175	VFL/3/2003-MUM	106	109	108	N	PYRAMID ENTERTAINMENT LTD.,	0	0	89	23	5	89	23	0	0	12	24	0	0	0	0	0	\N	\N
106010	61	THE POWER WITHIN	2002	120	6	VFL/1/27/2002-MUM	0	0x000092BB00000000	2002-11-05 00:00:00	RICHARD PEPIN & JOSEPH MERHI, USA	12	87	169	VFL/48/2002-MUM	106	109	108	N	STAR ENTERTAINEMENT PVT. LTD. MUMBAI	0	0	98	37	5	98	37	0	0	0	0	0	0	0	0	0	\N	\N
106011	44	MELA	2001	120	6	VIL/VV/1/5/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	VENUS RECORDS & TAPES LTD.	12	87	176	VIL/VV/14/2001-MUM	106	109	107	N	B4 U MULTIMEDIA	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
106012	59	X MEN 2	2003	121	6	CFL/2/23/2003-MUM	3685.14	0x0000938C00000000	2003-06-02 00:00:00	T. C. F. - LAUREN SHULER, DONNER AND RALPH WINTER	13	87	168	CFL/116/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	14	3685.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106013	44	AMERICAN DRECULA MERI PYAS BUJHAO	2003	122	6	CFL/3/75/2003-MUM	1960.66	0x0000939000000000	2003-06-06 00:00:00	DAL ALEXANDOR, USA	13	87	167	CFL/118/2003-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	4	1960.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106014	61	MIAMI BEACH COPS	2003	122	6	VFL/3/36/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	JAMS B.WINBURN	12	87	169	VFL/84/2003-MUM	106	109	108	N	SAI BABA IMPORTS AND EXPORTS CORPN.	0	0	87	4	5	87	4	0	0	0	0	0	0	0	0	0	\N	\N
106015	61	THE CRATER LAKE MONSTER	2003	120	6	VFL/1/6/2003-MUM	0	0x0000932B00000000	2003-02-25 00:00:00	WILLIAM R STROMBERG	12	87	168	VFL/20/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
106016	61	NAKED FORCE	2003	122	6	VFL/3/21/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SIDNEY NIEKERK	12	87	170	VFL/26/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	74	36	5	74	36	0	0	0	0	0	0	0	0	0	\N	\N
106017	61	TINTIN & THE LAKE OF SHARK	2003	120	6	VFL/1/11/2003-MUM	0	0x0000934600000000	2003-03-24 00:00:00	DARGUAD MARINA	12	87	172	VFL/38/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
106018	44	PYAR KI DHUN	2001	121	6	CIL/2/11/2001-MUM	4988.87	0x0000907700000000	2001-04-04 00:00:00	MAGIC MANTRA VISIONS	12	87	176	CIL/49/2001-MUM	105	109	107	Y	MAGIC MANTRA VISIONS	18	4997.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106019	44	ZINDAGI	2001	121	6	CIL/2/16/2001-MUM	3413.67	0x000090AD00000000	2001-05-28 00:00:00	FILM ENTERPRISES	12	87	176	CIL/51/2001-MUM	105	109	107	Y	FILM ENTERPRISES	14	3468.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106020	44	ALBELA	2001	120	6	CIL/1/16/2001-MUM	3982.10	0x0000907C00000000	2001-04-09 00:00:00	TIPS FILMS PVT.LTD.	12	87	176	CIL/59/2001-MUM	105	109	107	N	TIPS FILMS PVT.LTD.	16	3982.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106021	44	RAGHU MORE BACHELOR OFHEARTS	2002	120	6	CIL/1/73/2002-MUM	3649.32	0x000092A100000000	2002-10-10 00:00:00	NIKHIAL MATHUAR	12	87	176	CIL/172/2002-MUM	105	109	107	N	NIKHIAL MATHUAR	14	3649.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106022	51	SANGARSH JEEVANACHA	2001	120	6	CIL/1/84/2001-MUM	3718.09	0x0000918600000000	2001-12-31 00:00:00	SHARAD CHITRA TAPAN DAS PUNE	12	87	176	CIL/280/2001-MUM	105	109	107	N	SHARAD CHITRA TAPAN DAS PUNE	13	3718.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106023	59	DAUGHTER OF THE JUNGLE	2003	122	6	CFL/3/31/2003-MUM	2512.58	0x0000932C00000000	2003-02-26 00:00:00	MARIC PEDONE, HONG KONG	13	87	174	CFL/28/2003-MUM	105	109	108	N	GOLDEN JUBILEE FILM CO., MUMBAI	5	2512.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106024	43	PAISO MARO PARMESHWAR	2002	120	6	CIL/1/92/2002-MUM	4744.23	0x000092E000000000	2002-12-12 00:00:00	DREAM FACTORY PRODUCTIONS	12	87	176	CIL/228/2002-MUM	105	109	107	N	DREAM FACTORY PRODUCTIONS	17	4744.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106025	44	JAWANI JANEMAN	2003	122	6	CFL/3/71/2003-MUM	1898.36	0x0000938900000000	2003-05-30 00:00:00	JEREMEY EHUNG, HONG KONG	13	87	169	CFL/104/2003-MUM	105	109	108	N	GOLD CREAST PICTURES, MUMBAI	5	1898.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106026	44	X MEN 2	2003	121	6	CFL/2/21/2003-MUM	3685.14	0x0000938800000000	2003-05-29 00:00:00	TWENTIETH CENTURY FOX - LOREN SHULAR, ROLF VINTER	13	87	168	CFL/109/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	14	3685.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106027	61	WENDIGO	2004	122	6	CFL/3/54/2004-MUM	2509.22	0x000094CE00000000	2004-04-19 00:00:00	JEFF LEVY HINTE	12	87	167	CFL/60/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.	5	2509.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106028	44	NADAAN HASEENA	2004	122	6	CFL/3/47/2004-MUM	1187.41	0x000094C000000000	2004-04-05 00:00:00	MARCO POCOONI,MARCO VAISONIA	13	87	176	CFL/65/2004-MUM	105	109	108	Y	K.V.FILMS	5	1187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106029	59	NIPPU RAVVA	2004	122	6	CFL/3/51/2004-MUM	2448.63	0x000094CB00000000	2004-04-16 00:00:00	CIRO SANTIAGO	13	87	169	CFL/72/2004-MUM	105	109	108	N	ZACKARIA FILMS	5	2448.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106030	44	JET LEE HERO	2004	121	6	CFL/2/17/2004-MUM	2705.17	0x000094A800000000	2004-03-12 00:00:00	TWENTIETH CENTURY FOX  BILL KONG AND ZANG YIMOU US	13	87	169	CFL/46/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	12	2705.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106031	51	LOVE BIRDS	2004	121	6	VIL/2/2/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	368	175	VIL/7/2004-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
106032	44	ANSH	2002	122	6	CIL/3/23/2002-MUM	4832.41	0x000091E200000000	2002-04-02 00:00:00	RUKMANEE ARTS	12	87	176	CIL/26/2002-MUM	105	109	107	Y	RUKMANEE ARTS	16	4832.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106033	67	'JAI BALMESHWARI MAIYA'	2001	120	6	CIL/1/19/2001-MUM	4046.35	0x0000909C00000000	2001-05-11 00:00:00	M/S.ERA FILMS	12	87	176	CIL/81/2001-MUM	105	109	107	Y	M/S.ERA FILMS	17	4056.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106034	44	'MUJHE KUCH KEHNA HAI'	2001	120	6	CIL/1/22/2001-MUM	3959.26	0x000090A300000000	2001-05-18 00:00:00	PUJA ENTERTAINMENT INDIA LTD.	12	87	176	CIL/89/2001-MUM	105	109	107	Y	PUJA ENTERTAINMENT INDIA LTD.	16	3964.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106035	67	ANGNA	2001	120	6	CIL/1/37/2001-MUM	3624.43	0x000090E100000000	2001-07-19 00:00:00	PRAMUK ENTERTAINMENT,	12	87	176	CIL/138/2001-MUM	105	109	107	N	PRAMUK ENTERTAINMENT,	13	3624.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106036	44	PYAAR ISHQ AUR MOHABBAIT	2001	120	6	CIL/1/39/2001-MUM	4628.26	0x000090E900000000	2001-07-27 00:00:00	MS TRIMURTI FILMS PVT LTD MUMBAI	12	87	176	CIL/146/2001-MUM	105	109	107	N	MS TRIMURTI FILMS PVT LTD MUMBAI	18	4628.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106037	61	WITHOUT A CLUE	2004	122	6	VFL/3/49/2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	MARK STIRDIWANT  DIANA BUCKHARTZ	12	87	170	VFL/30/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	102	17	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
106038	61	HELL BOY	2004	121	6	CFL/2/23/2004-MUM	3366.14	0x000094D700000000	2004-04-28 00:00:00	LAWRENCE GORDONMIKE RICHARDSONLLYOD LEVIN  COLUMBIA FILMS	12	87	168	CFL/82/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3366.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106039	59	BLADE	2004	122	6	CFL/3/55/2004-MUM	3197.81	0x000094CE00000000	2004-04-19 00:00:00	PETER FRANKFURT,WESLEY SNIPES,BOB INGLEMAN	13	87	169	CFL/55/2004-MUM	105	109	108	N	NEW IMAGE ENTERTENMENT	6	3197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106040	44	PAISA YA PYAR	2004	122	6	CFL/3/33/2004-MUM	1597.76	0x0000949F00000000	2004-03-03 00:00:00	NATAN ZAHAVI/SAM BERHARD	13	87	170	CFL/262/2003-MUM	105	109	108	Y	KANWALJEET ENTERPRISES	4	1613.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106041	44	BADMASH NO.1	2002	122	6	CIL/3/20/2002-MUM	3227.54	0x000091DC00000000	2002-03-27 00:00:00	SHYAM CHHATWAL PRODUCTION	12	87	176	CIL/28/2002-MUM	105	109	107	Y	SHYAM CHHATWAL PRODUCTION	14	3227.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106042	44	JUNGLE KI SHERANI	2001	122	6	CIL/3/21/2001-MUM	2978.23	0x0000906400000000	2001-03-16 00:00:00	PALI FILMS, MUMBAI	12	87	176	CIL/30/2001-MUM	105	109	107	Y	PALI FILMS, MUMBAI	16	3050.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106043	44	LADY JAMES BOND	2002	120	6	CIL/1/26/2002-MUM	2500.26	0x0000920600000000	2002-05-08 00:00:00	RAJU CHOUHAN OM SHIV DOLLY FILMS MUMBAI	12	87	176	CIL/58/2002-MUM	105	109	107	Y	RAJU CHOUHAN OM SHIV DOLLY FILMS MUMBAI	12	2515.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106044	44	BIWI AUR PADOSAN	2001	122	6	CIL/3/50/2001-MUM	2927.92	0x000090AD00000000	2001-05-28 00:00:00	PRAKASH ENTERPRISES, MUMBAI	16	87	176	CIL/96/2001-MUM	105	109	107	Y	PRAKASH ENTERPRISES, MUMBAI	13	2927.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106045	44	MARSHAL	2002	122	6	CIL/3/55/2002-MUM	3450.85	0x0000926E00000000	2002-08-20 00:00:00	TITWALA FILMWALAS, MUMBAI	12	87	170	CIL/103/2002-MUM	105	109	107	Y	TITWALA FILMWALAS, MUMBAI	15	3453.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134130	59	USHODAYAM	2007	120	8	CIL/74/123/2007-HYD	3497.58	0x0000997C00000000	2007-07-31 00:00:00	DO	12	0	176	CIL/123/2007-HYD	105	109	107	N	SHRI J. SUBBA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106046	44	KALI SALWAR	2001	122	6	CIL/3/53/2001-MUM	3188.40	0x000090B000000000	2001-05-31 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD. MUMBAI	12	87	176	CIL/105/2001-MUM	105	109	107	Y	RASHTRIYA FILM VIKAS NIGAM LTD. MUMBAI	12	3222.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106047	44	DIL MEIN BASAKAR DEKHO	2002	120	6	CIL/1/59/2002-MUM	3088.93	0x0000927100000000	2002-08-23 00:00:00	YES FILMS MUMBAI	12	87	176	CIL/112/2002-MUM	105	109	107	Y	YES FILMS MUMBAI	14	3098.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106048	43	'BHOOKAMP (GUJARAT 2001)	2001	120	6	CIL/1/30/2001-MUM	4399.51	0x000090C600000000	2001-06-22 00:00:00	SUNNY GAURAV FILMS AHMEDABAD	12	87	176	CIL/123/2001-MUM	105	109	107	N	SUNNY GAURAV FILMS AHMEDABAD	17	4399.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106049	54	KHAMOSH PAANI	2004	121	6	CFL/2/55/2004-MUM	2730.41	0x0000957800000000	2004-10-06 00:00:00	VIDHI FILMS, FLYING MOON UNLIMITED.	12	87	176	CFL/212/2004-MUM	105	109	108	Y	SHRINGAR FILMS PVT. LTD.	5	2730.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106050	44	SPANISH KAMASUTRA	2004	122	6	CFL/3/59/2004-MUM	2103.49	0x000094D600000000	2004-04-27 00:00:00	INVERSIGN S.A	13	87	176	CFL/84/2004-MUM	105	109	108	N	J.R.D.FILMS	5	2103.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106051	61	SANTA CLAUSE 2	2004	120	6	VFL/1/10/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	BRAIN RELLY BOBBY MEMMYER	12	87	168	VFL/313/2003-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	100	4	5	100	4	0	0	0	0	0	0	0	0	0	\N	\N
106052	44	SAAT SAHELIYAAN	2002	122	6	CIL/3/27/2002-MUM	3160.09	0x000091F700000000	2002-04-23 00:00:00	BALAJI FILMS & INTERNATIONAL	12	87	172	CIL/55/2002-MUM	105	109	107	N	BALAJI FILMS & INTERNATIONAL	13	3160.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106053	44	SINDOOR MAANGE KHOON	2001	122	6	CIL/3/57/2001-MUM	3839.26	0x000090C200000000	2001-06-18 00:00:00	SUNSHI CREATIONS, MUMBAI	12	87	176	CIL/94/2001-MUM	105	109	107	Y	SUNSHI CREATIONS, MUMBAI	13	3950.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106054	44	ZINDAGI KHOOBSOORAT HAI	2002	121	6	CIL/2/27/2002-MUM	4266.60	0x0000925100000000	2002-07-22 00:00:00	SAIN PRODUCTIONS	15	87	176	CIL/101/2002-MUM	105	109	107	Y	SAIN PRODUCTIONS	16	4266.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106055	44	'YAADEIN'	2001	120	6	CIL/1/35/2001-MUM	5299.99	0x000090CB00000000	2001-06-27 00:00:00	MUKTA ARTS LTD MUMBAI	12	87	176	CIL/126/2001-MUM	105	109	107	N	MUKTA ARTS LTD MUMBAI	19	5299.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106056	44	OM JAI JAGDISH	2002	120	6	CIL/1/48/2002-MUM	4839.64	0x0000924300000000	2002-07-08 00:00:00	PUJA ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/110/2002-MUM	105	109	107	N	PUJA ENTERTAINMENT INDIA LTD	20	4839.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106057	43	'MAYYAR MAA MANDU NATHI LAGTU'	2001	120	6	CIL/1/34/2001-MUM	4718.62	0x000090CB00000000	2001-06-27 00:00:00	GANGANI FILM PRODUCTION SURAT	12	87	176	CIL/125/2001-MUM	105	109	107	N	GANGANI FILM PRODUCTION SURAT	17	4718.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106058	44	'ELAAN'	2005	122	6	CIL/3/1/2005-MUM	4416.05	0x000095D500000000	2005-01-07 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.MUMBAI	15	87	169	CIL/2/2005-MUM	105	109	107	Y	VENUS RECORDS AND TAPES PVT.LTD.MUMBAI	16	4416.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106059	44	YE SHABNAM BANI SHOLA	2001	122	6	CIL/3/24/2001-MUM	2960.37	0x0000906B00000000	2001-03-23 00:00:00	SAI NATH INTERNATIONAL, MUMBAI	12	87	170	CIL/35/2001-MUM	105	109	107	Y	SAI NATH INTERNATIONAL, MUMBAI	14	3036.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106060	44	ZAHRILEE	2001	122	6	CIL/3/49/2001-MUM	4017.92	0x000090AA00000000	2001-05-25 00:00:00	TRIVEDI FILMS, MUMBAI	12	87	176	CIL/48/2001-MUM	105	109	107	Y	TRIVEDI FILMS, MUMBAI	14	4120.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106061	52	JUNGE	2001	122	6	CIL/3/28/2001-MUM	4186.44	0x0000907700000000	2001-04-04 00:00:00	JAI CHAMUNDA MAI FILMS PVT LTD, NEPAL	12	87	176	CIL/56/2001-MUM	105	109	107	N	JAI CHAMUNDA MAI FILMS PVT LTD, NEPAL	14	4197.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106062	44	MAI KE DULAR	2001	120	6	CIL/1/11/2001-MUM	4721.48	0x0000906B00000000	2001-03-23 00:00:00	SHRESHT MOVIES MUMBAI	12	87	176	CIL/27/2001-MUM	105	109	107	Y	SHRESHT MOVIES MUMBAI	18	4729.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106063	44	KYA YEHI PYAAR HAI	2002	121	6	CIL/2/11/2002-MUM	4162.73	0x000091CF00000000	2002-03-14 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	87	176	CIL/29/2002-MUM	105	109	107	N	TIPS FILMS PVT. LTD., MUMBAI	16	4162.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106064	67	TULSI CHAURA	2002	120	6	CIL/1/14/2002-MUM	3608.55	0x000091D700000000	2002-03-22 00:00:00	RAVI FILMS COMBINE	12	87	176	CIL/32/2002-MUM	105	109	107	N	RAVI FILMS COMBINE	14	3608.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106065	61	EYEWITNESS TO JESUS	2004	120	6	VFL/1/29/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	DISCOVERY COMMUNICATIONS	12	90	175	VFL/103/2004-MUM	106	109	108	N	SONY MUSIC ENTERTAINMENT I PVT LTD MUMBAI	0	0	97	0	5	97	0	0	0	6	0	0	0	0	0	0	\N	\N
106066	44	ZAROORAT	2001	122	6	CIL/3/23/2001-MUM	2775.35	0x0000906B00000000	2001-03-23 00:00:00	PERFECT ARTS, MUMBAI	12	87	176	CIL/33/2001-MUM	105	109	107	Y	PERFECT ARTS, MUMBAI	14	2798.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106067	61	PLOTS WITH A VIEW	2004	121	6	CFL/2/36/2004-MUM	2616.86	0x0000952200000000	2004-07-12 00:00:00	VINE INTERNAIONAL PICTURES LTD.,	12	87	176	CFL/92/2004-MUM	105	109	108	Y	RAMNORD RESEARCH LABORATORIES PVT. LTD.,	5	2622.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106068	44	INSAAN	2005	121	6	CIL/2/2/2005-MUM	4293.81	0x000095D400000000	2005-01-06 00:00:00	D M S FILMS PVT LTD MUMBAI	15	87	176	CIL/388/2004-MUM	105	109	107	Y	D M S FILMS PVT LTD MUMBAI	18	4303.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106069	44	RAMGADH KI RAMKALI	2001	122	6	CIL/3/26/2001-MUM	3494.82	0x0000907500000000	2001-04-02 00:00:00	BHAGAT FILM PRODUCTION, MUMBAI	12	87	170	CIL/43/2001-MUM	105	109	107	Y	BHAGAT FILM PRODUCTION, MUMBAI	14	3506.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106070	44	MAIN HOON KATIL JADUGARNI	2001	122	6	CIL/3/32/2001-MUM	2751.90	0x0000908700000000	2001-04-20 00:00:00	MONIKA ARTS, MUMBAI	15	87	176	CIL/44/2001-MUM	105	109	107	Y	MONIKA ARTS, MUMBAI	13	2844.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106071	51	RUNARAGINI	2004	121	6	CIL/2/35/2004-MUM	4224.01	0x0000952200000000	2004-07-12 00:00:00	SAU SHOBHA DEEPAK INGALE, SHUBHANGI PRODUCTIONS	12	87	176	CIL/158/2004-MUM	105	109	107	Y	SAU SHOBHA DEEPAK INGALE, SHUBHANGI PRODUCTIONS	16	4224.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106072	61	THE PROPHECY II	2004	122	6	VFL/3/46/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	JOEL SUISSM WKBORDER	12	87	169	VFL/33/2004-MUM	106	109	108	N	PVR PICTURES LTD	0	0	81	54	5	81	54	0	0	0	0	0	0	0	0	0	\N	\N
106073	61	GOOD AGAINST EVIL	2004	122	6	VFL/3/28/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	LIN BOLEN AND BRIVIE FRANKEL	12	87	167	VFL/311/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	84	12	5	84	12	0	0	0	0	0	0	0	0	0	\N	\N
106074	61	KIDNAPPING OF THE PRESIDENT	2004	122	6	VFL/3/63/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	GEORGE MENDLIK  JOHN RAN	13	87	170	VFL/54/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
106075	44	LOOT GAYE TERE PYAAR MEIN	2004	122	6	CFL/3/136/2004-MUM	2196.62	0x0000958100000000	2004-10-15 00:00:00	JOHNSHAN  D & B FILMS CO. LTD.,	13	87	176	CFL/209/2004-MUM	105	109	108	Y	SUBSHREE PICTURES	4	2201.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106076	64	SUHAAGAN BANA DESAJNA HAMAR	2004	121	6	CIL/2/37/2004-MUM	4529.04	0x0000953400000000	2004-07-30 00:00:00	SUNIL KUMAR, BOOBNA ENTERTAINMENT PVT.LTD.,	12	87	176	CIL/159/2004-MUM	105	109	107	N	SUNIL KUMAR, BOOBNA ENTERTAINMENT PVT.LTD.,	XIII	4529.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106077	61	PAPER TIGER	2004	120	6	VFL/1/31/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	FUAN LIOYD	12	87	169	VFL/55/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
106078	44	'GARAM'	2005	122	6	CIL/3/5/2005-MUM	4290.97	0x000095D500000000	2005-01-07 00:00:00	PALI FILMS MUMBAI	12	87	176	CIL/346/2004-MUM	105	109	107	Y	PALI FILMS MUMBAI	15	4322.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106079	61	THE 39 STEPS	2004	122	6	VFL/3/47/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	ROBERT DONAT  MEDELEINE CARROLL USA	12	87	170	VFL/35/2004-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	84	12	5	84	12	0	0	0	0	0	0	0	0	0	\N	\N
106080	58	KAAKUM THALAPATHI	2004	121	6	CFL/2/19/2004-MUM	2705.17	0x000094BD00000000	2004-04-02 00:00:00	TWENTITH  CENTURY FOX BIULL KONG  ZHANG YIMOU USA	13	87	175	CFL/73/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDAIA INC MUMBAI	12	2705.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106081	44	ARMY OF DARKNESS	2004	122	6	VFL/3/52/2004-MUM	0	0x000094ED00000000	2004-05-20 00:00:00	ROBERT COPERT	13	87	167	VFL/48/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LEDGER CO PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
106082	59	JET LEE HERO	2004	121	6	CFL/2/16/2004-MUM	2705.17	0x000094A100000000	2004-03-05 00:00:00	TWENTIETH CENTURY FOX BILL KONG AND ZANG YIM USA	13	87	169	CFL/41/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDAIA INC MUMBAI	12	2705.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106083	44	KHATARNAK BLADE	2004	122	6	CFL/3/29/2004-MUM	3196.24	0x0000949700000000	2004-02-24 00:00:00	PETER FRANKFURT,WESTELY SNIPES	13	87	167	CFL/290/2004-MUM	105	109	108	N	NEW IMAGE ENTERTENMENT DELHI	6	3197.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106084	61	MURDER	2004	120	6	VFL/1/28/2004-MUM	0	0x000094E500000000	2004-05-12 00:00:00	BRITISH INTERNATIONAL INC USA	12	87	169	VFL/41/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	93	6	5	93	6	0	0	0	0	0	0	0	0	0	\N	\N
106085	61	LOGAN'S WAR	2004	121	6	VFL/2/15/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	CHUCK NORRIS, AARON NORRIS	12	87	176	VFL/31/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
106086	61	MRS. BROWN	2004	120	6	VFL/1/34/2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	SARAH CURTIS & ANDREA CALDERWOOD	12	87	176	VFL/58/2004-MUM	106	109	108	N	ULTRA DISTRBUTORS PVT LTD MUMBAI	0	0	100	43	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
106087	61	EASY VIRTUE	2004	121	6	VFL/2/17/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	C.M.WOOF & MICHAEL	12	87	176	VFL/42/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	80	28	5	80	28	0	0	0	0	0	0	0	0	0	\N	\N
106088	61	TOY SOLDIERS	2004	122	6	VFL/3/12/2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	RDARREK HALLENBECK	12	87	174	VFL/177/2003-MUM	106	109	108	Y	SUPERFINE FILMS	0	0	81	30	5	80	59	0	0	0	0	0	0	0	0	0	\N	\N
106089	44	SHAKTIVEER	2004	120	6	CFL/1/19/2004-MUM	2852.33	0x000094D000000000	2004-04-21 00:00:00	HDP WORLDWIDE	13	87	163	CFL/56/2004-MUM	105	109	108	N	NEW WEAR CINEMAX MUMBAI	6	2852.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106090	61	LADDER 49	2004	121	6	CFL/2/56/2004-MUM	3171.15	0x0000958500000000	2004-10-19 00:00:00	CASSEY SILVER & SPE FILMS	12	87	176	CFL/180/2004-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD.,	6	3174.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106091	44	THE NURSE	2004	122	6	CFL/3/86/2004-MUM	2475.11	0x0000952B00000000	2004-07-21 00:00:00	SURF FILM S.R.L	13	87	176	CFL/141/2004-MUM	105	109	108	N	MGR INTERNATIONAL MOVIES	6	2475.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106092	42	TOK JHAL MISITI	2002	120	6	CIL/1/24/2002-MUM	4126.41	0x0000920000000000	2002-05-02 00:00:00	NATIONAL FILMS DEVLOPMENT CORPORATIONS LTD MUMBAI	12	87	176	CIL/59/2002-MUM	105	109	107	N	NATIONAL FILMS DEVLOPMENT CORPORATIONS LTD MUMBAI	15	4126.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106093	61	HIGH HEELS	2004	122	6	CFL/3/133/2004-MUM	2057.04	0x0000957900000000	2004-10-07 00:00:00	YES FILMS CO. LTD.,	12	87	170	CFL/225/2004-MUM	105	109	108	Y	MASRAT ENTERPRISES	5	2057.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106094	44	LUTERE PYAR KE	2001	122	6	CIL/3/44/2001-MUM	3192.46	0x000090A800000000	2001-05-23 00:00:00	SHRI RAM KRUSHNA MOVIES, MUMBAI	12	87	176	CIL/29/2001-MUM	105	109	107	Y	SHRI RAM KRUSHNA MOVIES, MUMBAI	13	3243.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106095	44	KUCH KARO NA	2001	122	6	CIL/3/34/2001-MUM	3218.41	0x0000908B00000000	2001-04-24 00:00:00	MODERN AGE CREATIVITY, MUMBAI	12	87	176	CIL/54/2001-MUM	105	109	107	Y	MODERN AGE CREATIVITY, MUMBAI	14	3291.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106096	61	CONFESSIONS OF A MARRIED MAN	2004	121	6	VFL/2/16/2004-MUM	0	0x000094E500000000	2004-05-12 00:00:00	CHARLES A PRATT.,	12	87	176	VFL/40/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
106097	61	STUCK ON YOU	2004	122	6	CFL/3/31/2004-MUM	3261.63	0x0000949D00000000	2004-03-01 00:00:00	TWENTIETH CENTURY FOX	12	87	172	CFL/35/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	13	3261.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106098	58	NAKED WEAPON	2004	122	6	CFL/3/38/2004-MUM	2352.66	0x000094AB00000000	2004-03-15 00:00:00	JOHN CHENG HONG KONG	13	87	169	CFL/47/2004-MUM	105	109	108	N	STAR ENTERTENMENT PVT.LTD.	5	2352.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106099	59	VAJRAYUDHAM	2004	122	6	CFL/3/39/2004-MUM	2517.37	0x000094AE00000000	2004-03-18 00:00:00	FRANCISE PICTURES,ELIE SAMAHA,CHRIS LEE KAOS	13	87	170	CFL/50/2004-MUM	105	109	108	N	VISUAL REALITY	10	2517.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106100	61	OUT OF TIME	2004	122	6	CFL/3/41/2004-MUM	2911.29	0x000094B500000000	2004-03-25 00:00:00	TWENTIETH CENTURY FOX,NEAL H MORTIZ	12	87	170	CFL/45/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2911.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106101	61	PETER PAN	2004	120	6	CFL/1/9/2004-MUM	3120.90	0x0000949300000000	2004-02-20 00:00:00	DOUG WICK, COLUMBIA FILMS	12	367	175	CFL/25/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3120.90	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106102	61	THE MISSING	2004	122	6	CFL/3/28/2004-MUM	3778.45	0x0000949600000000	2004-02-23 00:00:00	BRIJAN CRAZER OF COLUMBIA FILMS.	12	87	170	CFL/299/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3780.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106103	61	BLACK JACK	2004	122	6	VFL/3/24/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	JOHN RYAN	12	87	169	VFL/307/2003-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
106104	61	TIGERLAND	2001	122	6	CFL/3/47/2001-MUM	2752.96	0x0000909F00000000	2001-05-14 00:00:00	TWENTIETH CENTURY FOX - A M T RAFT AND B FLYNN USA	12	87	176	CFL/37/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	2786.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106105	61	ON THE RIGHT TRACK	2005	120	6	VFL/1/05/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	RONALD JACOBS /LAKE SHORE INTERNATIONAL	12	87	172	VFL/373/2004-MUM	106	109	108	Y	KGT INDIA MUMBAI	0	0	94	0	5	93	30	0	0	0	0	0	0	0	0	0	\N	\N
106106	44	PADMASHREE LALOO PRASAD YADAV	2005	121	6	CIL/2/7/2005-MUM	4471.36	0x000095E400000000	2005-01-22 00:00:00	RIYA ARTS MUMBAI	15	87	176	CIL/13/2005-MUM	105	109	107	Y	RIYA ARTS MUMBAI	17	4555.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106107	44	RAHUL	2001	121	6	CIL/2/8/2001-MUM	4263.54	0x0000906400000000	2001-03-16 00:00:00	PRAKASH JHA PRODUCTIONS	12	87	176	CIL/41/2001-MUM	105	109	107	N	PRAKASH JHA PRODUCTIONS	17	4263.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106108	44	BAAJA	2002	120	6	CIL/1/20/2002-MUM	2164.23	0x000091FA00000000	2002-04-26 00:00:00	CHILDRENS FILM SOCIETY	12	368	175	CIL/45/2002-MUM	105	109	107	N	CHILDRENS FILM SOCIETY	8	2164.23	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106109	44	ITALIAN KAMASUTRA	2002	122	6	CFL/3/41/2002-MUM	1896.53	0x000091D700000000	2002-03-22 00:00:00	VIP MEDIA SRL	13	87	175	CFL/50/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	1896.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106110	44	BLACKMAIL	2005	121	6	CIL/2/8/2005-MUM	3502.77	0x000095E600000000	2005-01-24 00:00:00	SIDDHIVINAYAK CREATIONS PVT LTD	12	87	176	CIL/11/2005-MUM	105	109	107	Y	SIDDHIVINAYAK CREATIONS PVT LTD	14	3502.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106111	61	DEAD AWAKE	2005	122	6	VFL/3/13/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	SGRENIER - JOANNE FORGUESS	12	87	169	VFL/157A/2005-MUM	106	109	108	Y	CELIBRITY FILMS PVT LTD	0	0	94	0	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
106112	61	STALKING LAURA	2004	122	6	VFL/3/54/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	LEONARD HILL  JOEL FIELDS	12	87	170	VFL/38/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
106113	61	ONCE A THIEF	2004	122	6	VFL/3/62/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	WENDY GREAN	12	87	169	VFL/60/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
106114	61	TICKET TO HEAVEN	2004	121	6	VFL/2/11/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	RONALD COHEN, VIVIENNA LEEBOSH	12	87	176	VFL/287/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	109	17	5	109	17	0	0	0	0	0	0	0	0	0	\N	\N
106115	61	SABOTAGE	2004	120	6	VFL/1/25/2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	SYLVIA SYDRREL  OSCAR HOMOLKA	12	0	176	VFL/36/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	5	76	10	B	0	0	0	0	0	0	0	0	\N	\N
106116	44	DETI RAHUNGI DUVAYEIN	2004	122	6	CFL/3/37/2004-MUM	1589.53	0x000094A800000000	2004-03-12 00:00:00	KAREN LSPENCER USA	351	87	168	CFL/39/2004-MUM	105	109	108	Y	SUBASHRI PICTURES CHENNAI	4	1607.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106117	61	SHOW GIRLS	2004	122	6	CFL/3/40/2004-MUM	2917.29	0x000094AF00000000	2004-03-19 00:00:00	ALAN MARSHALL AND EVANS	13	87	176	CFL/38/2004-MUM	105	109	108	Y	KAPOOR SONS AND CO.	7	2932.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106118	44	SIKKEY - THE COINS	2004	121	6	CIL/2/34/2004-MUM	3571.02	0x0000951E00000000	2004-07-08 00:00:00	FMS COMBINES INTERNATIONAL	12	87	169	CIL/38/2004-MUM	105	109	107	Y	F.M.S. COMBINES INTERNATIONAL	14	3572.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106119	44	BHOOKHA	2002	122	6	CFL/3/11/2002-MUM	2501.28	0x0000919D00000000	2002-01-23 00:00:00	FRANCE FORD KOPOLA	13	87	167	CFL/20/2002-MUM	105	109	108	N	SUPER FINE FILMS	5	2501.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106120	58	SPIDERMAN - 2	2004	120	6	CFL/1/34/2004-MUM	3493.02	0x0000952C00000000	2004-07-22 00:00:00	LAURA ZISKIN, AVI ARAD & COLUMBIA FILMS.	13	87	175	CFL/153/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3493.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106121	44	KISS KIS KO	2004	121	6	CIL/2/64/2004-MUM	3834.90	0x0000958B00000000	2004-10-25 00:00:00	EROS MULTIMEDIA PVT. LTD.	15	87	176	CIL/277/2004-MUM	105	109	107	Y	EROS MULTIMEDIA PVT. LTD.	16	3834.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106122	61	CITY OF MICE	2004	120	6	CFL/1/12/2004-MUM	2228.52	0x000094A800000000	2004-03-12 00:00:00	FARABI CINEMA FOUNDATION	13	367	175	CFL/40/2004-MUM	105	109	108	N	CRYSTAL FILMS	8	2228.52	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106123	61	THE PHOTOGRAPHER	2004	121	6	VIL/2/1/2004-MUM	0	0x000094AD00000000	2004-03-17 00:00:00	WORLD PICTURES.,	12	87	176	VIL/5/2004-MUM	106	109	107	N	WORLD PICTURES.,	0	0	89	15	5	89	15	0	0	0	0	0	0	0	0	0	\N	\N
106124	61	RED HEAT	2004	122	6	VFL/3/64/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	MARIO KASSAR ANDREW VAJNA	13	87	170	VFL/64/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
106125	44	CHILD AND SOLDIER	2004	120	6	CFL/1/15/2004-MUM	2533.77	0x000094BB00000000	2004-03-31 00:00:00	FAZEBI CINEMA FOUNDATION	13	368	175	CFL/63/2004-MUM	105	109	108	N	BAL CHITRA SAMITI BHARAT MUMBAI	10	2533.77	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106126	44	AAG HAI YE BADAN	2004	122	6	CFL/3/35/2004-MUM	1924.37	0x000094A400000000	2004-03-08 00:00:00	ANDRES GORRONI USA	15	87	176	CFL/44/2004-MUM	105	109	108	Y	DEVI SHAKTI FILMS DELHI	10	1924.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106127	61	SCOOBY DOO 2: MONSTERS UNLEASHED	2004	120	6	CFL/1/18/2004-MUM	2547.91	0x000094CE00000000	2004-04-19 00:00:00	CHARLES ROVEN RICHARD SUCKLE AND WARNER BROS	12	368	175	CFL/79/2004-MUM	105	109	108	N	WARNER BROS FE INC MUMBAI	6	2547.91	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106128	58	MARMA ADI MAAVEERAN	2004	122	6	CFL/3/53/2004-MUM	2610.44	0x000094CB00000000	2004-04-16 00:00:00	DICKSON POON	13	87	169	CFL/77/2004-MUM	105	109	108	N	SUBASHRI PICTURES	5	2610.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106129	61	JAMAICA INN	2004	120	6	VFL/1/24/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	ERICH POMMER	12	87	169	VFL/24/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
106130	58	AZHAGANA RAAKSASI	2004	122	6	CFL/3/48/2004-MUM	2349.10	0x000094C100000000	2004-04-06 00:00:00	THOMAS STEGLER LORENTEON	13	87	167	CFL/62/2004-MUM	105	109	108	Y	J.R.D.FILMS	5	2349.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106131	61	WRONG TURN	2004	122	6	CFL/3/81/2004-MUM	2329.33	0x0000952400000000	2004-07-14 00:00:00	BRIAN J. GILBERT, STAN WINSTON,ROBERT RUZLER	12	87	167	CFL/109/2004-MUM	105	109	108	Y	WEG INDIA	5	2331.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106132	61	PIRATES OF THE CARRIBBEAN:THE CURSE OF THE BLACK PEARL	2003	121	6	CFL/2/38/2003-MUM	3955.80	0x000093E200000000	2003-08-27 00:00:00	SPE FILMS OF INDIA	12	87	174	CFL/168/2003-MUM	105	109	108	N	SPE FILMS OF INDIA PVT.LTD.	8	3955.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106133	44	DIL FAKE HASINA	2003	122	6	CFL/3/53/2003-MUM	2523.85	0x0000936500000000	2003-04-24 00:00:00	JOHN DEVIS & IRVING ANG, UK	13	87	176	CFL/78/2003-MUM	105	109	108	N	RDB ENTERTAINMENT PVT. LTD., MUMBAI	11	2523.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106134	58	PAYUM PULI PADUNGUM NAGAM	2001	121	6	CFL/2/17/2001-MUM	3300.22	0x0000906300000000	2001-03-15 00:00:00	BILLHONG.HSU LI KONG AND LEE AND COLUMBIA TRISTAR	13	87	169	CFL/44/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106135	58	VETRI VEERAN	2002	121	6	CFL/2/10/2002-MUM	2795.63	0x000091C900000000	2002-03-08 00:00:00	JET LI, HONG KONG	13	87	169	CFL/46/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2795.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106136	59	SRISHTI	2002	122	6	CFL/3/38/2002-MUM	1696.53	0x000091D600000000	2002-03-21 00:00:00	VIP MEDIA SRL	13	87	176	CFL/49/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	1696.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106137	44	THE GREAT KAMDEV	2002	122	6	CIL/3/33/2002-MUM	2725.71	0x0000921300000000	2002-05-21 00:00:00	MAYURA FILMS, SURESH JAIN	12	87	175	CIL/67/2002-MUM	105	109	107	Y	MAYURA FILMS, SURESH JAIN	14	2735.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106138	44	JANI DUSHMAN - EK ANOKHI KAHANI	2002	122	6	CIL/3/50/2002-MUM	5008.17	0x0000925F00000000	2002-08-05 00:00:00	SHANKAR MOVIES, MUMBAI	12	87	168	CIL/134/2002-MUM	105	109	107	N	SHANKAR MOVIES, MUMBAI	17	5008.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106139	44	BORDER KASHMIR	2002	122	6	CIL/3/39/2002-MUM	3555.07	0x0000922400000000	2002-06-07 00:00:00	AMBIKA FILMS	12	87	176	CIL/88/2002-MUM	105	109	107	Y	AMBIKA FILMS	13	3654.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106140	44	KAAM JWALA	2001	122	6	CIL/3/65/2001-MUM	3138.94	0x000090D900000000	2001-07-11 00:00:00	I A FILMS	12	87	176	CIL/107/2001-MUM	105	109	107	N	I A FILMS	14	3233.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106141	64	GURU DAKSHINA	2002	120	6	CIL/1/47/2002-MUM	3291.95	0x0000924300000000	2002-07-08 00:00:00	GAYATRI MOVIES MUMBAI	12	87	176	CIL/111/2002-MUM	105	109	107	N	GAYATRI MOVIES MUMBAI	14	3291.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106142	44	MUJHSE DOSTI KAROGE	2002	120	6	CIL/1/53/2002-MUM	4080.16	0x0000925300000000	2002-07-24 00:00:00	YASHRAJ FILMS PVT MUMBAI	12	87	176	CIL/114/2002-MUM	105	109	107	Y	YASHRAJ FILMS PVT MUMBAI	15	4080.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106143	44	'TUM BIN'	2001	120	6	CIL/1/33/2001-MUM	4341.34	0x000090C900000000	2001-06-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	87	176	CIL/118/2001-MUM	105	109	107	Y	SUPER CASSETTES INDUSTRIES LTD MUMBAI	15	4341.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106144	44	DIL HAI TUMHARA	2002	120	6	CIL/1/56/2002-MUM	5045.66	0x0000925F00000000	2002-08-05 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	87	176	CIL/131/2002-MUM	105	109	107	N	TIPS FILMS PVT LTD MUMBAI	20	5045.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106145	44	JAAN PE KHELENGE HUM	2001	121	6	CIL/2/28/2001-MUM	4467.74	0x0000911900000000	2001-09-13 00:00:00	JUPITER INTERNATIONAL FILMS	12	87	176	CIL/133/2001-MUM	105	109	107	Y	JUPITER INTERNATIONAL FILMS	16	4594.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106146	61	A CINDERELLA STORY	2004	121	6	CFL/2/57/2004-MUM	2627	0x000095A300000000	2004-11-18 00:00:00	HUNT LOWRY, DYLAN SELLARS & WARNER BROS.	12	87	176	CFL/221/2004-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	2627.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106147	61	MONSTER'S BALL	2005	122	6	VFL/3/37/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	LEE DANIELS	12	87	176	VFL/353/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	100	22	5	100	22	0	0	0	0	0	0	0	0	0	\N	\N
106148	44	SHOLA -  THE FIRE OF LOVE	2004	122	6	CIL/3/128/2004-MUM	3188.62	0x0000958700000000	2004-10-21 00:00:00	M. M. ARTS	12	87	170	CIL/276/2004-MUM	105	109	107	Y	M. M. ARTS	14	3213.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106149	44	KAANPTI RAAT	2005	120	6	CIL/1/4/2005-MUM	3127.36	0x000095E200000000	2005-01-20 00:00:00	CHANDER MISHRA C M COMMUNICATIONS MUMBAI	15	87	176	CIL/16/2005-MUM	105	109	107	Y	CHANDER MISHRA C M COMMUNICATIONS MUMBAI	14	3127.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106150	44	MAYAVI TALWAAR	2001	121	6	CFL/2/18/2001-MUM	3300.22	0x0000906300000000	2001-03-15 00:00:00	AAG LI, BILLHOG, SULI KONG AND COMLUMBIA DRYSTAR	13	87	169	CFL/43/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106151	44	PRASHANCHINHA	2001	121	6	CIL/2/48/2001-MUM	4326.12	0x0000918600000000	2001-12-31 00:00:00	JAYARAJ PATIL, BHAGAWATI SAMARTH PICURES	12	87	176	CIL/87/2001-MUM	105	109	107	Y	JAYARAJ PATIL, BHAGAWATI SAMARTH PICURES	16	4326.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106152	61	DEHAM	2001	122	6	CIL/3/51/2001-MUM	3289.09	0x000090AE00000000	2001-05-29 00:00:00	G. NIHALANI, UDBHAV CINEMA & VIDEO PRODUCTION, MUM	12	87	168	CIL/102/2001-MUM	105	109	107	N	G. NIHALANI, UDBHAV CINEMA & VIDEO PRODUCTION, MUM	7	3289.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106153	44	KAHAN HO TUM	2002	122	6	CIL/3/45/2002-MUM	4109.64	0x0000924E00000000	2002-07-19 00:00:00	LIOA FILMS INTERNAITONAL, MUMBAI	12	87	176	CIL/113/2002-MUM	105	109	107	N	LIOA FILMS INTERNAITONAL, MUMBAI	16	4109.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106154	44	HAATHI KA ANDA	2002	120	6	CIL/1/51/2002-MUM	2046.50	0x0000925300000000	2002-07-24 00:00:00	CHILDRENS FILM SAMEETI OF INDIA MUMBAI	12	368	175	CIL/117/2002-MUM	105	109	107	N	CHILDRENS FILM SAMEETI OF INDIA MUMBAI	8	2046.50	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106155	44	LADKI JAWAAN PADOSI PARESHAAN	2001	122	6	CIL/3/60/2001-MUM	2742.61	0x000090C900000000	2001-06-25 00:00:00	MS. ABHIRAJ FILM COMBINES, MUMBAI	12	87	176	CIL/119/2001-MUM	105	109	107	N	MS. ABHIRAJ FILM COMBINES, MUMBAI	12	2742.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106156	168	KISNE BHARMAYA MERE LAKHAN KO	2002	120	6	CIL/1/94/2002-MUM	3777.83	0x000092E100000000	2002-12-13 00:00:00	PRAYAS PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/216/2002-MUM	105	109	107	N	PRAYAS PRODUCTIONS PVT LTD MUMBAI	15	3777.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106157	44	TERA TOTA MERI MAINA	2002	122	6	CIL/3/31/2002-MUM	3309.69	0x0000920800000000	2002-05-10 00:00:00	FANCY CREATIONS	12	87	176	CIL/66/2002-MUM	105	109	107	Y	FANCY CREATIONS	16	3506.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106158	44	ANCHHUYEE	2002	122	6	CIL/3/29/2002-MUM	3272.36	0x0000920400000000	2002-05-06 00:00:00	ANANYA FILMS	15	87	176	CIL/40/2002-MUM	105	109	107	Y	ANANYA FILMS	15	3302.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106159	51	SHANTI NI KELI KRANTI	2002	120	6	CIL/1/31/2002-MUM	4364.18	0x0000921500000000	2002-05-23 00:00:00	MSVIDYA MOVIES	12	87	176	CIL/43/2002-MUM	105	109	107	Y	MSVIDYA MOVIES	16	4374.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106160	197	KISNA	2005	121	6	CIL/2/5/2005-MUM	4653.13	0x000095DC00000000	2005-01-14 00:00:00	MUKTA ARTS LTD MUMBAI	12	87	176	CIL/4/2005-MUM	105	109	107	Y	MUKTA ARTS LTD MUMBAI	20	4653.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106161	44	'MAIN CABREWALI'	2005	122	6	CIL/3/2/2005-MUM	2405.43	0x000095D500000000	2005-01-07 00:00:00	B.A.V.ARTS	12	87	176	CIL/354/2004-MUM	105	109	107	Y	B.A.V.ARTS	11	2822.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106162	44	NISHAAD	2002	120	6	CIL/1/17/2002-MUM	3355.61	0x000091F200000000	2002-04-18 00:00:00	SKY TV PVT LTD MUMBAI	12	87	176	CIL/46/2002-MUM	105	109	107	N	SKY TV PVT LTD MUMBAI	6	3355.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106164	61	FINDING FORRESTER	2001	120	6	CFL/1/3/2001-MUM	3650.96	0x0000905600000000	2001-03-02 00:00:00	LAURENCE MARK,SEAN CONNERY,RHONDA TOLLEFSON.	12	87	176	CFL/23/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3651.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106165	61	KINDER GARDEN NINJA	2004	120	6	VFL/1/27/2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	GEORGE CHUNG	12	87	176	VFL/102/2004-MUM	106	109	108	N	ACE VIDEO PVT LTD MUMBAI	0	0	77	9	5	77	9	0	0	0	0	0	0	0	0	0	\N	\N
106166	61	THE PRESIDENT'S MAN	2004	122	6	VFL/3/48/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	GARRY ABROWN	12	87	169	VFL/29/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
106167	61	BLACK LIGHT	2004	122	6	VFL/3/57/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	TORIN STEFANSON  LEANNE ARNOTT	12	87	170	VFL/45/2004-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
106168	61	IN SEARCH OF AN IMPOTENT MAN	2004	122	6	CFL/3/134/2004-MUM	2631.87	0x0000957A00000000	2004-10-08 00:00:00	REGINA ZIEOLER (WORLDSALES : ATLAS INTERNATIONAL)	12	87	176	CFL/200/2004-MUM	105	109	108	Y	RAMNORD RESEARCH LABORATORIES PVT. LTD., MUMBAI	5	2633.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106169	51	PACHADLELA	2004	121	6	CIL/2/18/2004-MUM	3856.64	0x000094D700000000	2004-04-28 00:00:00	JENMA FILMS INTERNATIONAL MUMBAI	12	87	172	CIL/92/2004-MUM	105	109	107	N	JENMA FILMS INTERNATIONAL MUMBAI	16	3856.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106170	61	A MAN APART	2004	122	6	CFL/3/87/2004-MUM	2944.52	0x0000952C00000000	2004-07-22 00:00:00	TUCKER TOOLEY-VINCENT NAWMAN VIN DIESEL	12	87	169	CFL/130/2004-MUM	105	109	108	Y	CELIBRITY FILMS PVT.LTD.,	6	3002.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106171	58	KANAL KARANAGAI	2004	122	6	CFL/3/50/2004-MUM	2448.63	0x000094CA00000000	2004-04-15 00:00:00	CIRO SANTIAGO	13	87	169	CFL/54/2004-MUM	105	109	108	N	ZACKARIA FILMS	5	2448.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106172	61	THE LADY KILLERS	2005	122	6	VFL/3/24/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	JOHN CAMERON & TOM JACOBSON	12	87	170	VFL/291/2004-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	103	58	5	103	58	0	0	0	0	0	0	0	0	0	\N	\N
106173	58	JETLI AS IRUMBU MANITHAN	2003	120	6	CFL/1/19/2003-MUM	2460.40	0x000093D500000000	2003-08-14 00:00:00	JET LI	13	87	169	CFL/176/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2460.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106174	59	OROCHI ENIMIDI TALALA RAAKSHASI	2003	121	6	CFL/2/36/2003-MUM	2769.11	0x000093D400000000	2003-08-13 00:00:00	TOHO ELGA	13	87	168	CFL/171/2003-MUM	105	109	108	N	VENUS FILMS	7	2769.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106175	58	KAVASA VEERAN	2003	121	6	CFL/2/51/2003-MUM	2862.83	0x000093FF00000000	2003-09-25 00:00:00	CHARLES ROVEN JOHN WO TERENCE CHANG DOUGHLAS SEGAL	13	87	169	CFL/210/2003-MUM	105	109	108	N	WEG INDIA	6	2862.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106176	61	DRIVEN	2005	120	6	VFL/1/09/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	ELIE SAMAHA/ SYLVESTOR STALLONE/ RENNY HARLIN	12	87	176	VFL/278/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	111	45	5	111	45	0	0	0	0	0	0	0	0	0	\N	\N
106177	61	SUPER GRAND PRIX	2002	120	6	VFL/1/12/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	L. MICHAEL HALLER/MARTIN J. WOPER	12	367	175	VFL/26/2002-MUM	106	109	108	N	SOUND ELETRONICS	0	0	92	35	5	92	35	0	0	1	0	0	0	0	0	0	\N	\N
106178	59	THE ONE	2002	122	6	CFL/3/26/2002-MUM	2227.97	0x000091B300000000	2002-02-14 00:00:00	GLEN MORGAN, JAMES WONG, STEVE CHASEMAN	13	87	169	CFL/36/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2227.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106179	44	AVAGAT	2001	122	6	CIL/3/47/2001-MUM	3209.18	0x000090A900000000	2001-05-24 00:00:00	AMBE ARTS, MUMBAI	12	87	170	CIL/93/2001-MUM	105	109	107	Y	AMBE ARTS, MUMBAI	13	3209.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106180	44	YEH HAI JALWA	2002	120	6	CIL/1/46/2002-MUM	4170.83	0x0000923E00000000	2002-07-03 00:00:00	M.K.D. FILMS MUMBAI	12	87	176	CIL/106/2002-MUM	105	109	107	N	M.K.D. FILMS MUMBAI	16	4170.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106181	44	NA TUM JANO NA HUM	2002	120	6	CIL/1/23/2002-MUM	4388.82	0x000091FF00000000	2002-05-01 00:00:00	PFH ENTERTAINMENT LTD MUMBAI	12	87	176	CIL/69/2002-MUM	105	109	107	N	PFH ENTERTAINMEMT LTD MUMBAI	17	4388.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106182	44	KHAJURAHO KI RANI	2001	122	6	CIL/3/45/2001-MUM	2528.16	0x000090A800000000	2001-05-23 00:00:00	AMBIKA FILMS, MUMBAI	12	87	176	CIL/67/2001-MUM	105	109	107	Y	AMBIKA FILMS, MUMBAI	13	2575.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106183	41	'THE GOAL'	2001	120	6	CIL/1/29/2001-MUM	2354.84	0x000090C500000000	2001-06-21 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	367	175	CIL/109/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA	9	2354.84	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106184	44	AKS	2001	122	6	CIL/3/58/2001-MUM	5254.11	0x000090C300000000	2001-06-19 00:00:00	FLICKS MOTION PICTURE CO. PVT. LTD. MUMBAI	12	87	169	CIL/114/2001-MUM	105	109	107	Y	FLICKS MOTION PICTURE CO. PVT. LTD. MUMBAI	20	5260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106185	44	MAKADI	2002	120	6	CIL/1/50/2002-MUM	2473.47	0x0000924C00000000	2002-07-17 00:00:00	ASAM COMMUNICATIONS PVT LTD MUMBAI	12	368	175	CIL/116/2002-MUM	105	109	107	N	ASAM COMMUNICATIONS PVT LTD MUMBAI	5	2473.47	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106186	44	BUS ITNA SA KHAWAAB HAI	2001	121	6	CIL/2/20/2001-MUM	4821.03	0x000090CB00000000	2001-06-27 00:00:00	ROSE MOVIES COMBINE	12	87	175	CIL/120/2001-MUM	105	109	107	Y	ROSE MOVIES COMBINE	17	4821.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106187	44	GANGOBAI	2002	121	6	CIL/2/32/2002-MUM	3905.08	0x0000926600000000	2002-08-12 00:00:00	ISHWAR FILMS, JITENDRA CHAWDA	12	87	176	CIL/126/2002-MUM	105	109	107	Y	ISHWAR FILMS, JITENDRA CHAWDA	16	3932.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106188	61	BAIT	2002	122	6	VFL/3/6/2002-MUM	0	0x0000923200000000	2002-06-21 00:00:00	SEAN RYERSON & WARNER BROS.	12	87	170	VFL/12/2002-MUM	106	109	108	Y	WARNER BROS. (F.E.) INC.,	0	0	119	0	5	117	15	0	0	0	0	0	0	0	0	0	\N	\N
106189	61	FAST FOOD	2001	120	6	VFL/1/24/2001-MUM	0	0x0000910500000000	2001-08-24 00:00:00	STAN WAKEFIELD & MICHAEL A. SIMPSON	12	87	172	VFL/20/2001-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	80	25	5	80	25	0	0	0	0	0	0	0	0	0	\N	\N
106190	61	THE BEAR	2001	120	6	VFL/1/10/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	JEAN JACQUES ANNAUD USA	12	87	175	VFL/12/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
106191	51	ZANZAVAT	2001	120	6	CIL/1/65/2001-MUM	4476.69	0x0000914B00000000	2001-11-02 00:00:00	MS SOMNATH CHITRA MUMBAI	12	87	176	CIL/104/2001-MUM	105	109	107	Y	MS SOMNATH CHITRA MUMBAI	18	4476.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106192	44	EK CHOTISI LOVE STORY	2002	122	6	CIL/3/49/2002-MUM	3739.90	0x0000925300000000	2002-07-24 00:00:00	MS PARAGON PICTURES, MUMBAI	12	87	176	CIL/120/2002-MUM	105	109	107	N	MS PARAGON PICTURES, MUMBAI	15	3739.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106193	59	IDDARU MONGALLO	2003	122	6	CFL/3/123/2003-MUM	4049.07	0x000093E400000000	2003-08-29 00:00:00	JERRY BURKHEIMER /COLUMBIA TRISTAR	13	87	169	CFL/196/2003-MUM	105	109	108	N	COLUMBIA INSTAR OF INDIA PVT.LTD.	8	4049.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106194	58	THE TWO TOWERS	2003	121	6	CFL/2/10/2003-MUM	4947.85	0x0000934A00000000	2003-03-28 00:00:00	BARRIE M. OSBORNE, TIM SANDERS & JACKSON	13	87	168	CFL/61/2003-MUM	105	109	108	N	WATNER BROS. (F. E.) INC. MUMBAI	9	4947.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106195	58	DEEP BLUE SEA - 2	2002	122	6	CFL/3/29/2002-MUM	3621.07	0x000091B900000000	2002-02-20 00:00:00	MANDY BRANCH	13	87	169	CFL/39/2002-MUM	105	109	108	N	PGM ENTERTAINMENT	5	3621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106196	61	TALOS THE MUMMY	2001	122	6	CFL/3/31/2001-MUM	2800.92	0x0000908300000000	2001-04-16 00:00:00	SILVIO MURAGLIA & DANIEL SLADEK, USA	12	87	167	CFL/45/2001-MUM	105	109	108	Y	VISWAAS FILMS PVT. LTD., CHENNAI	6	2808.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106197	61	THE STORMRIDERS	2001	121	6	CFL/2/29/2001-MUM	2422.28	0x000090C200000000	2001-06-18 00:00:00	JESSINTA LIU	12	87	168	CFL/47/2001-MUM	105	109	108	Y	S.C.ENTERTAINMENT	6	2438.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106198	44	DEVDAS	2002	120	6	CIL/1/29/2002-MUM	4978.30	0x0000920D00000000	2002-05-15 00:00:00	MEGA BOLLYWOOD PVT LTD MUMBAI	12	87	176	CIL/81/2002-MUM	105	109	107	N	MEGA BOLLYWOOD PVT LTD MUMBAI	19	4978.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106199	51	DHAHAVI F	2002	120	6	CIL/1/40/2002-MUM	4060.77	0x0000921D00000000	2002-05-31 00:00:00	VICHITRA NIRMITI	12	368	175	CIL/95/2002-MUM	105	109	107	N	VICHITRA NIRMITI	15	4060.77	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106200	44	KHWAHISH	2003	122	6	CIL/3/13/2003-MUM	4368.73	0x0000931F00000000	2003-02-13 00:00:00	VIVEK NAYAK, PERY PICTURES, MUMBAI	12	87	176	CIL/264/2002-MUM	105	109	107	N	VIVEK NAYAK, PERY PICTURES, MUMBAI	9	4368.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106201	44	ITALIAN BEWAFA HASEEN	2003	122	6	CFL/3/36/2003-MUM	1590.09	0x0000934200000000	2003-03-20 00:00:00	GOLD FILMS, S. R. L., ITALY	13	87	176	CFL/49/2003-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	1590.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106202	44	RAAJ NAGARI	2003	122	6	CFL/3/50/2003-MUM	2632.85	0x0000935D00000000	2003-04-16 00:00:00	LANCE W. DRESEN, USA	13	87	167	CFL/69/2003-MUM	105	109	108	N	CELEBRITY FILMS PVT. LTD., CHENNAI	5	2632.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106203	44	PHAULAD NO . 1 (THE BODY TANBADAN)	2001	122	6	CIL/3/42/2001-MUM	4368.77	0x000090A200000000	2001-05-17 00:00:00	MS. PARAS PRODUCTION, MUMBAI	12	87	176	CIL/68/2001-MUM	105	109	107	Y	MS. PARAS PRODUCTION, MUMBAI	14	4394.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106204	44	SANAM TERE PYAAR MEIN	2002	121	6	CIL/2/18/2002-MUM	3131.08	0x0000920B00000000	2002-05-13 00:00:00	SASIA PRODUCTIONS, MUMBAI	12	87	176	CIL/71/2002-MUM	105	109	107	Y	SASIA PRODUCTIONS, MUMBAI	12	3131.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106205	43	MINDHOL CHHUTYA MANDAVE	2002	120	6	CIL/1/35/2002-MUM	4832.81	0x0000921A00000000	2002-05-28 00:00:00	K.G. FILMS INTERNATIONAL	12	87	176	CIL/74/2002-MUM	105	109	107	Y	K.G. FILMS INTERNATIONAL	18	4883.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106206	61	ANIMALS ARE BEAUITFUL PEOPLE	2002	120	6	VFL/1/7/2002-MUM	0	0x0000921500000000	2002-05-23 00:00:00	JAMIE UYS	12	90	175	VFL/14/2002-MUM	106	109	108	N	SOUND ELECTRONICS	0	0	92	0	5	92	0	0	0	6	0	0	0	0	0	0	\N	\N
106207	52	ARJUN	2002	121	6	CIL/2/31/2002-MUM	4490.52	0x0000926300000000	2002-08-09 00:00:00	KSHITIZ CINE ARTS	12	87	176	CIL/124/2002-MUM	105	109	107	Y	KSHITIZ CINE ARTS	16	4563.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106208	44	AISA KYON	2002	121	6	CIL/2/9/2002-MUM	3550.02	0x000091C900000000	2002-03-08 00:00:00	KAILASH ART INTERNATIONAL, MUMBAI	12	87	176	CIL/140/2001-MUM	105	109	107	Y	KAILASH ART INTERNATIONAL, MUMBAI	15	3557.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106209	61	DINOSAUR BABES	2003	122	6	VFL/3/32/2003-MUM	0	0x0000939500000000	2003-06-11 00:00:00	BRET PIPER	12	87	175	VFL/71/2003-MUM	106	109	108	Y	SAI BABA IMPORTS AND EXPORTS CORPN.	0	0	76	17	5	74	16	0	0	0	0	0	0	0	0	0	\N	\N
106210	61	ESCAPE UNDER PRESSURE	2003	122	6	VFL/3/3/2003-MUM	0	0x0000930B00000000	2003-01-24 00:00:00	KENNATH OLANDI JEFFER BEACH PHILLIP ROTH	12	87	169	VFL/9/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
106211	61	MONKEY FIST FLOATING SNAKE	2003	120	6	VFL/1/27/2003-MUM	0	0x000093D200000000	2003-08-11 00:00:00	JAA PING CHYN	12	87	169	VFL/152/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	92	55	5	92	55	0	0	0	0	0	0	0	0	0	\N	\N
106212	61	SOMEONE BEHIND THE DOOR	2003	122	6	VFL/3/65/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	RAMOND DANON LIRA FILMS	12	87	169	VFL/156/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	93	23	5	93	23	0	0	0	0	0	0	0	0	0	\N	\N
106213	44	KUWARIYON KA DIL MACHALE	2003	122	6	CFL/3/57/2003-MUM	1838.36	0x0000937800000000	2003-05-13 00:00:00	RUSSEL MARLEY & JOHN LAMOND, UK	13	87	176	CFL/85/2003-MUM	105	109	108	N	FILM INDIA, MUMBAI	5	1838.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106214	61	ALLIGATOR	2002	122	6	CFL/3/34/2002-MUM	2487.58	0x000091C200000000	2002-03-01 00:00:00	BRANDON CHASE	12	87	169	CFL/41/2002-MUM	105	109	108	N	RDB ENTERTAINMENT (P) LTD.,	6	2487.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106215	58	BALASALI	2002	121	6	CFL/2/11/2002-MUM	2884.57	0x000091CC00000000	2002-03-11 00:00:00	CHUI DO CHU, HONG KONG	13	87	169	CFL/47/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2884.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106216	44	MERE YAAR KI SHAADI HAI	2002	120	6	CIL/1/34/2002-MUM	4362.16	0x0000921900000000	2002-05-27 00:00:00	YASHRAJ FILMS PVT LTD MUMBAI	12	87	176	CIL/89/2002-MUM	105	109	107	N	YASHRAJ FILMS PVT LTD MUMBAI	17	4362.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106217	44	THE TRUTH - YATHARTH	2002	122	6	CIL/3/36/2002-MUM	3726.80	0x0000921D00000000	2002-05-31 00:00:00	RAJESH SETH, GIRIRAJ MUSIC & MEDIA EXIM LTD.	12	87	176	CIL/93/2002-MUM	105	109	107	N	RAJESH SETH, GIRIRAJ MUSIC & MEDIA EXIM LTD.	12	3726.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106218	44	PREMRAS	2001	122	6	CIL/3/64/2001-MUM	2384.58	0x000090D900000000	2001-07-11 00:00:00	M/S. SWEET DREAM FILMS	15	87	176	CIL/100/2001-MUM	105	109	107	Y	M/S. SWEET DREAM FILMS	12	2402.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106219	61	DR. SEUSS HOW THE GRINCH STOLE CHRISTMAS	2002	120	6	VFL/1/1/2002-MUM	0	0x000091AD00000000	2002-02-08 00:00:00	RON HOWARD	12	87	168	VFL/1/2002-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	100	36	5	100	36	0	0	0	0	0	0	0	0	0	\N	\N
106220	51	KOLHATYACHA POR	2002	121	6	CIL/2/46/2002-MUM	4512.33	0x000092EC00000000	2002-12-24 00:00:00	EAGLE INTERNATIONAL ENTERPRISES	12	87	176	CIL/247/2002-MUM	105	109	107	Y	EAGLE INTERNATIONAL ENTERPRISES	15	4512.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106221	51	SHRI JAGADGURU SANT TUKARAM	2002	120	6	CIL/1/101/2002-MUM	4051.04	0x000092F300000000	2002-12-31 00:00:00	KRUNAL FILMS	12	87	165	CIL/254/2002-MUM	105	109	107	N	KRUNAL FILMS	16	4059.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106222	54	DESH DROHI	2001	121	6	CIL/2/43/2001-MUM	3736.35	0x0000916E00000000	2001-12-07 00:00:00	M/S. MATA SWARN KAUR FILMS	12	87	176	CIL/262/2001-MUM	105	109	107	Y	M/S. MATA SWARN KAUR FILMS	14	3736.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106223	61	DARKNESS FALLS	2003	122	6	CFL/3/43/2003-MUM	2350.30	0x0000934900000000	2003-03-27 00:00:00	JOHN FASANE, JOSEPH HORRIS & COUMBIA TRISTAR	12	87	167	CFL/45/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS PVT. LTD., MUMBAI	5	2350.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106224	61	BEAUTY & THE BEAST	2003	120	6	CFL/1/9/2003-MUM	10047.12	0x0000936C00000000	2003-05-01 00:00:00	DON HAHN SPE FILMS	12	368	175	CFL/92/2003-MUM	105	109	108	N	SPF FILMS OF INDIA PVT LTD MUMBAI	18	10047.12	0	0	2	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106225	58	CHINESE KAMASUTRA	2003	122	6	CFL/3/32/2003-MUM	1435.74	0x0000933800000000	2003-03-10 00:00:00	CHANG LEE SUN, ITALY	13	87	176	CFL/46/2003-MUM	105	109	108	N	K.C.N. ENTERPRISES, BANGALORE	74	1435.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106226	50	'THE GOAL'	2001	120	6	CIL/1/31/2001-MUM	2354.84	0x000090C600000000	2001-06-22 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	367	175	CIL/110/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA	9	2354.84	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106227	58	VEGAM	2001	122	6	CIL/3/55/2001-MUM	2475.03	0x000090BC00000000	2001-06-12 00:00:00	ZACKRIA FILMS, CHENNAI	13	87	169	CIL/113/2001-MUM	105	109	107	N	ZACKRIA FILMS, CHENNAI	5	2475.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106228	44	NEEL PARVAT KE PAAR	2001	120	6	CIL/1/36/2001-MUM	2089.56	0x000090DA00000000	2001-07-12 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	87	175	CIL/128/2001-MUM	105	109	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	8	2089.56	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
106229	44	SHOLABAI	2002	121	6	CIL/2/30/2002-MUM	3678.94	0x0000925C00000000	2002-08-02 00:00:00	PALI FILMS	15	87	169	CIL/132/2002-MUM	105	109	107	N	PALI FILMS	16	3678.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106230	64	JINGI BAIRI BHAIL HAMAR	2002	120	6	CIL/1/61/2002-MUM	3779.97	0x0000927500000000	2002-08-27 00:00:00	NEELAMA MOVIES MAKERS MUMBAI	12	87	176	CIL/144/2002-MUM	105	109	107	Y	NEELAMA MOVIES MAKERS MUMBAI	15	3915.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106231	44	KRISHNA AVTAAR BABA RAMDEV PEER	2002	120	6	CIL/1/63/2002-MUM	3432.97	0x0000927600000000	2002-08-28 00:00:00	JAI BABA COMMUNICATION SERVICES PVT LTD MUMBAI	12	87	176	CIL/147/2002-MUM	105	109	107	N	JAI BABA COMMUNICATION SERVICES PVT LTD MUMBAI	14	3432.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106232	61	THE REAL BLONDE	2005	122	6	VFL/3/18/2005-MUM	0	0x000095F400000000	2005-02-07 00:00:00	MARCUS - VISCIDI - TOM - ROSERNBERG.	12	87	176	VFL/301/2004-MUM	106	109	108	Y	RUBY FILMS.	0	0	100	51	5	100	51	0	0	0	0	0	0	0	0	0	\N	\N
106233	61	THE SILENT FORCE	2005	122	6	VFL/3/40/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RON SINGER, VISION FILMS	12	87	169	VFL/346/2004-MUM	106	109	108	Y	KCT, DEREYK TALKER	0	0	85	30	5	83	59	0	0	0	0	0	0	0	0	0	\N	\N
106234	61	HARRY POTTER AND THE SORCERER'S STONE	2002	120	6	CFL/1/5/2002-MUM	4173.27	0x000091BE00000000	2002-02-25 00:00:00	DAVID HEYMAN & WARNER BROS	12	87	168	CFL/40/2002-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4173.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106235	58	KABALA MALAI KANNI THEEVU	2001	122	6	CFL/3/28/2001-MUM	2529.14	0x0000907700000000	2001-04-04 00:00:00	LUCIANO MARTINO ITALY	13	87	169	CFL/41/2001-MUM	105	109	108	N	GOLDEN JUBILEE FILM COMPANY MUMBAI	5	2531.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106236	44	DHARATI MAA	2001	120	6	CFL/1/6/2001-MUM	3105.57	0x0000906A00000000	2001-03-22 00:00:00	NAKAYAMA EIGA ENC JAPAN	13	368	175	CFL/48/2001-MUM	105	109	108	N	BAL CHITRA SAMITI BHARAT MUMBAI	7	3105.57	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106237	61	THE WATCHER	2001	122	6	CFL/3/33/2001-MUM	2651.34	0x0000908400000000	2001-04-17 00:00:00	CHRIS EBORTS, ELLIET LWEITTY, USA	12	87	170	CFL/49/2001-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD	5	2654.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106238	44	HUMRAAZ	2002	121	6	CIL/2/25/2002-MUM	4709.65	0x0000923700000000	2002-06-26 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	87	176	CIL/107/2002-MUM	105	109	107	Y	VINUS RECORDS & TAPES PVT. LTD., MUMBAI	19	4709.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106239	44	TUJHKO PUKARE MERA PYAAR	2001	122	6	CIL/3/94/2001-MUM	2931.51	0x0000913C00000000	2001-10-18 00:00:00	P. K. INTERNATIONAL	15	87	176	CIL/254/2000-MUM	105	109	107	Y	P. K. INTERNATIONAL	12	2931.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106240	61	THE RECRUIT	2003	122	6	CFL/3/37/2003-MUM	3151.21	0x0000934300000000	2003-03-21 00:00:00	GARY BARBER, ROGER BIMBAUM, JEFF APPLE, SPE FILMS	12	87	169	CFL/42/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	3151.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106241	58	RETTAI PUYAL	2003	121	6	CFL/2/13/2003-MUM	3133.29	0x0000934E00000000	2003-04-01 00:00:00	ROGER BIRNBAUM, GARY BARBER, JONATHAN GLICKMAN	13	87	169	CFL/58/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD. MUMBAI	7	3133.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106242	44	ANGAAR THE FIRE	2002	122	6	CIL/3/21/2002-MUM	4050.27	0x000091DC00000000	2002-03-27 00:00:00	DEVA PRODUCTIONS	12	87	175	CIL/24/2002-MUM	105	109	107	Y	DEVA PRODUCTIONS	15	4080.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106243	44	AADAMKHOR HASINA	2002	122	6	CIL/3/34/2002-MUM	3248.63	0x0000921300000000	2002-05-21 00:00:00	J & J ART INTERNTIONAL,	15	87	175	CIL/68/2002-MUM	105	109	107	Y	J & J ART INTERNTIONAL,	16	3248.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106244	58	KAMA VEDHAM	2002	122	6	CIL/3/35/2002-MUM	2841.72	0x0000921600000000	2002-05-24 00:00:00	THAKUR TAPASSVI	13	87	176	CIL/76/2002-MUM	105	109	107	N	C.B. INTHIRRA KUMAR	14	2841.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106245	61	JUST MARRIED	2003	121	6	CFL/2/7/2003-MUM	2614.48	0x0000933A00000000	2003-03-12 00:00:00	TWENTIETH CENTURY FOX - ROBERT SIMONDS USA	12	87	172	CFL/40/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	10	2614.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106246	59	BANGARU KHAZANA	2003	122	6	CFL/3/118/2003-MUM	2962.14	0x000093E200000000	2003-08-27 00:00:00	HARRY SALTZMAN	13	87	169	CFL/186/2003-MUM	105	109	108	N	M/S.AMRITRAJ ENTERTAINMENT PVT.LTD.	12	2962.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106247	51	HE KHEL NASHIBACHE	2001	120	6	CIL/1/76/2001-MUM	3905.88	0x0000916600000000	2001-11-29 00:00:00	VISHAKHA CHITRA MUMBAI	12	87	176	CIL/247/2001-MUM	105	109	107	Y	VISHAKHA CHITRA MUMBAI	15	3905.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106248	44	MASTER	2001	122	6	CIL/3/11/2001-MUM	4529.09	0x0000903700000000	2001-01-30 00:00:00	NAVKETAN MUMBAI	12	87	170	CIL/252/2000-MUM	105	109	107	Y	NAVKETAN MUMBAI	16	4532.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106249	52	AAGO	2002	122	6	CIL/3/94/2002-MUM	3859.10	0x000092F300000000	2002-12-31 00:00:00	RODEE FILM MAKER PVT.LTD. KATHMANDU, NEPAL	12	87	176	CIL/252/2002-MUM	105	109	107	N	RODEE FILM MAKER PVT.LTD. KATHMANDU, NEPAL	14	3859.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106250	44	GUMNAM QATIL	2001	122	6	CIL/3/38/2001-MUM	2324.63	0x0000909300000000	2001-05-02 00:00:00	H. S. FILMS, MUMBAI	15	87	170	CIL/69/2001-MUM	105	109	107	Y	H. S. FILMS, MUMBAI	11	2345.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106251	44	DAFAN	2001	122	6	CIL/3/19/2001-MUM	2879.25	0x0000905D00000000	2001-03-09 00:00:00	ISHWAR FILMS, MUMBAI	12	87	167	CIL/24/2001-MUM	105	109	107	Y	ISHWAR FILMS, MUMBAI	15	2934.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106252	44	MAIN HOON KUNWARI DULHAN	2001	122	6	CIL/3/17/2001-MUM	3598.45	0x0000905B00000000	2001-03-07 00:00:00	MS. DEEPJYOTI FILMS, MUMBAI	12	87	176	CIL/25/2001-MUM	105	109	107	N	MS. DEEPJYOTI FILMS, MUMBAI	16	3598.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106253	51	GAON 1 NUMBERI	2002	122	6	CIL/3/97/2002-MUM	4351.33	0x000092F300000000	2002-12-31 00:00:00	BHAGYAVANTI CHITRA, KOLHAPUR	12	87	176	CIL/263/2002-MUM	105	109	107	N	BHAGYAVANTI CHITRA, KOLHAPUR	17	4351.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106254	44	HUSN KO PARDE MEIN RAHENE DO	2003	122	6	CFL/3/39/2003-MUM	1794.02	0x0000934300000000	2003-03-21 00:00:00	GALLIANO JUSO, ITALY	13	87	176	CFL/52/2003-MUM	105	109	108	N	ACCORD TELE CELLS, MUMBAI	5	1794.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106255	61	FIGHTING ACE	2003	121	6	VFL/2/18/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/66/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	85	23	5	85	23	0	0	0	0	0	0	0	0	0	\N	\N
106256	60	DULHAN MAIN LE JAUNGA	2005	120	6	VFL/1/30/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SADAAF	12	368	175	VFL/40/2005-MUM	106	109	108	Y	H.R.ENTERPRIES MUMBAI	0	0	131	23	5	131	23	0	0	0	0	0	0	0	0	0	\N	\N
106257	59	ALLARI PIDUGUL	2003	121	6	CFL/2/12/2003-MUM	3133.29	0x0000934D00000000	2003-03-31 00:00:00	ROGER BIRNBAUM, GARY BARBER, JONATHAN GLICKMAN	13	87	169	CFL/59/2003-MUM	105	109	108	N	SPE FILMS OF INDIA PVT. LTD. MUMBAI	7	3133.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106258	44	AAP KO PEHLE BHI KAHI DEKHA HAI	2002	120	6	CIL/1/99/2002-MUM	3966.74	0x000092F300000000	2002-12-31 00:00:00	SUPER CASSTTES INDUSTRIES LTD MUMBAI	12	87	176	CIL/259/2002-MUM	105	109	107	N	SUPER CASSTTES INDUSTRIES LTD MUMBAI	16	3966.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106259	43	SHENI VIJANAND	2001	120	6	CIL/1/80/2001-MUM	5040.18	0x0000917A00000000	2001-12-19 00:00:00	TEJAL FILMS GUJARAT	12	87	176	CIL/270/2001-MUM	105	109	107	N	TEJAL FILMS GUJARAT	18	5040.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106260	58	HULK	2003	121	6	CFL/2/33/2003-MUM	3811.59	0x000093C800000000	2003-08-01 00:00:00	UNIVERSAL PICTURES	13	87	175	CFL/163/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	16	3811.59	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106261	61	WAR & PEACE	2003	120	6	VIL/1/7/2003-MUM	0	0x0000936B00000000	2003-04-30 00:00:00	ANAND PATWARDHAN	12	87	175	VIL/3/2002-MUM	106	109	107	Y	ANAND PATWARDHAN	0	0	163	0	5	163	0	0	0	0	0	0	0	0	0	0	\N	\N
106262	61	2 FAST 2 FURIOUS	2003	122	6	CFL/3/112/2003-MUM	2948.28	0x000093D500000000	2003-08-14 00:00:00	UNIVERSAL PICTURES	12	87	169	CFL/164/2003-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD.	12	2948.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106263	44	VEER SAVARKAR	2001	120	6	CIL/1/44/2001-MUM	4831.41	0x000090F600000000	2001-08-09 00:00:00	SAWARKAR DARSHAN PRATISHTAN TRUST MUMBAI	12	87	163	CIL/137/2001-MUM	105	109	107	Y	SAWARKAR DARSHAN PRATISHTAN TRUST MUMBAI	19	4831.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106264	44	SAAYA KAALI RAAT MEIN	2001	122	6	CIL/3/61/2001-MUM	2948.85	0x000090CB00000000	2001-06-27 00:00:00	HARSH ENTERPRISES, MUMBAI	12	87	170	CIL/103/2001-MUM	105	109	107	Y	HARSH ENTERPRISES, MUMBAI	14	2964.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106265	52	SANGAM	2002	120	6	CIL/1/49/2002-MUM	3805.45	0x0000924C00000000	2002-07-17 00:00:00	R. C. PICTURES PVT LTD	12	87	176	CIL/115/2002-MUM	105	109	107	N	R. C. PICTURES PVT LTD	8	3805.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106266	44	BHOLI BHAALI LADKI	2001	122	6	CIL/3/62/2001-MUM	3323.57	0x000090D400000000	2001-07-06 00:00:00	OM NAMAH SHIVAY FILMS	12	87	176	CIL/121/2001-MUM	105	109	107	Y	OM NAMAH SHIVAY FILMS	12	3347.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106267	44	KAMA SUNDARI	2001	122	6	CIL/3/18/2001-MUM	3675.39	0x0000905C00000000	2001-03-08 00:00:00	BALVINDER SANDHU, B. S. FILMS	15	87	176	CIL/127/2000-MUM	105	109	107	Y	BALVINDER SANDHU, B. S. FILMS	15	3712.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106268	51	'BAIKO CHUKLI STANDWAR'	2001	120	6	CIL/1/25/2001-MUM	3463.87	0x000090B000000000	2001-05-31 00:00:00	ASHTSIDHIVINAYAK CHITRA KOLHAPUR	12	87	176	CIL/90/2001-MUM	105	109	107	Y	ASHTSIDHIVINAYAK CHITRA KOLHAPUR	14	3463.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106269	44	SABSE BADHKAR HUM	2002	122	6	CIL/3/53/2002-MUM	3392.17	0x0000926800000000	2002-08-14 00:00:00	SPECTRUM PICTURES COMBAINE, MUMBAI	12	87	176	CIL/92/2002-MUM	105	109	107	N	SPECTRAM PICTURES COMBAINE, MUMBAI	14	3392.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106270	44	'LAGAAN'	2001	120	6	CIL/1/24/2001-MUM	6142.00	0x000090AD00000000	2001-05-28 00:00:00	AMIR KHAN PRODUCTIONS PVT.LTD.	12	87	176	CIL/99/2001-MUM	105	109	107	N	AMIR KHAN PRODUCTIONS PVT.LTD.	24	6142.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106271	58	PARUVARANI	2002	122	6	CIL/3/40/2002-MUM	3684.45	0x0000922900000000	2002-06-12 00:00:00	KAY AAR FILMS	12	87	176	CIL/100/2002-MUM	105	109	107	N	SHRI V.G. AMBALAM	14	3684.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106272	49	BHAGO BHOOT	2002	120	6	CIL/1/36/2002-MUM	2270.30	0x0000921B00000000	2002-05-29 00:00:00	CHILDRENS FILMS SOCIETY INDIA MUMBAI	13	367	175	CIL/78/2002-MUM	105	109	107	N	CHILDRENS FILMS SOCIETY INDIA MUMBAI	9	2270.30	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106273	58	NIGHT QUEEN	2002	122	6	CIL/3/32/2002-MUM	3771.32	0x0000920E00000000	2002-05-16 00:00:00	ATLANTA PRODUCTION	12	87	167	CIL/79/2002-MUM	105	109	107	N	LEE INTERNATIONAL	14	3771.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106274	59	ALLARI AMMAYILU	2003	122	6	CFL/3/58/2003-MUM	2307.63	0x0000937900000000	2003-05-14 00:00:00	CATHY CONAND & COLUMBIA TRISTAR FILMS, USA	13	87	172	CFL/83/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106275	44	DRISHYANTAR - IMAGINARY LINE	2002	120	6	CIL/1/97/2002-MUM	2122.17	0x000092EF00000000	2002-12-27 00:00:00	CHIF PRODUCER / FILM PRABHAG / BHARATH SARKAR MUMB	12	87	168	CIL/250/2002-MUM	105	109	107	N	CHIF PRODUCER / FILM PRABHAG / BHARATH SARKAR MUMB	4	2122.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106276	58	ADHIRADI RANIGAL	2003	122	6	CFL/3/51/2003-MUM	1898.36	0x0000935E00000000	2003-04-17 00:00:00	JEREMY CHEUNG, HONG KONG	13	87	175	CFL/74/2003-MUM	105	109	108	N	GOLDCRIST PICTURES, MUMBAI	5	1898.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106277	61	CHICAGO	2003	122	6	CFL/3/34/2003-MUM	3133.15	0x0000933F00000000	2003-03-17 00:00:00	MIRAMAX FILMS & RICHARD MARTIN, USA	12	87	173	CFL/50/2003-MUM	105	109	108	N	PVR PICTURES LTD., GURGAON	7	3133.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106278	44	PYAAR DUSHMAN SE	2003	122	6	CFL/3/120/2003-MUM	3412.54	0x000093E200000000	2003-08-27 00:00:00	ALBERT R.BROCOLI	13	87	169	CFL/184/2003-MUM	105	109	108	N	M/S.ASHOK AMRITRAJ ENTERTAINMENT PVT.LTD.	6	3412.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106279	61	SUBMERGED	2005	121	6	VFL/2/24/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	NOBLE HENNY, ALISON SAMENZA	12	87	169	VFL/339/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	11	5	91	11	0	0	0	0	0	0	0	0	0	\N	\N
106280	81	PIYA	2001	120	6	CIL/1/41/2001-MUM	3084.22	0x000090EE00000000	2001-08-01 00:00:00	LOVISH FILMS HARAYANA	12	87	176	CIL/129/2001-MUM	105	109	107	Y	LOVISH FILMS HARAYANA	12	3084.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106281	44	DARWAZA	2002	122	6	CIL/3/51/2002-MUM	2898.05	0x0000926000000000	2002-08-06 00:00:00	PALI FILMS, MUMBAI	12	87	175	CIL/129/2002-MUM	105	109	107	Y	PALI FILMS, MUMBAI	13	2900.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106282	58	VATSYAYANA KAMASUTRA	2001	122	6	CIL/3/67/2001-MUM	4585.18	0x000090E100000000	2001-07-19 00:00:00	VIJAYSHRI PICTURES	13	87	176	CIL/131/2001-MUM	105	109	107	Y	V. I. P.  PRODUCTIONS	20	4585.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106283	44	CHOR MACHAAYE SHOR	2002	121	6	CIL/2/35/2002-MUM	4138.05	0x0000927100000000	2002-08-23 00:00:00	GEETA ENTERPRISES	12	87	173	CIL/141/2002-MUM	105	109	107	Y	GEETA ENTERPRISES	16	4155.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106284	58	ADHIRADI KATHALAN	2001	120	6	CFL/1/5/2001-MUM	2721.79	0x0000906900000000	2001-03-21 00:00:00	JACKIE CHAN HONG KONG	13	87	176	CFL/42/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	4	2721.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106285	44	BHOOKHA SHER	2001	122	6	CIL/3/39/2001-MUM	3224.17	0x0000909500000000	2001-05-04 00:00:00	SAVITRI INTERNATIONAL, MUMBAI	12	87	176	CIL/73/2001-MUM	105	109	107	Y	SAVITRI INTERNATIONAL, MUMBAI	15	3229.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106286	44	TEHKHANA	2001	122	6	CIL/3/41/2001-MUM	2849.08	0x000090A000000000	2001-05-15 00:00:00	FIVE THOUSAND ONE FILMS, MUMBAI	12	87	167	CIL/80/2001-MUM	105	109	107	Y	FIVE THOUSAND ONE FILMS, MUMBAI	13	2874.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106287	44	KAB TAK RAHOON KUNWARI	2003	122	6	CFL/3/46/2003-MUM	1941.10	0x0000935000000000	2003-04-03 00:00:00	LUCIANO MARTINO, ITALY	13	87	170	CFL/60/2003-MUM	105	109	108	N	ATLAS MOVIES, MUMBAI	5	1941.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106288	58	HARRY POTTER RAHASYA ARAIYUM	2003	120	6	CFL/1/8/2003-MUM	4409.25	0x0000936400000000	2003-04-23 00:00:00	DAVID HEYMAN & WARNER BROS	13	87	168	CFL/77/2003-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4409.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106289	44	CHHAL	2002	122	6	CIL/3/25/2002-MUM	3396	0x000091E800000000	2002-04-08 00:00:00	M/S. ISHAAN FILMS PVT.LTD.,	12	87	170	CIL/23/2002-MUM	105	109	107	N	M/S. ISHAAN FILMS PVT.LTD.,	12	3396.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106290	44	HUM HAIN PYAAR MEIN	2002	121	6	CIL/2/28/2002-MUM	3919.94	0x0000925300000000	2002-07-24 00:00:00	MATHARU FILMS	12	87	176	CIL/65/2002-MUM	105	109	107	Y	MATHARU FILMS	15	3939.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106291	58	THIKIL MALIKAI	2002	122	6	CFL/3/37/2002-MUM	2505.14	0x000091C800000000	2002-03-07 00:00:00	GILBERT ADLAR, JOEL SILVER, ROBERT & COLUMBIA	12	87	167	CFL/44/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2505.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106292	44	BENGAL TIGER	2001	122	6	CIL/3/54/2001-MUM	3536.29	0x000090B100000000	2001-06-01 00:00:00	TITWALA FILMWALAS, MUMBAI	15	87	176	CIL/97/2001-MUM	105	109	107	Y	TITWALA FILMWALAS, MUMBAI	16	3585.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106293	44	PAGALPAN	2001	122	6	CIL/3/52/2001-MUM	4578.80	0x000090AE00000000	2001-05-29 00:00:00	MEGA BOLLYWOOD PVT. LTD. MUMBAI	12	87	176	CIL/98/2001-MUM	105	109	107	Y	MEGA BOLLYWOOD PVT. LTD. MUMBAI	17	4613.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106294	44	SOCH	2002	122	6	CIL/3/52/2002-MUM	4003.81	0x0000926200000000	2002-08-08 00:00:00	ZEEKAY FILMS PRODUCTIONS PVT. LTD.	12	87	175	CIL/98/2002-MUM	105	109	107	N	ZEEKAY FILMS PRODUCTIONS PVT. LTD.	15	4003.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106295	44	RAAZ HI RAAZ	2002	122	6	CIL/3/42/2002-MUM	3187.90	0x0000924A00000000	2002-07-15 00:00:00	PREM KUMAR SHARMA, P. P. ARTS, MUMBAI	12	87	170	CIL/108/2002-MUM	105	109	107	N	PREM KUMAR SHARMA, P. P. ARTS, MUMBAI	12	3187.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106296	52	BADAL PARI	2002	120	6	CIL/1/54/2002-MUM	4241.29	0x0000925500000000	2002-07-26 00:00:00	O.B. FILMS PVT LTD	12	87	176	CIL/118/2002-MUM	105	109	107	N	O.B. FILMS PVT LTD	15	4241.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106297	44	YEH RAAT HONEYMOON KI	2002	122	6	CIL/3/67/2002-MUM	3297.86	0x0000929400000000	2002-09-27 00:00:00	DIVYA ARTS, MUMBAI	12	87	167	CIL/125/2002-MUM	105	109	107	Y	DIVYA ARTS, MUMBAI	14	3308.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106298	44	DO YAAR	2001	121	6	CIL/2/45/2001-MUM	3443.42	0x0000916E00000000	2001-12-07 00:00:00	OMKAR INTERNATIONAL	12	87	170	CIL/249/2001-MUM	105	109	107	Y	OMKAR INTERNATIONAL	14	3557.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106299	61	TILL THERE WAS YOU	2005	121	6	VFL/2/23/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	PENNY FINCLEMAN - COX, LAKESHORE INTERNATIONAL.	12	0	175	VFL/389/2004-MUM	106	109	108	Y	NIL	0	0	0	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
106300	58	THE ONE	2002	122	6	CFL/3/25/2002-MUM	2227.97	0x000091B200000000	2002-02-13 00:00:00	GLEN MORGAN,STEVE CHASMAN & COLUMBIA TRISTAR FILMS	13	87	169	CFL/37/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2227.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106301	54	ISHQ NACHAVE GALLI GALLI	2001	120	6	CIL/1/21/2001-MUM	3303.57	0x0000909F00000000	2001-05-14 00:00:00	M/S.RAJVEEN FILMS	12	87	176	CIL/72/2001-MUM	105	109	107	Y	M/S.RAJVEEN FILMS	15	3323.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106302	44	YEH KAISI MOHABBAT	2002	121	6	CIL/2/22/2002-MUM	4553.10	0x0000922400000000	2002-06-07 00:00:00	ASHKO MEDIA ARTS PVT. LTD. MUMBAI	15	87	176	CIL/75/2002-MUM	105	109	107	N	ASHKO MIDIA ARTS PVT. LTD. MUMBAI	16	4553.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106303	67	LEDGA NO. 1	2002	121	6	CIL/2/23/2002-MUM	4220.29	0x0000922A00000000	2002-06-13 00:00:00	KSHAMANIDHI MISHRA, YOGITA ARTS, RAIPUR	12	87	176	CIL/102/2002-MUM	105	109	107	N	KSHAMANIDHI MISHRA, YOGITA ARTS, RAIPUR	18	4220.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106304	61	ANTS (ENGLISH PARTLY HINDI,PUNJABI, HARYANVI, MARATHI)	2002	121	6	CIL/2/33/2002-MUM	2502.46	0x0000926600000000	2002-08-12 00:00:00	SUNIL BABBAR	12	87	176	CIL/136/2002-MUM	105	109	107	Y	SUNIL BABBAR	9	2502.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106305	52	YO MAYAKO SAGAR	2002	121	6	CIL/2/34/2002-MUM	4485.44	0x0000926A00000000	2002-08-16 00:00:00	FILMCORLD (P)LTD	12	87	176	CIL/138/2002-MUM	105	109	107	N	FILM CORLD PVT LTD, KAATHMANDU	15	4485.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106306	70	LAUREL AND HARDY - SILENT CLASSICS VOL. NO. 2	2001	120	6	VFL/1/8/2001-MUM	0	0x000090AD00000000	2001-05-28 00:00:00	ACADEMY ENTERTAINMENT USA	12	87	175	VFL/11/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	75	53	5	75	53	0	0	12	0	0	0	0	0	0	\N	\N
106307	44	DIL KA RISHTA	2003	120	6	CIL/1/3/2003-MUM	4040.33	0x000092FC00000000	2003-01-09 00:00:00	TARGETS FILMS PVT LTD MUMBAI	12	87	176	CIL/265/2002-MUM	105	109	107	N	TARGETS FILMS PVT LTD MUMBAI	15	4040.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106308	51	DEVAKI	2001	120	6	CIL/1/78/2001-MUM	3932.87	0x0000917100000000	2001-12-10 00:00:00	REFLECTION ENTERTAINMENT NETWORK M SHAH NASHIR MUM	12	87	176	CIL/266/2001-MUM	105	109	107	N	REFLECTION ENTERTAINMENT NETWORK M SHAH NASHIR MUM	15	3932.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106309	51	EK HOTI WADI	2001	120	6	CIL/1/81/2001-MUM	4415.18	0x0000917A00000000	2001-12-19 00:00:00	AKASH KHURANA NIMBUS MOTION PICTURES MUMBAI	12	87	176	CIL/271/2001-MUM	105	109	107	Y	AKASH KHURANA NIMBUS MOTION PICTURES MUMBAI	17	4415.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106310	51	DAAGINA	2002	120	6	CIL/1/4/2002-MUM	3821.58	0x0000918D00000000	2002-01-07 00:00:00	JAGDISH PATANKAR JPPRODUCTIONS	12	87	176	CIL/275/2001-MUM	105	109	107	N	JAGDISH PATANKAR JPPRODUCTIONS	16	3821.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106311	61	SINS	2004	122	6	CIL/3/130/2004-MUM	3847.1299	0x0000958E00000000	2004-10-28 00:00:00	VINOD PANDEY ENTERTAINMENT ORGANISATION	12	87	176	CIL/185/2004-MUM	105	109	107	Y	VINOD PANDEY ENTERTAINMENT ORGANISATION	14	3847.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106312	58	DHOOL JACKIE DHOOL	2003	121	6	CFL/2/9/2003-MUM	2371.04	0x0000934600000000	2003-03-24 00:00:00	GOLDEN HARVEST INTL. LTD. HONG KONG	13	87	169	CFL/54/2003-MUM	105	109	108	N	INDO OVERSEAS FILM, MUMBAI	5	2371.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106313	44	JOSH AUR JALWA	2003	121	6	CFL/2/14/2003-MUM	3133.29	0x0000934E00000000	2003-04-01 00:00:00	RAJAR BIRANO & SPE FILMS USA	13	87	169	CFL/64/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD. MUMBAI	7	3133.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106314	44	DIL CHAHATA HAI	2001	120	6	CIL/1/38/2001-MUM	5113.64	0x000090E600000000	2001-07-24 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/135/2001-MUM	105	109	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	18	5113.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106315	61	THE RING	2003	122	6	CFL/3/7/2003-MUM	3179.67	0x0000930000000000	2003-01-13 00:00:00	LAURIE MACDONALD, DREAMWORKS PICTURES, USA	12	87	167	CFL/290/2002-MUM	105	109	108	N	PARMOUNT FILMS OF INDIA LTD., MUMBAI	12	3179.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106316	58	CAPTAIN JETLI	2002	121	6	CFL/2/9/2002-MUM	3249.83	0x000091C100000000	2002-02-28 00:00:00	JET LI, HONG KONG	13	87	169	CFL/42/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	6	3249.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106317	44	I LOVE JULIE	2002	122	6	CIL/3/46/2002-MUM	2037.47	0x0000925200000000	2002-07-23 00:00:00	SIGMA FILMS, MUMBAI	12	87	176	CIL/87/2002-MUM	105	109	107	Y	SIGMA FILMS, MUMBAI	8	2152.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106318	44	23RD MARCH 1931 SHAHEED	2002	120	6	CIL/1/38/2002-MUM	5174.84	0x0000921C00000000	2002-05-30 00:00:00	SUNNY SOUNDS PVT LTD MUMBAI	12	87	163	CIL/91/2002-MUM	105	109	107	Y	SUNNY SOUNDS PVT LTD MUMBAI	21	5174.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106319	44	PRATHA	2001	121	6	CIL/2/18/2001-MUM	4119.60	0x000090B000000000	2001-05-31 00:00:00	PRAYAS PRODUCTIONS PVT.LTD.,	12	87	176	CIL/106/2001-MUM	105	109	107	Y	PRAYAS PRODUCTIONS PVT.LTD.,	14	4129.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106320	59	'THE GOAL'	2001	120	6	CIL/1/26/2001-MUM	2354.84	0x000090BD00000000	2001-06-13 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	367	175	CIL/112/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA	9	2354.84	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106321	44	SAUGANDH GEETA KI	2001	122	6	CIL/3/59/2001-MUM	2690.68	0x000090C500000000	2001-06-21 00:00:00	TRISHNA ARTS, MUMBAI	12	87	175	CIL/115/2001-MUM	105	109	107	Y	TRISHNA ARTS, MUMBAI	11	2703.92	0	0	1	0	0	0	0	5	0	0	0	0	0	0	\N	\N
106322	44	HEROINE NO. 1	2001	122	6	CIL/3/66/2001-MUM	3175.05	0x000090DE00000000	2001-07-16 00:00:00	SONAM PICTURES	12	87	176	CIL/117/2001-MUM	105	109	107	Y	SONAM PICTURES	12	3224.2512	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106323	44	EK AUR JUNG	2001	122	6	CIL/3/63/2001-MUM	3763.13	0x000090D400000000	2001-07-06 00:00:00	SHARMA FILMS	12	87	176	CIL/124/2001-MUM	105	109	107	Y	SHARMA FILMS	15	3780.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106324	61	DUDE, WHERE'S MY CAR?	2001	122	6	CFL/3/25/2001-MUM	2277.25	0x0000906700000000	2001-03-19 00:00:00	TWENTIETH CENTURY FOX WYNE RICE AND GIL NETTER USA	12	87	172	CFL/40/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	2277.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106325	61	AGENT CODY BANKS	2003	120	6	CFL/1/13/2003-MUM	2798.27	0x0000939C00000000	2003-06-18 00:00:00	DYLAN SALLERS / DAVID GLASSER	12	87	168	CFL/91/2003-MUM	105	109	108	N	ZONTH CENTURY FOX INDIA INC MUMBAI	12	2798.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106326	44	DAKU HINDUSTANI	2001	121	6	CIL/2/14/2001-MUM	4485.49	0x0000908600000000	2001-04-19 00:00:00	WELLMAKERS FILMS	12	87	176	CIL/66/2001-MUM	105	109	107	N	WELLMAKERS FILMS	16	4485.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106327	92	MULTANI NO.1	2002	120	6	CIL/1/27/2002-MUM	3926.43	0x0000920700000000	2002-05-09 00:00:00	SONU GANDHI / SAGAR ASSOCIATES	13	87	176	CIL/70/2002-MUM	105	109	107	N	SONU GANDHI / SAGAR ASSOCIATES	15	3926.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106328	51	GHARANDAJ	2002	121	6	CIL/2/19/2002-MUM	3222.63	0x0000920C00000000	2002-05-14 00:00:00	VISHVAKALA DRUKSHRAVYAKALA PVT. LTD, MUMBAI	12	87	176	CIL/73/2002-MUM	105	109	107	N	VISHWKALA DRUKSHRAVYAKALA PVT. LTD, MUMBAI	13	3222.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106329	51	RESHAMGAATH	2002	121	6	CIL/2/47/2002-MUM	3435.36	0x000092F300000000	2002-12-31 00:00:00	AKSHAYA INTERNATIONAL	12	87	176	CIL/256/2002-MUM	105	109	107	N	AKSHAYA INTERNATIONAL	14	3435.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106330	44	EK AUR EK GYAARAAH	2002	121	6	CIL/2/51/2002-MUM	5463.21	0x000092F300000000	2002-12-31 00:00:00	M/s. Mukta Arts Ltd., 6, Bashiron, 28th Rd., Bandra(W), Mumbai 50.	12	0	175	CIL/260/2002-MUM	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106331	67	PREET KE JUNG	2001	120	6	CIL/1/77/2001-MUM	3772.39	0x0000916D00000000	2001-12-06 00:00:00	NIKITA ARTS INTERNATIONAL MUMBAI	12	87	176	CIL/267/2001-MUM	105	109	107	N	NIKITA ARTS INTERNATIONAL MUMBAI	15	3772.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106332	44	DARE DEVIL	2003	121	6	CFL/2/15/2003-MUM	2813.62	0x0000935000000000	2003-04-03 00:00:00	ARNON MILCHAN, GARRY FASTER & AVI ARRED USA	13	87	169	CFL/68/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INIDIA INC. MUMBAI	12	2813.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106333	59	DARE DEVIL	2003	121	6	CFL/2/18/2003-MUM	2813.62	0x0000935700000000	2003-04-10 00:00:00	T. C. FOX - ARNON MILCHAN, GARY FOSTER & AVI ARAD	13	87	169	CFL/72/2003-MUM	105	109	108	N	TEENTIETH CENTURY FOX INDIA INC. MUMBAI	12	2813.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106334	61	DEATH FALLS	2003	121	6	VFL/2/21/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	VAN SCARBORA	12	87	169	VFL/79/2003-MUM	106	109	108	N	SAI BABA IMPORTS & EXPORTS CORPORATION	0	0	87	45	5	87	45	0	0	0	0	0	0	0	0	0	\N	\N
106335	58	VEDALA MALAI	2003	121	6	CFL/2/24/2003-MUM	2686.17	0x0000939700000000	2003-06-13 00:00:00	JETIL, LIAN JIE, HONG KONG	13	87	169	CFL/90/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2686.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106336	44	EK LUTERA	2001	122	6	CIL/3/69/2001-MUM	3240.07	0x000090E800000000	2001-07-26 00:00:00	ISHWAR FILMS	12	87	170	CIL/144/2001-MUM	105	109	107	Y	ISHWAR FILMS	16	3240.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106337	61	SLAP HER, SHE'S FRENCH	2002	122	6	CFL/3/133/2002-MUM	2520.05	0x000092A100000000	2002-10-10 00:00:00	BEAU FLYNN, JONATHAN KING, MATTHIAS EMCKE, U.K.	12	87	176	CFL/217/2002-MUM	105	109	108	N	STAR ENTERTAIMENT PVT. LTD., MUMBAI	5	2520.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106338	59	MERUPU VEERUDU	2001	121	6	CFL/2/56/2001-MUM	2748.17	0x0000916500000000	2001-11-28 00:00:00	TSUI HARK	13	87	169	CFL/234/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2748.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106339	44	QATIL HASEENO KA	2001	122	6	CIL/3/9/2001-MUM	3220.42	0x0000903000000000	2001-01-23 00:00:00	JEET PRODUCTIONS, MUMBAI	12	87	170	CIL/4/2001-MUM	105	109	107	Y	JEET PRODUCTIONS, MUMBAI	12	3238.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106340	44	ANG SE ANG LAGA LE  (REVISED)	2002	122	6	CIL/3/28/2002-MUM	3330.24	0x000091F700000000	2002-04-23 00:00:00	DEEPAK ART MOVIES	15	87	176	CIL/13/2002-MUM	105	109	107	Y	DEEPAK ART MOVIES	14	3399.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106341	44	JAYDEV (JANARDAN)	2001	122	6	CIL/3/35/2001-MUM	4336.82	0x0000908E00000000	2001-04-27 00:00:00	SURAJ AND DHIRAJ COMBINES, MUMBAI	12	87	176	CIL/14/2001-MUM	105	109	107	Y	SURAJ AND DHIRAJ COMBINES, MUMBAI	16	4387.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106342	61	P. I. N.	2005	122	6	VFL/3/43/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	RENE MALO	12	87	169	VFL/242/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	98	39	5	98	23	0	0	0	0	0	0	0	0	0	\N	\N
106343	44	DANAV	2002	121	6	CIL/2/48/2002-MUM	2867.26	0x000092F300000000	2002-12-31 00:00:00	MAKRAND DESHPANDEY PRODUCTIONS	12	87	176	CIL/258/2002-MUM	105	109	107	N	MAKRAND DESHPANDEY PRODUCTIONS	12	2867.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106344	44	STYLE	2001	121	6	CIL/2/46/2001-MUM	4395.73	0x0000917300000000	2001-12-12 00:00:00	N. CHANDRA PRODUCTIONS	12	87	169	CIL/265/2001-MUM	105	109	107	Y	N. CHANDRA PRODUCTIONS	16	4441.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106345	67	MORE GAVAI GAON	2001	120	6	CIL/1/72/2001-MUM	3269.88	0x0000915E00000000	2001-11-21 00:00:00	SHREE MAHAKALI FILMS MUMBAI	12	87	176	CIL/252/2001-MUM	105	109	107	N	SHREE MAHAKALI FILMS MUMBAI	13	3269.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106346	67	BHUIYAN KE BHAGWAN	2001	120	6	CIL/1/75/2001-MUM	3429.23	0x0000916500000000	2001-11-28 00:00:00	MS KALA DARPAN CHATTISGARH RAIPUR	12	87	176	CIL/253/2001-MUM	105	109	107	Y	MS KALA DARPAN CHATTISGARH RAIPUR	13	3429.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106347	61	PATRICIA (THE NEAL STORY)	2001	122	6	CFL/3/26/2001-MUM	1052.35	0x0000906900000000	2001-03-21 00:00:00	GLENDA JACKSONS & ANNA PARLLAUD, GERMANY	12	87	176	CFL/39/2001-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1952.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106348	61	A BEAUTIFUL MIND	2002	121	6	CFL/2/12/2002-MUM	3713.95	0x000091D400000000	2002-03-19 00:00:00	GRAZER,RON HOWARD/UNIVERSL/DREAMWORKS PICTIRES	12	87	176	CFL/48/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUM	14	3713.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106349	44	THE LEGEND OF BHAGAT SINGH	2002	120	6	CIL/1/37/2002-MUM	4269.33	0x0000921C00000000	2002-05-30 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	87	163	CIL/90/2002-MUM	105	109	107	Y	TIPS FILMS PVT LTD MUMBAI	16	4275.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106350	44	GADAR - EK PREM KATHA	2001	121	6	CIL/2/17/2001-MUM	5232.69	0x000090AF00000000	2001-05-30 00:00:00	ESSEL VISION, A DIVISION OF ZEE TELEFILMS LTD	12	87	176	CIL/91/2001-MUM	105	109	107	Y	NITIN KENI, ESSEL VISION, A DIVISION OF  Z TELE	19	5237.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106351	61	EVERYBODY SAYS I'M FINE	2002	122	6	CIL/3/43/2002-MUM	2823.61	0x0000922D00000000	2002-06-16 00:00:00	PINNACLE ENTERTAINMENTS PVT. LTD., MUMBAI	12	87	176	CIL/99/2002-MUM	105	109	107	Y	PINNACLE ENTERTAINMENTS PVT. LTD., MUMBAI	6	2837.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106352	44	'LOVE KE LIYE KUCH BHI KAREGA'	2001	120	6	CIL/1/27/2001-MUM	3838.99	0x000090C500000000	2001-06-21 00:00:00	DREAM MERCHANTS ENTERPRISES MUMBAI	12	87	176	CIL/116/2001-MUM	105	109	107	Y	DREAM MERCHANTS ENTERPRISES MUMBAI	14	3838.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106353	44	MAINE DIL TUJHKO DIYA	2002	121	6	CIL/2/29/2002-MUM	4600.66	0x0000925C00000000	2002-08-02 00:00:00	G S ENTERTAINMENT	12	87	176	CIL/128/2002-MUM	105	109	107	Y	G S ENTERTAINMENT	17	4689.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106354	59	HULK	2003	121	6	CFL/2/34/2003-MUM	3811.59	0x000093CD00000000	2003-08-06 00:00:00	UNIVERSAL PICTURES	13	87	175	CFL/170/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3811.59	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106355	61	KANGAROO JACK	2003	120	6	CFL/1/10/2003-MUM	2443.47	0x0000937800000000	2003-05-13 00:00:00	JERRY BRUCKHEIMER & WARNER  BROS	12	87	174	CFL/67/2003-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	5	2443.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106356	44	MAUT KI RAAH PAR	2003	122	6	CFL/3/61/2003-MUM	2632.83	0x0000937900000000	2003-05-14 00:00:00	JOE SILVER & WARNER BROS, USA	13	87	169	CFL/107/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC, MUMBAI	5	2632.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106357	51	SATTESATHI KAHIHI	2002	120	6	CIL/1/65/2002-MUM	5352.13	0x0000927B00000000	2002-09-02 00:00:00	MADHAVI ARTS	12	87	176	CIL/143/2002-MUM	105	109	107	N	MADHAVI ARTS	18	5352.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106358	44	AAKRI KHWAHISH EK GUNAAH KI	2002	122	6	CIL/3/44/2002-MUM	4009.93	0x0000924B00000000	2002-07-16 00:00:00	NIKITA ARTS INTERNATIONAL, MUMBAI	12	87	170	CIL/109/2002-MUM	105	109	107	Y	NIKITA ARTS INTERNATIONAL, MUMBAI	15	4016.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106359	42	'THE GOAL'	2001	120	6	CIL/1/32/2001-MUM	2354.84	0x000090C600000000	2001-06-22 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	367	175	CIL/111/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA	9	2354.84	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106360	43	OM JAI JAGADISH	2002	120	6	CIL/1/52/2002-MUM	4839.64	0x0000925300000000	2002-07-24 00:00:00	POOJA ENTERTAINMENT PVT LTD MUMBAI	13	87	176	CIL/121/2002-MUM	105	109	107	N	POOJA ENTERTAINMENT PVT LTD MUMBAI	20	4839.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106361	51	SATHYAMEV JAYATHE	2002	120	6	CIL/1/64/2002-MUM	4433.57	0x0000927700000000	2002-08-29 00:00:00	DR.KAMINIDEVI BHOIR / SHREE CHARBHUJA FILMS MUMBAI	12	87	176	CIL/142/2002-MUM	105	109	107	Y	DR.KAMINIDEVI BHOIR / SHREE CHARBHUJA FILMS MUMBAI	16	4445.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106362	61	CROUCHING TIGER HIDDEN DRAGON	2001	121	6	CFL/2/16/2001-MUM	3300.22	0x0000906300000000	2001-03-15 00:00:00	BLILLHORG S KONG AND LEE AND COLUMBIA TRISTAR	12	87	169	CFL/46/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA	7	3300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106363	44	SAALI GHARWALI AUR BAHARWALI	2001	122	6	CIL/3/43/2001-MUM	3427.38	0x000090A600000000	2001-05-21 00:00:00	PROMISE PICTURES. MUMBAI	12	87	172	CIL/83/2001-MUM	105	109	107	Y	PROMISE PICTURES. MUMBAI	14	3447.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106364	67	KANGALA HONEES MALAMAAL	2002	120	6	CIL/1/33/2002-MUM	3542.08	0x0000921600000000	2002-05-24 00:00:00	M.G.N. FILMS MUMBAI	12	87	172	CIL/85/2002-MUM	105	109	107	N	M.G.N. FILMS MUMBAI	14	3542.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106365	44	AWARA PAGAL DEEWANA	2002	122	6	CIL/3/37/2002-MUM	4638.86	0x0000922100000000	2002-06-04 00:00:00	BASE INDUSTRIES GROUP	12	87	175	CIL/86/2002-MUM	105	109	107	Y	BASE INDUSTRIES GROUP	IV	4638.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106366	44	BADHAAI HO BADHAAI	2002	120	6	CIL/1/43/2002-MUM	4272.99	0x0000922400000000	2002-06-07 00:00:00	KAPOOR & KAUSHIK ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/94/2002-MUM	105	109	107	N	KAPOOR & KAUSHIK ENTERTAINMENT PVT LTD MUMBAI	16	4272.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106367	44	PYAR TUNE KYA KIYA	2001	122	6	CIL/3/31/2001-MUM	3394.37	0x0000908500000000	2001-04-18 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	87	176	CIL/70/2001-MUM	105	109	107	N	VARMA CORPORATION LTD., MUMBAI	12	3394.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106368	44	DEVI AHILYABAI	2002	120	6	CIL/1/100/2002-MUM	4102.00	0x000092F300000000	2002-12-31 00:00:00	N.F.D.C.L. MUMBAI	12	87	164	CIL/262/2002-MUM	105	109	107	N	N.F.D.C.L. MUMBAI	8	4102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106369	59	KATTI PATTINA SAHASA SUNDARI	2003	122	6	CFL/3/116/2003-MUM	1896.66	0x000093E000000000	2003-08-25 00:00:00	FRANK ISSAC ALEX SESSA	13	87	169	CFL/174/2003-MUM	105	109	108	N	ZACKRIA FILMS	4	1896.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106370	44	SONE KA KHAZANA	2003	122	6	CFL/3/117/2003-MUM	2962.14	0x000093E100000000	2003-08-26 00:00:00	HARRY SALTZMAN	13	87	169	CFL/185/2003-MUM	105	109	108	N	M/S.ASHOK AMRITRAJ ENTERTAINMENT	12	2962.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106371	44	NAKED WEAPON	2003	122	6	CFL/3/124/2003-MUM	2352.66	0x000093E400000000	2003-08-29 00:00:00	JOHN CHONG	13	87	169	CFL/199/2003-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.	6	2352.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106372	44	HUM TUMHEN YAAD AAYENGE	2001	122	6	CIL/3/102/2001-MUM	4119.60	0x0000916000000000	2001-11-23 00:00:00	SHREEMATI JAYSHREE SINGH, CHITRAWANI INTERNATIONAL	12	87	176	CIL/248/2000-MUM	105	109	107	Y	SHREEMATI JAYSHREE SINGH, CHITRAWANI INTERNATIONAL	17	4151.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106373	44	AAG KA GOLA	2002	122	6	CIL/3/6/2002-MUM	3806.94	0x0000919600000000	2002-01-16 00:00:00	5001 FILMS	15	87	176	CIL/4/2002-MUM	105	109	107	Y	5001 FILMS	15	3830.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106374	59	HONG KONG BAMALU	2003	122	6	CFL/3/113/2003-MUM	1898.36	0x000093DC00000000	2003-08-21 00:00:00	JEREMEY CHEUNG	13	87	170	CFL/178/2003-MUM	105	109	108	N	GOLDCREST PICTURES	5	1898.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106375	51	VASTUPURUSH	2002	120	6	CIL/1/41/2002-MUM	4391.10	0x0000921D00000000	2002-05-31 00:00:00	NATIONAL FILM DEVLOPMENT CORPORATIONS LTD MUMBAI	12	87	176	CIL/97/2002-MUM	105	109	107	N	NATIONAL FILM DEVLOPMENT CORPORATIONS LTD MUMBAI	16	4391.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106376	81	BAVALI	2002	120	6	CIL/1/45/2002-MUM	3537.59	0x0000923700000000	2002-06-26 00:00:00	RAJ LAXMI MOVIES	12	368	175	CIL/105/2002-MUM	105	109	107	N	RAJ LAXMI MOVIES	14	3537.59	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106377	49	'THE GOAL'	2001	120	6	CIL/1/28/2001-MUM	2354.84	0x000090C500000000	2001-06-21 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	367	175	CIL/108/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA	9	2354.84	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106378	61	DIVINE SECRETS OF THE YA-YA SISTERHOOD	2002	122	6	CFL/3/131/2002-MUM	3202.07	0x0000929E00000000	2002-10-07 00:00:00	BONNIE BRUCKHEIMER, HUNT LOWRY & WARNER BROS, USA	12	87	176	CFL/215/2002-MUM	105	109	108	N	WARNAR BROS PICTURES INDIA PVT. LTD, MUMBAI	6	3202.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106379	44	KHOONI MAGARMACHHA	2001	121	6	CFL/2/55/2001-MUM	1857.52	0x0000915200000000	2001-11-09 00:00:00	ANTHONY CREENA	13	87	174	CFL/218/2001-MUM	105	109	108	N	VENUS FILMS INTERNATIONAL	4	1857.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106380	44	CHUHON KA SHAHAR	2002	120	6	CFL/1/38/2002-MUM	2228.52	0x0000929F00000000	2002-10-08 00:00:00	MR. FARABI CINEMA FOUNDATION	13	368	175	CFL/218/2002-MUM	105	109	108	N	MR. CRISTAL FILMS MUMBAI	8	2228.52	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106381	61	CHOCOLAT	2001	120	6	CFL/1/21/2001-MUM	3345.53	0x0000915F00000000	2001-11-22 00:00:00	BROWN KIT GOLDEN USA	12	87	176	CFL/219/2001-MUM	105	109	108	Y	MS ROSSELLINI AND ASSOCIATES NEW DELHI	6	3345.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106382	44	BETAAB NIGHAHEN	2002	122	6	CFL/3/135/2002-MUM	2207.19	0x000092A500000000	2002-10-14 00:00:00	JUGOSLAVIJA FILMS	13	87	176	CFL/224/2002-MUM	105	109	108	N	TRINETRA FILM CORPORATION, NEW DELHI	6	2207.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106383	61	THE LORDS OF THE RINGS : THE FELLOWSHIP OF THE RING	2002	120	6	CFL/1/4/2002-MUM	4887.52	0x000091B900000000	2002-02-20 00:00:00	TIM SANDERS / JACKSON & WORNER BROS	12	87	168	CFL/38/2002-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4887.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106384	61	THE RUGRATS MOVIE	2001	120	6	CFL/1/7/2001-MUM	2207.23	0x0000907700000000	2001-04-04 00:00:00	ARIENE KLASKY,GALOR CSUPO/PARAMOUNT PICTURES.	12	87	175	CFL/50/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2207.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106385	44	ANKHIYON SE GOLI MAARE	2002	120	6	CIL/1/42/2002-MUM	4072.73	0x0000922100000000	2002-06-04 00:00:00	EASTERN FILMS MUMBAI	12	87	172	CIL/83/2002-MUM	105	109	107	N	EASTERN FILMS MUMBAI	16	4072.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106386	44	MENKA	2001	122	6	CIL/3/37/2001-MUM	2926.84	0x0000909300000000	2001-05-02 00:00:00	SHIV INCORPORATION, MUMBAI	12	87	176	CIL/71/2001-MUM	105	109	107	Y	SHIV INCORPORATION, MUMBAI	12	2949.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106387	44	HUM KISI SE KUM NAHIN	2002	121	6	CIL/2/21/2002-MUM	4647.64	0x0000920F00000000	2002-05-17 00:00:00	SHABBO ARTS, MUMBAI	12	87	172	CIL/77/2002-MUM	105	109	107	N	SHABBO ARTS, MUMBAI	16	4647.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106388	58	BAD BOYS II	2003	122	6	CFL/3/122/2003-MUM	4049.07	0x000093E300000000	2003-08-28 00:00:00	JERRY BURKHEIMER/COLUMBIA TRISTAR	13	87	169	CFL/198/2003-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.	8	4049.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106389	44	AAJ KA PAIGAAM	2001	121	6	CIL/2/42/2001-MUM	3914.19	0x0000916B00000000	2001-12-04 00:00:00	SHIV-DATTA COMBINES	12	87	176	CIL/254/2001-MUM	105	109	107	Y	SHIV-DATTA COMBINES	16	3919.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106390	61	NAMASTE	2001	120	6	CIL/1/82/2001-MUM	2628.67	0x0000918100000000	2001-12-26 00:00:00	M VISION PRODUCTION MUMBAI	12	87	176	CIL/277/2001-MUM	105	109	107	N	M VISION PRODUCTION MUMBAI	10	2628.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106391	61	PURPOSE	2003	122	6	CFL/3/38/2003-MUM	2718.87	0x0000934300000000	2003-03-21 00:00:00	RONNIE APTEKAR, ALAN LAZAR, MICHAEL S. MURPHEY	12	87	176	CFL/51/2003-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT. LTD. MUMBAI	6	2718.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106392	61	HOW TO LOSE A GUY IN 10 DAYS	2003	122	6	CFL/3/54/2003-MUM	3166.09	0x0000937200000000	2003-05-07 00:00:00	ROBERT EVANS, CHRISTINE PETERS, LYNDA OBST	12	87	172	CFL/81/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	3166.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106393	43	DADANE AANGNE TULSI	2002	120	6	CIL/1/62/2002-MUM	5355.53	0x0000927600000000	2002-08-28 00:00:00	BHAGVATI FILMS INTERNATIONAL	12	87	176	CIL/148/2002-MUM	105	109	107	N	BHAGVATI FILMS INTERNATIONAL	19	5355.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134195	59	KHATHARNAK	2007	120	8	VIL/23/26/2007-HYD	0	0x0000993700000000	2007-05-23 00:00:00	DO	13	0	176	VIL/26/2007-HYD	106	109	107	Y	SHRI B.V.S.N. PRASAD	0	0	0	0	5	124	6	B	0	0	0	0	0	0	0	0	\N	\N
106394	67	MOR SANG CHALAV	2001	120	6	CIL/1/40/2001-MUM	4048.92	0x000090EE00000000	2001-08-01 00:00:00	MS JAY CHATTISGARH FILMS PVT LTD RAIPUR	12	87	176	CIL/154/2001-MUM	105	109	107	N	MS JAY CHATTISGARH FILMS PVT LTD RAIPUR	15	3850.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106395	51	SANKALP	2002	121	6	CIL/2/38/2002-MUM	4233.84	0x000092A800000000	2002-10-17 00:00:00	PANCHAMRIT CHITRA	12	87	176	CIL/176/2002-MUM	105	109	107	Y	PANCHAMRIT CHITRA	15	4233.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106396	44	DIL DHOODHANTA HAI	2002	120	6	CIL/1/85/2002-MUM	3986.17	0x000092C300000000	2002-11-13 00:00:00	AL TAHIR ENTERTAINMENT MUMBAI	12	87	176	CIL/180/2002-MUM	105	109	107	Y	AL TAHIR ENTERTAINMENT MUMBAI	16	3991.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106397	44	GARIBON KA DAATA	2002	122	6	CIL/3/82/2002-MUM	3826.95	0x000092C200000000	2002-11-12 00:00:00	B4U ENTERTAINMENT, MUMBAI	12	87	176	CIL/207/2002-MUM	105	109	107	N	B4U ENTERTAINMENT, MUMBAI	13	3826.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106398	44	YE TERA GHAR YE MERA GHAR	2001	120	6	CIL/1/60/2001-MUM	4535.91	0x0000912F00000000	2001-10-05 00:00:00	RIPPLE PICTURE ENTERTAINMENT	12	87	175	CIL/208/2001-MUM	105	109	107	Y	RIPPLE PICTURE ENTERTAINMENT	15	4535.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106399	44	REHNA HAI TERE DIL MEIN	2001	120	6	CIL/1/62/2001-MUM	4606.35	0x0000913600000000	2001-10-12 00:00:00	PUJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	176	CIL/213/2001-MUM	105	109	107	Y	PUJA ENTERTAINMENT INDIA LTD MUMBAI	16	4606.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106400	61	MASTER WITH CRACKED FINGERS	2003	120	6	VFL/1/13/2003-MUM	0	0x0000935E00000000	2003-04-17 00:00:00	HSIN CHIN	12	87	169	VFL/47/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	76	36	5	76	36	0	0	0	0	0	0	0	0	0	\N	\N
106401	61	O. HENRY	2003	120	6	VFL/1/12/2003-MUM	0	0x0000935800000000	2003-04-11 00:00:00	JONATHAN STATHAKIS	12	87	176	VFL/53/2003-MUM	106	109	108	N	SAI BABA IMPORTS AND EXPORTS CORPN.	0	0	85	32	5	85	32	0	0	0	0	0	0	0	0	0	\N	\N
106402	61	PERFECT TARGET	2003	122	6	VFL/3/20/2003-MUM	0	0x0000936600000000	2003-04-25 00:00:00	LEE SOLOMON JOSE LUDLOW	12	87	176	VFL/60/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	92	55	5	92	55	0	0	0	0	0	0	0	0	0	\N	\N
106403	61	FISTS OF FURY	2002	121	6	VFL/2/2/2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	STAR ENTERTAINMENT PVT.LTD.,	12	87	169	VFL/19/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
106404	61	THE ADVENTURES OF PINOCHIO	2002	120	6	VFL/1/16/2002-MUM	0	0x0000922B00000000	2002-06-14 00:00:00	CENTURY VIDEO CORPN.	12	367	175	VFL/24/2002-MUM	106	109	108	N	M/S.SOUND ELECTRONICS.	0	0	98	25	5	98	25	0	0	1	0	0	0	0	0	0	\N	\N
106405	61	DELTA FORCE 3	2003	122	6	VFL/3/10/2003-MUM	0	0x0000933400000000	2003-03-06 00:00:00	DAVIDSON PEARCE & BEAZ DAVIDSON	12	87	169	VFL/69/2002-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
106406	61	ALICE IN WONDERLAND	2001	120	6	VFL/1/11/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	HARRY HARRIS USA	12	87	168	VFL/14/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES	0	0	89	44	5	89	44	0	0	0	0	0	0	0	0	0	\N	\N
106407	44	NAACH	2004	121	6	CIL/2/68/2004-MUM	3810.02	0x0000959500000000	2004-11-04 00:00:00	VARMA CORPORATION LTD.,	12	87	176	CIL/393/2004-MUM	105	109	107	N	VARMA CORPORATION LTD.,	15	3810.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106408	61	THE SHOOTIST	2003	120	6	VFL/1/20/2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	A FRANKUVICH SELF PRODUCTION	12	0	169	VFL/23/2003-MUM	106	109	108	Y	ZACKRIA FILMS 	0	0	0	0	5	94	25	B	0	0	0	0	0	0	0	0	\N	\N
106409	61	THE EMPEROR'S NEW GROOVE	2001	120	6	CFL/1/4/2001-MUM	2148.63	0x0000906000000000	2001-03-12 00:00:00	RANDY FULLMER AND BUENA VISTA INTERNATIONAL USA	12	367	175	CFL/18/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	5	2148.63	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106410	61	TOM SAWYER	2002	120	6	VFL/1/3/2002-MUM	0	0x000091F200000000	2002-04-18 00:00:00	ARTHUR P JACOBS	12	87	176	VFL/9/2002-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	98	32	5	98	32	0	0	0	0	0	0	0	0	0	\N	\N
106411	61	PETER PAN	2001	120	6	VFL/1/9/2001-MUM	0	0x000090B100000000	2001-06-01 00:00:00	VINCENT DONOHE USA	12	87	172	VFL/13/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
106412	43	CHUNDADI ODHADO HO RAAJ	2001	120	6	CIL/1/43/2001-MUM	4022.84	0x000090F000000000	2001-08-03 00:00:00	R B FILMS COMBINES RAJKOT	12	87	176	CIL/151/2001-MUM	105	109	107	Y	R B FILMS COMBINES RAJKOT	15	4022.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106413	64	SAIYA BEDARDI	2002	121	6	CIL/2/37/2002-MUM	24.32	0x000092A000000000	2002-10-09 00:00:00	JAGAT PICTURES	12	87	176	CIL/175/2002-MUM	105	109	107	N	JAGAT PICTURES	1	24.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106414	44	WAH! TERA KYA KEHNA	2002	120	6	CIL/1/75/2002-MUM	4146.65	0x000092A800000000	2002-10-17 00:00:00	NEW WORLD ENTERPRISES MUMBAI	12	87	172	CIL/179/2002-MUM	105	109	107	Y	NEW WORLD ENTERPRISES MUMBAI	16	4159.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106415	54	CHOODIYAAN	2001	120	6	CIL/1/58/2001-MUM	4022.88	0x0000912100000000	2001-09-21 00:00:00	B.S.PRODUCTIONS INTERNATIONAL	12	87	176	CIL/194/2001-MUM	105	109	107	Y	B.S.PRODUCTIONS INTERNATIONAL	15	4022.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106416	44	MERI MARZI	2001	120	6	CIL/1/64/2001-MUM	4199.86	0x0000914A00000000	2001-11-01 00:00:00	AATMAN FILMS MUMBAI	15	87	176	CIL/220/2001-MUM	105	109	107	Y	AATMAN FILMS MUMBAI	15	4199.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106417	61	OCTOPUS	2003	121	6	VFL/2/11/2003-MUM	0	0x0000935D00000000	2003-04-16 00:00:00	DAVID VAROD, DANNY LEMER,BOAZ DAVID SON	12	87	174	VFL/57/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	99	30	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
106418	61	CHINESE HERCULES	2003	122	6	VFL/3/35/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/81/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	88	24	5	88	24	0	0	0	0	0	0	0	0	0	\N	\N
106419	61	ALICE ADVENTURES IN WONDERLAND	2001	120	6	VFL/1/23/2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	TRANS WORLD FILM CORPN.	12	87	168	VFL/29/2001-MUM	106	109	108	N	K.C.N. ENTERPRISES BANGALORE.	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
106420	61	CLARENCE THE CROSS EYED LION	2002	120	6	VFL/1/23/2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	LEONARD MARTON, USA	12	87	175	VFL/38/2002-MUM	106	109	108	N	K. C. N. ENTERPRISES, BANGALORE	0	0	91	14	5	91	14	0	0	0	0	0	0	0	0	0	\N	\N
106421	61	PROJECT SHADOW CHASER II	2001	122	6	CFL/3/46/2001-MUM	2646.08	0x0000909B00000000	2001-05-10 00:00:00	GREGORY VANGER, JOHN EYRES, USA	12	87	170	CFL/36/2001-MUM	105	109	108	Y	PGM ENTERTAINMENT, NEW DELHI	5	2674.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106422	61	POSSESSION	2002	122	6	CFL/3/138/2002-MUM	2804.43	0x000092AE00000000	2002-10-23 00:00:00	PAULA WEINSTEIN, BARRY LEVINSON & WARNER BROS, USA	12	87	176	CFL/231/2002-MUM	105	109	108	N	MAROER BROS, (F.E.) INC., MUMBAI	8	2804.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106423	44	BEWAFA DEEWANI	2002	122	6	CFL/3/142/2002-MUM	2005.89	0x000092B400000000	2002-10-29 00:00:00	GOLDLINE PICTURES, CHENNAI	13	87	176	CFL/233/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	2005.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106424	52	AFANTA	2002	121	6	CIL/2/7/2002-MUM	4261.10	0x000091BB00000000	2002-02-22 00:00:00	GAUTAM FILMS PVT. LTD. NEPAL	12	87	176	CIL/19/2002-MUM	105	109	107	N	GAUTAM FILMS PVT. LTD. NEPAL	15	4261.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106425	61	CIRCLE OF TWO	2001	121	6	VFL/2/1/2001-MUM	0	0x0000910500000000	2001-08-24 00:00:00	HENK VAN DER KOLK	12	87	176	VFL/28/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
106426	44	PYAR KI RANGEELI RAATEIN	2003	122	6	CFL/3/125/2003-MUM	1887.68	0x000093E400000000	2003-08-29 00:00:00	CINE INTERNATONAL	13	87	176	CFL/187/2003-MUM	105	109	108	N	GOLDLINE PICTURES	4	1887.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106427	67	MONGARA	2001	120	6	CIL/1/79/2001-MUM	3083.41	0x0000917300000000	2001-12-12 00:00:00	KRANTI FILMS 2001	12	87	176	CIL/273/2001-MUM	105	109	107	N	KRANTI FILMS 2001	12	3083.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106428	58	TERROR TRACT	2003	122	6	CFL/3/42/2003-MUM	2632.85	0x0000934800000000	2003-03-26 00:00:00	LANCE W DRESEN, USA	13	87	170	CFL/56/2003-MUM	105	109	108	N	CELEBRITY FILMS PVT. LTD., MUMBAI	5	2632.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106429	44	CHOTISI PREMKATHA	2003	122	6	CFL/3/52/2003-MUM	1771.48	0x0000936200000000	2003-04-21 00:00:00	CHINA ENTERTAINMENT LTD, HONG KONG	13	87	169	CFL/75/2003-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	1771.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106430	54	SIKANDARA	2001	121	6	CIL/2/9/2001-MUM	4463.05	0x0000906800000000	2001-03-20 00:00:00	S.K. MOVIES INTERNATIONAL	12	87	176	CIL/23/2001-MUM	105	109	107	Y	S.K. MOVIES INTERNATIONAL	16	4577.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106431	67	MOR DHARTI MAIYA	2002	120	6	CIL/1/28/2002-MUM	3690.22	0x0000920B00000000	2002-05-13 00:00:00	SHRI GOPAL FILMS MUMBAI	12	87	176	CIL/72/2002-MUM	105	109	107	N	SHRI GOPAL FILMS MUMBAI	14	3690.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106432	44	AMERICAN KAMASUTRA	2003	122	6	CFL/3/29/2003-MUM	1817.08	0x0000932400000000	2003-02-18 00:00:00	ANDRE GARRONI, USA	13	87	176	CFL/36/2003-MUM	105	109	108	N	DEVI SHAKTI FILMS, DHELHI	5	1817.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106433	61	NIGHT MASTER	2003	122	6	VFL/3/62/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	JAMES MICHAEL VERMON & JAN TYRREII	12	87	169	VFL/150/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	90	58	5	90	58	0	0	0	0	0	0	0	0	0	\N	\N
106434	59	EDURUDAADI	2003	122	6	CFL/3/60/2003-MUM	2632.83	0x0000937900000000	2003-05-14 00:00:00	JOE SILVER & WARNER BROS., USA	13	87	169	CFL/102/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	5	2632.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106435	51	BHEAT	2002	120	6	CIL/1/30/2002-MUM	3869.78	0x0000921500000000	2002-05-23 00:00:00	ISHAN JIGISHA FILMS COMBINE MUMBAI	12	87	176	CIL/80/2002-MUM	105	109	107	N	ISHAN JIGISHA FILMS COMBINE MUMBAI	15	3869.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106436	58	DARE DEVIL	2003	121	6	CFL/2/17/2003-MUM	2813.62	0x0000935600000000	2003-04-09 00:00:00	T. C. FOX - ARNON MILCHAN, GARY FOSTER & AVI ARAD	13	87	168	CFL/71/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	2813.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106437	61	MR.BONES	2003	120	6	CFL/1/11/2003-MUM	2767.37	0x0000937E00000000	2003-05-19 00:00:00	ANANT SINGH / HELENA SPRING	12	87	172	CFL/93/2003-MUM	105	109	108	N	STAT ENTERTAINMENT PVT LTD MUMBAI	6	2767.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106438	44	THE MISSION - 100	2001	122	6	CIL/3/56/2001-MUM	2400.00	0x000090BD00000000	2001-06-13 00:00:00	AVAL MOVIES, MUMBAI	12	87	169	CIL/78/2001-MUM	105	109	107	Y	AVAL MOVIES, MUMBAI	12	2400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106439	61	LIVING FREE	2001	120	6	VFL/1/2/2001-MUM	0	0x0000903000000000	2001-01-23 00:00:00	TRANS WORLD FILM CORPN.	12	87	174	VFL/1/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES	0	0	90	29	5	90	29	0	0	0	0	0	0	0	0	0	\N	\N
106440	44	SATTA	2002	122	6	CIL/3/95/2002-MUM	4216.16	0x000092F300000000	2002-12-31 00:00:00	M/S. METALIGHT PRODUCTIONS PVT. LTD., MUMBIA	12	87	176	CIL/261/2002-MUM	105	109	107	N	M/S. METALIGHT PRODUCTIONS PVT. LTD., MUMBIA	16	4216.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106441	61	SHANGHAI KNIGHTS	2003	121	6	CFL/2/8/2003-MUM	3133.29	0x0000934200000000	2003-03-20 00:00:00	ROGER BIRPBAUM, GARY BARBER & SPE FILMS	12	87	169	CFL/43/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD, MUMBAI	7	3133.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106442	58	LADY BACHELORS	2003	122	6	CFL/3/59/2003-MUM	2307.63	0x0000937900000000	2003-05-14 00:00:00	CATHY CONAND  COLUMBIA TRISTAR FILMS	13	87	172	CFL/84/2003-MUM	105	109	108	N	COLOUMBIA TRISTAR FILMS OF INDIA LTD	11	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106443	58	MISTER X MAN	2003	122	6	CFL/3/67/2003-MUM	2294.38	0x0000938500000000	2003-05-26 00:00:00	MEDIA ASIA DISTRIBUTORS LTD., HONG KONG	13	87	169	CFL/99/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2294.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106444	44	SHAKTISHALI YODHA	2003	121	6	CFL/2/50/2003-MUM	2862.83	0x000093FE00000000	2003-09-24 00:00:00	CHARLES ROVEN JOHN WO TERENCE CHANG DOUGHLAS SEGAL	13	87	169	CFL/209/2003-MUM	105	109	108	N	WEG INDIA	6	2862.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106445	61	IMPORTED BRIDEGROOM	2001	120	6	VFL/1/14/2001-MUM	0	0x000090BC00000000	2001-06-12 00:00:00	PAMELA BERGER USA	12	87	176	VFL/15/2001-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	85	4	5	85	4	0	0	0	0	0	0	0	0	0	\N	\N
106446	61	DEADLY HERO	2002	122	6	CFL/3/125/2002-MUM	2040.28	0x0000928D00000000	2002-09-20 00:00:00	ANTONY CHOW, HOGKONG	12	87	170	CFL/203/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	2040.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106447	44	BHARAT BHAGYA VIDHATA	2002	120	6	CIL/1/11/2002-MUM	4341.66	0x000091C000000000	2002-02-27 00:00:00	MR. STAR ENTERTAIMENTS PVT LTD MUMBAI	12	87	169	CIL/10/2002-MUM	105	109	107	Y	MR. STAR ENTERTAIMENTS PVT LTD MUMBAI	16	4439.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106448	44	KITNE DOOR KITNE PAAS	2002	120	6	CIL/1/13/2002-MUM	4229.92	0x000091D400000000	2002-03-19 00:00:00	MR. MEHUL KUMAR / M.K. PICTURES MUMBAI	12	87	176	CIL/21/2002-MUM	105	109	107	Y	MR. MEHUL KUMAR / M.K. PICTURES MUMBAI	16	4244.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106449	44	ITTEFAQ	2001	121	6	CIL/2/25/2001-MUM	4229.96	0x0000911000000000	2001-09-04 00:00:00	CROWN FILMS	12	87	176	CIL/161/2001-MUM	105	109	107	Y	CROWN FILMS	16	4300.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106450	51	CHIMANI PAKHAR	2001	121	6	CIL/2/24/2001-MUM	3965.48	0x0000910F00000000	2001-09-03 00:00:00	DEVYANI MOVIES PVT.LTD.,	12	87	176	CIL/177/2001-MUM	105	109	107	N	DEVYANI MOVIES PVT.LTD.,	16	3965.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106451	44	GAUTAM GOVINDA	2002	122	6	CIL/3/70/2002-MUM	3970.51	0x0000929E00000000	2002-10-07 00:00:00	SUNNY ARTS INTERNATIONAL, MUMBAI	12	87	176	CIL/177/2002-MUM	105	109	107	Y	SUNNY ARTS INTERNATIONAL, MUMBAI	16	3983.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106452	44	KEHTA HAI DIL BAAR BAAR	2002	120	6	CIL/1/82/2002-MUM	3249.29	0x000092BE00000000	2002-11-08 00:00:00	A.B.S. CARPORATIONS MUMBAI	12	87	176	CIL/185/2002-MUM	105	109	107	N	A.B.S. CARPORATIONS MUMBAI	14	3249.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106453	43	SHREE HARI DARSHAN	2001	120	6	CIL/1/55/2001-MUM	4149.82	0x0000912100000000	2001-09-21 00:00:00	R J PICTURES BARODA	12	87	176	CIL/193/2001-MUM	105	109	107	N	R J PICTURES BARODA	16	4149.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106454	44	ANNARTH	2002	122	6	CIL/3/76/2002-MUM	4220.43	0x000092B000000000	2002-10-25 00:00:00	SURYODAY PRODUCTIONS, MUMBAI	12	87	170	CIL/194/2002-MUM	105	109	107	Y	SURYODAY PRODUCTIONS, MUMBAI	15	4249.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106455	44	RISHTEY	2002	121	6	CIL/2/41/2002-MUM	4180.64	0x000092CC00000000	2002-11-22 00:00:00	MARUTI INTERNATIONAL	12	87	176	CIL/199/2002-MUM	105	109	107	Y	MARUTI INTERNATIONAL	16	4204.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106456	61	ROW YOUR BOAT	2003	122	6	VFL/3/26/2003-MUM	0	0x0000937200000000	2003-05-07 00:00:00	CHIP DUNCAN,CLAUDIA VIANELLO,HARVEY KAHN.	12	87	176	VFL/46/2003-MUM	106	109	108	N	SAI BABA IMPORTS AND EXPORTS CORPN.	0	0	106	54	5	106	54	0	0	0	0	0	0	0	0	0	\N	\N
106457	105	THORN AND FLOWERS	2002	122	6	CIL/3/58/2002-MUM	2222.60	0x0000927C00000000	2002-09-03 00:00:00	FULL MOON PICTURES, MUMBAI	12	87	170	CIL/152/2002-MUM	105	109	107	N	FULL MOON PICTURES, MUMBAI	9	2222.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106458	44	TARZAN KI BETI	2002	121	6	CIL/2/45/2002-MUM	2834.35	0x000092E700000000	2002-12-19 00:00:00	KUSUM ART INTERNATIONAL, IQBAL SINGH SEHRA,	12	87	176	CIL/191/2002-MUM	105	109	107	Y	KUSUM ART INTERNATIONAL, IQBAL SINGH SEHRA,	12	2900.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106459	54	JEE AAYAN NU	2002	120	6	CIL/1/80/2002-MUM	5334.61	0x000092B700000000	2002-11-01 00:00:00	SUPER CASSTTES INDUSTRIES LTD MUMBAI	12	87	176	CIL/200/2002-MUM	105	109	107	N	SUPER CASSTTES INDUSTRIES LTD MUMBAI	22	5334.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106460	51	DEKHANI BAAYAKO NAMYACHI	2001	120	6	CIL/1/63/2001-MUM	4406.28	0x0000914200000000	2001-10-24 00:00:00	MS GURUSHREE CHITRA KOLHAPUR	12	87	172	CIL/206/2001-MUM	105	109	107	Y	MS GURUSHREE CHITRA KOLHAPUR	16	4406.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106461	58	ORU CHINNA LOVE STORY	2002	122	6	CIL/3/85/2002-MUM	3739.90	0x000092C300000000	2002-11-13 00:00:00	PARAGON PICTURES, MUMBAI	13	87	176	CIL/211/2002-MUM	105	109	107	N	SHRINGAR FILMS PVT. LTD., MUMBAI	15	3739.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106462	61	CAPTAIN SINDBAD	2002	120	6	VFL/1/4/2002-MUM	0	0x000091F200000000	2002-04-18 00:00:00	FRANK KING & HERMAN KING	12	87	168	VFL/114/2002-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	84	53	5	84	53	0	0	0	0	0	0	0	0	0	\N	\N
106463	59	CHARLIE'S ANGELS 2 FULL THROTTLE	2003	122	6	CFL/3/94/2003-MUM	2912.33	0x000093AB00000000	2003-07-03 00:00:00	LEONARD GOLDBER DREW BARRYMORE NANACY COLUMBIA FILMS	13	87	169	CFL/142/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS	6	2912.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106464	61	RAMBLIN MAN	2001	120	6	VFL/1/19/2001-MUM	0	0x000090DF00000000	2001-07-17 00:00:00	RICHARD NEWTON	12	87	176	VFL/23/2001-MUM	106	109	108	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD	0	0	91	2	5	91	2	0	0	0	0	0	0	0	0	0	\N	\N
106465	61	BEAUTIFUL JOE	2002	120	6	VFL/1/6/2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	STEPHEN HAFT	12	87	176	VFL/13/2002-MUM	106	109	108	Y	SUPERFINE FILMS	0	0	97	13	5	97	13	0	0	0	0	0	0	0	0	0	\N	\N
106466	61	THE GODS MUST BE CRAZY	2002	120	6	VFL/1/9/2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	JAMIE UYS	12	87	172	VFL/17/2002-MUM	106	109	108	N	SOUND ELCTRONICS	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
106467	61	THE PRINCESS DIARIES 2: ROYAL ENGAGEMENT	2004	121	6	CFL/2/59/2004-MUM	3135.20	0x000095AF00000000	2004-11-30 00:00:00	WHITNEY HOUSTON,DEBRA MARTIN CHASE,MARIO ISCOVICH.	12	87	176	CFL/236/2004-MUM	105	109	108	N	SPE FILMS OF INDIA PVT. LTD.	7	3135.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106468	58	VEERANJARGAL	2003	121	6	CFL/2/47/2003-MUM	3047.20	0x000093F600000000	2003-09-16 00:00:00	TH CENTURY FOX  DON MURPHY	13	87	168	CFL/215/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LTD	14	3047.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106469	64	BALMA MORA BAANKA	2004	121	6	CIL/2/67/2004-MUM	3732.89	0x0000958F00000000	2004-10-29 00:00:00	MUDIT BHAVANA FILMS	12	87	176	CIL/282/2004-MUM	105	109	107	N	MUDIT BHAVANA FILMS	15	3732.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106470	58	CHARLIE'S ANGELS 2 FULL THROTTLE	2003	122	6	CFL/3/93/2003-MUM	2912.33	0x000093AB00000000	2003-07-03 00:00:00	LEONARD GOLDBER DREW BARRYMORE NANACY COLUMBIA FILMS	13	87	169	CFL/141/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2912.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106471	51	TUZYACHSATHI	2004	121	6	CIL/2/69/2004-MUM	3920.64	0x0000959600000000	2004-11-05 00:00:00	SHREE VAISHANVI FILMS	12	87	176	CIL/300/2004-MUM	105	109	107	N	SHREEMATI SHARMILA VINAYAK MAYEKAR	15	3920.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106472	44	KUCH TO GADBAD HAI	2004	121	6	CIL/2/72/2004-MUM	4281.75	0x000095AE00000000	2004-11-29 00:00:00	UNISTAR MULTIMEDIA LTD.	12	87	176	CIL/210/2004-MUM	105	109	107	N	UNISTAR MULTIMEDIA LTD.	16	4281.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106473	61	THE BOURNE IDENTITY	2002	121	6	CFL/2/43/2002-MUM	3266.47	0x0000928D00000000	2002-09-20 00:00:00	FRANK MARSHALL, ROBERT LUDLUM/UNIVERSAL PICTURES	12	87	169	CFL/202/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3266.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106474	61	HEIDI'S SONG	2001	120	6	VFL/1/20/2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	TRANS WORLD FILM CORPN.	12	87	176	VFL/26/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
106475	61	OSMOSIS JONES	2002	120	6	VFL/1/5/2002-MUM	0	0x0000920D00000000	2002-05-15 00:00:00	BRADLEY THOMAS, BOBBY FARRALLY, DENIS EDWARDS	12	87	175	VFL/15/2002-MUM	106	109	108	N	WARNER BROS. (F.E.) INC.,	0	0	91	0	5	91	0	0	0	11	0	0	0	0	0	0	\N	\N
106476	68	MOR PRATIGYAA	2002	120	6	CIL/1/70/2002-MUM	4024.84	0x0000928600000000	2002-09-13 00:00:00	RAMESH AGARWAL	12	87	176	CIL/156/2002-MUM	105	109	107	N	RAVI CHOUDHARY	16	4024.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106477	52	SHANKAR	2001	122	6	CIL/3/10/2001-MUM	4642.84	0x0000903200000000	2001-01-25 00:00:00	SERTHANI FILMS PVT. LTD.	12	87	176	CIL/157/2000-MUM	105	109	107	Y	SERTHANI FILMS PVT. LTD.	16	4697.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106478	44	DEEWANGEE	2002	121	6	CIL/2/39/2002-MUM	4648.20	0x000092A800000000	2002-10-17 00:00:00	NEHA ARTS	12	87	169	CIL/187/2002-MUM	105	109	107	Y	NEHA ARTS	16	4653.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106479	44	DAULAT KI HAWAS	2002	122	6	CIL/3/74/2002-MUM	2793.21	0x000092AD00000000	2002-10-22 00:00:00	DEVENDRA KHANNA, TAAL MUSIC & FILMS, MUMBAI	12	87	170	CIL/189/2002-MUM	105	109	107	N	DEVENDRA KHANNA, TAAL MUSIC & FILMS, MUMBAI	12	2793.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106480	44	CHALO ISHQ LADAYE	2002	121	6	CIL/2/40/2002-MUM	4115.71	0x000092C800000000	2002-11-18 00:00:00	M/S.VIJAY PRODUCTIONS	12	87	172	CIL/193/2002-MUM	105	109	107	N	M/S.VIJAY PRODUCTIONS	16	4115.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106481	44	PREM TAPASYA	2002	122	6	CIL/3/80/2002-MUM	2988.00	0x000092BE00000000	2002-11-08 00:00:00	TRUSHNA ARTS, MUMBAI	12	87	176	CIL/208/2002-MUM	105	109	107	N	TRUSHNA ARTS, MUMBAI	11	2988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106482	61	FALLING IN LOVE AGAIN	2003	122	6	VFL/3/6/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	STEVEN PAUL	12	87	176	VFL/11/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
106483	72	KISMAT	2002	120	6	CIL/1/66/2002-MUM	3070.28	0x0000927F00000000	2002-09-06 00:00:00	POKHRIYAL PRODUCTIONS MUMBAI	12	87	176	CIL/154/2002-MUM	105	109	107	N	POKHRIYAL PRODUCIONS MUMBAI	12	3070.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106484	44	GARAM HOTH	2002	122	6	CIL/3/62/2002-MUM	2660.81	0x0000928B00000000	2002-09-18 00:00:00	SADHANA MOVIES, MUMBAI	12	87	176	CIL/155/2002-MUM	105	109	107	Y	SADHANA MOVIES, MUMBAI	11	2683.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106485	44	MERI PYAARI BAHENIYA BANEGI DULHANIYA	2001	120	6	CIL/1/46/2001-MUM	3770.83	0x000090F600000000	2001-08-09 00:00:00	M R M FILMS MUMBAI	12	87	176	CIL/156/2001-MUM	105	109	107	Y	M R M FILMS MUMBAI	14	3770.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106486	44	MAMTA KI CHANAV MEIN	2005	120	6	CIL/1/21/2005-MUM	3504.89	0x0000960600000000	2005-02-25 00:00:00	H D PRODUCTION MUMBAI	12	87	176	CIL/44/2005-MUM	105	109	107	N	H D PRODUCTION MUMBAI	16	3504.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106487	44	DIL NE PHIR YAAD KIYA	2001	121	6	CIL/2/22/2001-MUM	3806.31	0x0000910200000000	2001-08-21 00:00:00	ANAS FILMS	12	87	176	CIL/149/2001-MUM	105	109	107	Y	ANAS FILMS	16	3820.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106488	52	GHAR SANSAR	2002	120	6	CIL/1/69/2002-MUM	3677.10	0x0000928600000000	2002-09-13 00:00:00	SIDDHABABA FILMS PVT LTD	12	87	176	CIL/149/2002-MUM	105	109	107	N	SIDDHABABA FILMS PVT LTD	14	3677.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106489	44	GUNAAH	2002	122	6	CIL/3/56/2002-MUM	3916.99	0x0000927600000000	2002-08-28 00:00:00	VISHESH ENTERTAINMENT LTD, MUMBAI	12	87	175	CIL/151/2002-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD, MUMBAI	14	3916.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106490	44	ROAD	2002	122	6	CIL/3/61/2002-MUM	3939.33	0x0000928A00000000	2002-09-17 00:00:00	VARMA CORPORATION LTD. MUMBAI	12	87	169	CIL/162/2002-MUM	105	109	107	N	VARMA CORPORATION LTD. MUMBAI	15	3939.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106491	44	ASHOKA	2001	121	6	CIL/2/26/2001-MUM	5048.25	0x0000911700000000	2001-09-11 00:00:00	ARCHLIGHTS AND FILMS PVT.LTD.,	12	87	163	CIL/180/2001-MUM	105	109	107	Y	ARCHLIGHTS AND FILMS PVT.LTD.,	17	5048.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106492	52	AAFNO MANCHHE	2001	120	6	CIL/1/59/2001-MUM	56.321	0x0000912800000000	2001-09-28 00:00:00	K.K.D.FILMS (P) LTD.	12	87	176	CIL/203/2001-MUM	105	109	107	N	K.K.D.FILMS (P) LTD.	14	56.321	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106493	49	ORU CHERIYA LOVE STORY	2002	122	6	CIL/3/84/2002-MUM	3739.90	0x000092C300000000	2002-11-13 00:00:00	MS. PARAGON PICTURES, MUMBAI	13	87	176	CIL/212/2002-MUM	105	109	107	N	MS. SHRINGAR FILMS PVT LTD., MUMBAI	15	3739.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106494	61	DEADLY RIVALS	2003	122	6	VFL/3/49/2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	170	VFL/139/2003-MUM	106	109	108	N	DRM COMBINES	0	0	88	54	5	88	54	0	0	0	0	0	0	0	0	0	\N	\N
106495	61	GOD'S GUN	2003	122	6	VFL/3/52/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	3 TECH CORP INC	12	87	169	VFL/129/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	95	10	5	90	39	0	0	0	0	0	0	0	0	0	\N	\N
106496	61	GROUND ZERO	2003	120	6	VFL/1/23/2003-MUM	0	0x000093B100000000	2003-07-09 00:00:00	RALPH BURRIS /RICHARD FRIEDMAN / KENNETH BURKE	12	87	169	VFL/107/2003-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	96	22	5	96	22	0	0	0	0	0	0	0	0	0	\N	\N
106497	58	MISS COBRA	2003	122	6	CFL/3/106/2003-MUM	2621.07	0x000093C000000000	2003-07-24 00:00:00	JEREMY CHEUNG	13	87	167	CFL/154/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106498	58	CEERUM PANI MALAI	2001	121	6	CFL/2/13/2001-MUM	3436.53	0x0000904700000000	2001-02-15 00:00:00	LLOYD PHILIPPS, ROBERT KING, MARTIN CAMPBELL AND COLUMBIA TRISTAR FILMS.	13	87	174	CFL/24/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3436.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106499	59	BHAYAM KARA NAGARAM	2004	122	6	CFL/3/143/2004-MUM	2422.20	0x000095A800000000	2004-11-23 00:00:00	JEREMY BOLT, PAUL N.S.ANDERSON, DON CARMODY	13	87	167	CFL/245/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2422.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106500	61	HERCULER IN NEW YORK	2002	120	6	VFL/1/11/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	AUBREY WISBERG	12	87	168	VFL/22/2002-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
106501	61	BRIDGET JONES : THE EDGE OF REASON	2004	122	6	CFL/3/145/2004-MUM	2944.25	0x000095AE00000000	2004-11-29 00:00:00	TIM BEVAN JONATHAN CAVENDISH ERIC FELLNER UNIVERSA	12	87	176	CFL/246/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD.,	12	2944.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106502	43	MAANIGAR MARA MULKNO	2002	120	6	CIL/1/78/2002-MUM	4278.28	0x000092B000000000	2002-10-25 00:00:00	YOGI FILMS	12	87	176	CIL/192/2002-MUM	105	109	107	Y	YOGI FILMS	16	4288.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106503	44	BHAIRAV	2001	122	6	CIL/3/3/2001-MUM	3831.06	0x0000902300000000	2001-01-10 00:00:00	S. D. R. FILMS, MUMBAI	12	87	176	CIL/208/2000-MUM	105	109	107	Y	S. D. R. FILMS, MUMBAI	15	3851.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106504	61	FROZEN IMPACT	2003	120	6	VFL/1/16/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	PORCHLIGHT ENTERTAINMENT	12	87	176	VFL/82/2003-MUM	106	109	108	N	EROS MULTIMEDIA PVT.LTD.,	0	0	94	17	5	94	17	0	0	0	0	0	0	0	0	0	\N	\N
106505	70	CHARLIE CHAPLIN VOL. 20	2001	120	6	VFL/1/15/2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	ACADEMY ENTERTAINMENT INC USA	12	367	175	VFL/18/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	74	23	5	74	23	0	0	1	0	0	0	0	0	0	\N	\N
106506	59	TERMINATOR 3 RISE OF THE MACHINES	2003	121	6	CFL/2/32/2003-MUM	3040.35	0x000093C000000000	2003-07-24 00:00:00	GALE ANNIE HURD & COLUMBIA FILMS	13	87	169	CFL/161/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3040.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106507	61	THE BOY IN THE PLASTIC BUBBLE	2003	120	6	VFL/1/26/2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	JOLE THURM & CINDY DUNNE	12	87	176	VFL/135/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	92	25	5	92	25	0	0	0	0	0	0	0	0	0	\N	\N
106508	61	OPERATION DELTA FORCE-3	2003	122	6	VFL/3/53/2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	DANNY LERNER	12	87	169	VFL/146/2003-MUM	106	109	108	N	PGM ENTERTAINMENT PVT LTD	0	0	93	31	5	93	31	0	0	0	0	0	0	0	0	0	\N	\N
106509	61	A STRANGER WAITS	2003	122	6	VFL/3/45/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	ROBERT LEWIS	12	87	170	VFL/123/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	89	51	5	89	51	0	0	0	0	0	0	0	0	0	\N	\N
106510	61	EXTREME FORCE	2003	122	6	VFL/3/47/2003-MUM	0	0x000093B800000000	2003-07-16 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	169	VFL/119/2003-MUM	106	109	108	N	DRM COMBINES BARGALORE	0	0	90	18	5	90	18	0	0	0	0	0	0	0	0	0	\N	\N
106511	59	MR.BONES	2003	120	6	CFL/1/18/2003-MUM	2767.37	0x000093C100000000	2003-07-25 00:00:00	ANANT SINGH  HELENA SPRING	13	87	175	CFL/155/2003-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	6	2767.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106512	44	SHIVA KA INSAAF	2002	122	6	CIL/3/72/2002-MUM	3698.75	0x000092A200000000	2002-10-11 00:00:00	PARIJAT FILMS, MUMBAI	12	87	170	CIL/150/2002-MUM	105	109	107	Y	PARIJAT FILMS, MUMBAI	14	3707.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106513	103	AMMA	2002	122	6	CIL/3/63/2002-MUM	4392.18	0x0000928B00000000	2002-09-18 00:00:00	MEGHA DRISHTI FILMS, MUMBAI	12	87	175	CIL/159/2002-MUM	105	109	107	N	MEGHA DRISHTI FILMS, MUMBAI	19	4392.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106514	44	SHIRDI SAI BABA	2001	120	6	CIL/1/47/2001-MUM	4535.39	0x000090FA00000000	2001-08-13 00:00:00	MS DIVINE ENTERTAINMENT LTD MUMBAI	12	87	165	CIL/163/2001-MUM	105	109	107	Y	MS DIVINE ENTERTAINMENT LTD MUMBAI	17	4535.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106515	44	YEH KYA HO RAHA HAI	2002	122	6	CIL/3/69/2002-MUM	3819.03	0x0000929B00000000	2002-10-04 00:00:00	BAWEJA MOVIES, PVT. LTD., MUMBAI	12	87	176	CIL/174/2002-MUM	105	109	107	Y	BAWEJA MOVIES, PVT. LTD., MUMBAI	14	3819.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106516	44	TAQDEER KA SIKANDER	2002	122	6	CIL/3/75/2002-MUM	2642.40	0x000092AD00000000	2002-10-22 00:00:00	SAVITRI INTERNATIONAL, MUMBAI	12	87	170	CIL/181/2002-MUM	105	109	107	Y	SAVITRI INTERNATIONAL, MUMBAI	12	2742.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106517	58	STHREE	2002	122	6	CIL/3/83/2002-MUM	2752.95	0x000092C200000000	2002-11-12 00:00:00	FARHAAD'S SARAVANA FILM CREATION'S, MUMBAI	13	87	176	CIL/209/2002-MUM	105	109	107	N	SARAVANA FILM CREATIONS, CHENNAI	12	2752.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106518	67	BHOLA CHATTISGARHIYAN	2001	120	6	CIL/1/61/2001-MUM	4459.25	0x0000913500000000	2001-10-11 00:00:00	CHITRALAYA MOVIES CHATTISGARH	12	87	176	CIL/212/2001-MUM	105	109	107	Y	CHITRALAYA MOVIES CHATTISGARH	16	4459.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106519	59	OKA CHINNA LOVE STORY	2002	122	6	CIL/3/86/2002-MUM	3739.90	0x000092C400000000	2002-11-14 00:00:00	PARAGON PICTURES, MUMBAI	13	87	176	CIL/213/2002-MUM	105	109	107	N	MS. SHRINGAR FILMS PVT. LTD., MUMBAI	15	3739.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106520	44	YEH ZINDAGI KA SAFAR	2001	121	6	CIL/2/35/2001-MUM	4086.13	0x0000914300000000	2001-10-25 00:00:00	VISHESH ENTERTAINMENT LTD.,	12	87	176	CIL/218/2001-MUM	105	109	107	Y	VISHESH ENTERTAINMENT LTD.,	14	4086.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106521	44	BAAP KA BAAP	2002	121	6	CIL/2/43/2002-MUM	3937.14	0x000092D100000000	2002-11-27 00:00:00	L K FILMS STUDIOS NAVI MUMBAI	13	87	172	CIL/220/2002-MUM	105	109	107	N	SHRI BALAJI PRODUCTION	16	3937.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106522	61	BLOOD OF DRAGON'S	2003	121	6	VFL/2/32/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	PALK VENDEE	12	87	169	VFL/136/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	96	16	5	96	16	0	0	0	0	0	0	0	0	0	\N	\N
106523	44	CHARLIE'S ANGELS 2 FULL THROTTLE	2003	122	6	CFL/3/92/2003-MUM	2912.33	0x000093A900000000	2003-07-01 00:00:00	LEONARD GOLDBER DREW BARRYMORE NANACY COLUMBIA FILMS	13	87	169	CFL/143/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2912.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106524	58	SIMHA GRAJANA	2003	122	6	CFL/3/109/2003-MUM	2882.34	0x000093C500000000	2003-07-29 00:00:00	ASH R.SHAH/ERIC KARSON	13	87	169	CFL/157/2003-MUM	105	109	108	N	AMBIKA FILMS	5	2882.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106525	44	MR.BONES	2003	120	6	CFL/1/16/2003-MUM	2767.37	0x000093C000000000	2003-07-24 00:00:00	ANANT SINGH,  HELENA SINGH	13	87	175	CFL/152/2003-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	6	2767.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106526	43	LAGYO KASUMBINO RANG	2004	121	6	CIL/2/70/2004-MUM	4410.63	0x0000959A00000000	2004-11-09 00:00:00	JAI ENTERTAINMENT	12	87	176	CIL/311/2004-MUM	105	109	107	N	JAI ENTERTAINMENT	16	4410.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106527	61	SHARK TALE	2004	120	6	CFL/1/56/2004-MUM	2478.90	0x000095A200000000	2004-11-17 00:00:00	BILL DAMASCHNE, DREAMSWORKS PICTURES USA	12	87	175	CFL/240/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD. MUMBAI	10	2478.90	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
106528	61	LIKE MIKE	2003	120	6	CFL/1/14/2003-MUM	2628.02	0x000093AF00000000	2003-07-07 00:00:00	TWENTIETH CENTURY FOX -BARRY JOSEPHSON & PETER	12	87	175	CFL/129/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2628.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106529	61	WILD GRIZZLY	2003	120	6	VFL/1/25/2003-MUM	0	0x000093B700000000	2003-07-15 00:00:00	MR. DAVID BROOKWELL & SEAN MCNAMARA	12	87	174	VFL/130/2003-MUM	106	109	108	N	EROS MULTI MEDIA PVT LTD MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
106530	61	CARRY ON SCREAMING	2003	121	6	VFL/2/28/2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	PETER ROGERS	12	87	176	VFL/134/2003-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
106531	61	ROCKWELL	2003	121	6	VFL/2/13/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	HERITAGE PICTURES	12	87	175	VFL/61/2003-MUM	106	109	108	N	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	93	46	5	93	46	0	0	0	0	0	0	0	0	0	\N	\N
106532	61	THE HORROR STORY	2003	122	6	VFL/3/25/2003-MUM	0	0x0000937200000000	2003-05-07 00:00:00	CHRISTOPHER BROMLEY	12	87	170	VFL/70/2003-MUM	106	109	108	N	SAI  BABA IMPORTS AND EXPORTS CORPN.	0	0	79	4	5	79	4	0	0	0	0	0	0	0	0	0	\N	\N
106533	61	THOUSAND MILES ESCORT	2003	121	6	VFL/2/22/2003-MUM	0	0x0000939E00000000	2003-06-20 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/76/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	81	30	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
106534	61	HUCKLEBERRY FINN	2001	120	6	VFL/1/13/2001-MUM	0	0x000090B700000000	2001-06-07 00:00:00	ROBERT TOTTON	12	87	174	VFL/17/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES.	0	0	76	56	5	76	56	0	0	0	0	0	0	0	0	0	\N	\N
106535	44	HADH	2001	121	6	CIL/2/1/2001-MUM	3779.25	0x0000902100000000	2001-01-08 00:00:00	MEGA ARTS	12	87	176	CIL/169/2000-MUM	105	109	107	Y	MEGA ARTS	15	3779.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106536	44	EK STREE	2002	122	6	CIL/3/66/2002-MUM	2152.95	0x0000929200000000	2002-09-25 00:00:00	FARHAD'S SARAVANA FILM CREATIONS, MUMBAI	12	87	176	CIL/170/2002-MUM	105	109	107	N	FARHAD'S SARAVANA FILM CREATIONS, MUMBAI	12	2152.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106537	44	HATHYAAR - FACE TO FACE WITH REALITY	2002	122	6	CIL/3/71/2002-MUM	3625.97	0x000092A200000000	2002-10-11 00:00:00	VINUS RECORDS & TAPES PVT. LTD., MUMBAI	12	87	170	CIL/182/2002-MUM	105	109	107	Y	VINUS RECORDS & TAPES PVT. LTD., MUMBAINIL	15	3641.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106538	42	EK TUKRO CHAND	2001	120	6	CIL/1/56/2001-MUM	2288.73	0x0000912100000000	2001-09-21 00:00:00	CHILDRENS FILM SOCIETY INDIA MUMBAI	12	87	175	CIL/186/2001-MUM	105	109	107	N	CHILDRENS FILM SOCIETY INDIA MUMBAI	6	2288.73	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106539	44	EK AUR VISPHOT	2001	121	6	CIL/2/30/2001-MUM	3954.95	0x0000913400000000	2001-10-10 00:00:00	MEGA FILMS	12	87	176	CIL/201/2001-MUM	105	109	107	Y	MEGA FILMS	15	3957.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106540	44	HULK	2003	121	6	CFL/2/31/2003-MUM	3811.59	0x000093C000000000	2003-07-24 00:00:00	UNIVERSAL PICTURES	13	87	169	CFL/158/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3811.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106541	58	MEENDUM NEEYA	2002	122	6	CIL/3/57/2002-MUM	4459.53	0x0000927C00000000	2002-09-03 00:00:00	SHANKAR MOVIES, MUMBAI	13	87	175	CIL/153/2002-MUM	105	109	107	N	SHRINGAR FILMS PRIVATE LTD., MUMBAI	17	4459.53	0	0	1	0	0	0	0	16	0	0	0	0	0	0	\N	\N
106542	44	'SHARARAT'	2001	120	6	CIL/1/45/2001-MUM	4363.53	0x000090F600000000	2001-08-09 00:00:00	MS WORK STATION MUMBAI	12	0	176	CIL/157/2001-MUM	105	109	107	N	MS WORK STATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106543	51	ADHAR	2002	120	6	CIL/1/71/2002-MUM	4054.18	0x0000929A00000000	2002-10-03 00:00:00	MAHESH TILEKAR / VARADLAXMI CHITRA	12	87	176	CIL/169/2002-MUM	105	109	107	N	MAHESH TILEKAR / VARADLAXMI CHITRA	17	4054.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106544	44	KASHMIR HAMARA HAI	2001	121	6	CIL/2/32/2001-MUM	4328.66	0x0000913B00000000	2001-10-17 00:00:00	SHREE JAGDAMBA MOVIES COMBINE	12	87	176	CIL/214/2001-MUM	105	109	107	N	SHREE JAGDAMBA MOVIES COMBINE	17	4328.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106545	61	CHARLIE CHAPLIN VOL. 17	2001	120	6	VFL/1/16/2001-MUM	0	0x000090C900000000	2001-06-25 00:00:00	MLR FILMS INTERNATIONAL	12	367	175	VFL/19/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	78	0	5	78	0	0	0	12	0	0	0	0	0	0	\N	\N
106546	44	MAST CHALAK CHOKRI	2004	122	6	CFL/3/140/2004-MUM	1720.18	0x0000959600000000	2004-11-05 00:00:00	BOW DEREK	13	87	176	CFL/234/2004-MUM	105	109	108	N	V K ENTERPRISES V	6	1720.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106547	59	AROUND THE WORLD IN 80 DAYS	2004	120	6	CFL/1/57/2004-MUM	3312.11	0x000095A700000000	2004-11-22 00:00:00	HAL LIEBERMAN & BILL BADALATO, WALDEN MEDIA, LLC	13	87	168	CFL/241/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	7	3312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106548	44	MRUTYU SHIKHAR	2001	121	6	CFL/2/10/2001-MUM	3436.53	0x0000904600000000	2001-02-14 00:00:00	LLOYDS PHILIPS R KING M C AND COLUMBIA TRISTAR FIL	13	87	169	CFL/22/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3436.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106549	61	HULK	2003	121	6	CFL/2/27/2003-MUM	3811.59	0x000093B200000000	2003-07-10 00:00:00	GALE ANNE HURD AVI ARADJAMES SCHAMNS LARRY FRANCOUNIVERSAL PICTURES	12	87	169	CFL/147/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3811.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106550	58	IRU VALLAVARGAL	2002	122	6	CFL/3/18/2002-MUM	2417.76	0x000091AC00000000	2002-02-07 00:00:00	ANDRE MORGAN, STANLEY TONG. BARBLE TUNG	13	87	169	CFL/24/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2417.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106551	61	SPIDERS	2001	122	6	CFL/3/34/2001-MUM	2557.50	0x0000908500000000	2001-04-18 00:00:00	DANNY LERNER, BOAZ DAVIDSON, USA	12	87	169	CFL/20/2001-MUM	105	109	108	Y	PGM ENTERTAINMENT, NEW DELHI	5	2567.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106552	59	JAGAT KHILADI	2003	122	6	CFL/3/25/2003-MUM	2556.10	0x0000931F00000000	2003-02-13 00:00:00	TWENTIETH CENTURY FOX-LUC BESSON, STEVEN CHASMAN	13	87	169	CFL/21/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LTD., MUMBAI	14	2556.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106553	44	SHAKTI - THE POWER	2002	122	6	CIL/3/60/2002-MUM	5068.14	0x0000928900000000	2002-09-16 00:00:00	SHREEDEVI PRODUCTIONS, MUMBAI	12	87	176	CIL/160/2002-MUM	105	109	107	Y	SHREEDEVI PRODUCTIONS, MUMBAI	17	5079.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106554	44	MAHAUL THEEK HAI	2001	120	6	CIL/1/49/2001-MUM	28.96	0x0000910F00000000	2001-09-03 00:00:00	JASPAL BHATTI FILMS PVT. LTD.	12	87	172	CIL/171/2001-MUM	105	109	107	N	JASPAL BHATTI FILMS PVT. LTD.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106555	61	CANNONBALL	2002	120	6	VFL/1/15/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	SAM GOLFMAN	12	87	169	VFL/25/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (PVT)LTD.	0	0	91	4	5	91	4	0	0	0	0	0	0	0	0	0	\N	\N
106556	44	CHHU LENGE AAKASH	2001	120	6	CIL/1/50/2001-MUM	41.52	0x0000911200000000	2001-09-06 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	CIL/174/2001-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	1	41.52	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
106557	43	DEEKRI SOLARIYA DESHNI	2002	120	6	CIL/1/77/2002-MUM	4678.70	0x000092B000000000	2002-10-25 00:00:00	ROCK FILMS PVT LTD	12	87	176	CIL/197/2002-MUM	105	109	107	N	ROCK FILMS PVT LTD	17	4678.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106558	61	ACTIVE STEALTH	2003	122	6	VFL/3/37/2003-MUM	0	0x000093A300000000	2003-06-25 00:00:00	NOBLE HENRY,ALISON SEMENZA	12	87	169	VFL/90/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	98	57	5	98	57	0	0	0	0	0	0	0	0	0	\N	\N
106559	51	HUMBARADA	2004	121	6	CIL/2/73/2004-MUM	3928.36	0x000095AE00000000	2004-11-29 00:00:00	SANDHYA MHATRE, SPANDAN FILMS	12	87	176	CIL/321/2004-MUM	105	109	107	N	SANDHYA MHATRE, SPANDAN FILMS	16	3928.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106560	44	KHOONI	2004	122	6	CIL/3/137/2004-MUM	3175.74	0x0000959C00000000	2004-11-11 00:00:00	PALI FILMS	12	87	167	CIL/180/2004-MUM	105	109	107	N	PALI FILMS	12	3175.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106561	61	AMERICAN DAY LIGHT	2004	122	6	CIL/3/139/2004-MUM	2732.50	0x000095A700000000	2004-11-22 00:00:00	KALEIDOSCOPE ENTERTAINMENT P.LTD.,	12	87	176	CIL/301/2004-MUM	105	109	107	N	KALEIDOSCOPE ENTERTAINMENT P.LTD.,	7	2732.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106562	61	LIGHTNING KUNG FU	2003	122	6	VFL/3/51/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	FULL RANGE SERVICE CO	12	87	169	VFL/67/2003-MUM	106	109	108	Y	INDO OVERSEAS FILM MUMBAI	0	0	89	15	5	87	51	0	0	0	0	0	0	0	0	0	\N	\N
106563	51	TULAS AALI GHARA	2001	121	6	CIL/2/31/2001-MUM	4067.63	0x0000913600000000	2001-10-12 00:00:00	M/S. SHIVSHAKTI PRODUCTIONS	12	87	176	CIL/197/2001-MUM	105	109	107	Y	M/S. SHIVSHAKTI PRODUCTIONS	16	4123.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106564	44	EHSAAS - A FEELING	2001	120	6	CIL/1/70/2001-MUM	3290.28	0x0000915C00000000	2001-11-19 00:00:00	TIME MOVIES MUMBAI	12	87	176	CIL/211/2001-MUM	105	109	107	Y	TIME MOVIES MUMBAI	15	3290.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106565	44	RAJKUMARI	2002	122	6	CIL/3/65/2002-MUM	3604.56	0x0000929200000000	2002-09-25 00:00:00	ATLANTA PRODUCTIONS, MUMBAI	12	87	176	CIL/158/2002-MUM	105	109	107	Y	ATLANTA PRODUCTIONS, MUMBAI	13	3671.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106566	63	MAA RAJASTHANI REE	2001	120	6	CIL/1/51/2001-MUM	4014.6699	0x0000911A00000000	2001-09-14 00:00:00	VCD MOVIES INTERNATIONAL, MUMBAI	12	87	176	CIL/179/2001-MUM	105	109	107	Y	VCD MOVIES INTERNATIONAL, MUMBAI	16	4014.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106567	58	DR. BABASAHEB AMBEDKAR	2002	120	6	CIL/1/84/2002-MUM	5479.82	0x000092C200000000	2002-11-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	13	87	176	CIL/202/2002-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	20	5479.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106568	61	TOBE HOOPER'S NIGHT TERRORS	2003	122	6	VFL/3/5/2003-MUM	0	0x0000931200000000	2003-01-31 00:00:00	HARRY ALAN TOWERS	12	87	167	VFL/12/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
106569	44	BAWAL THE PANGA	2002	122	6	CIL/3/93/2002-MUM	3118.44	0x000092F200000000	2002-12-30 00:00:00	IQBAL SULEMAN SHAIKH SIDATAR PICTURES	15	87	170	CIL/204/2002-MUM	105	109	107	Y	IQBAL SULEMAN SHAIKH SIDATAR PICTURESNIL	13	3183.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106570	44	AAJA MERI BAHON MEIN	2002	122	6	CIL/3/92/2002-MUM	2576.09	0x000092EF00000000	2002-12-27 00:00:00	DILWARA FILMS, MUMBAI	12	87	176	CIL/218/2002-MUM	105	109	107	Y	DILWARA FILMS, MUMBAI	14	2579.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106571	51	CHATUR NAVRA CHIKANI BAYAKO	2004	121	6	CIL/2/74/2004-MUM	3902.25	0x000095AE00000000	2004-11-29 00:00:00	A.RADHASWAMY, JAI SHREE SIDDHIVINAYAK CHITRA	12	87	172	CIL/315/2004-MUM	105	109	107	N	A.RADHASWAMY, JAI SHREE SIDDHIVINAYAK CHITRA	14	3902.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106572	58	IRUMBU KOTTAI ILAVARASI	2003	122	6	CFL/3/98/2003-MUM	1896.66	0x000093B000000000	2003-07-08 00:00:00	FRANK ISSAC AND ALEX SESSA	13	87	169	CFL/145/2003-MUM	105	109	108	Y	ZACKRIA FILMS	4	1896.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106573	59	OKKADU KAADHU IDDAM	2003	122	6	CFL/3/99/2003-MUM	2519.49	0x000093B200000000	2003-07-10 00:00:00	GARRY CHAN,AMY YHOI,MOLES WORTH LTD.	13	87	170	CFL/144/2003-MUM	105	109	108	N	SUBASRI PICTURES	5	2519.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106574	58	MR.BONES	2003	120	6	CFL/1/17/2003-MUM	2767.37	0x000093C000000000	2003-07-24 00:00:00	ANANT SINGH, HELENA SPRING	13	87	175	CFL/151/2003-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	6	2767.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106575	44	KABOO	2002	122	6	CIL/3/68/2002-MUM	3718.49	0x0000929400000000	2002-09-27 00:00:00	SHRI VIKI RANAVAT, KHUSHI FILMS, MUMBAI	12	87	170	CIL/165/2002-MUM	105	109	107	Y	SHRI VIKI RANAVAT, KHUSHI FILMS, MUMBAI	16	3722.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106576	43	WAAGI PREM KATARI	2001	120	6	CIL/1/53/2001-MUM	3844.75	0x0000911F00000000	2001-09-19 00:00:00	JAHURI INTERNATIONAL GUJARAT	12	87	176	CIL/183/2001-MUM	105	109	107	Y	JAHURI INTERNATIONAL GUJARAT	15	3844.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106577	44	KYONKI MAIN JHOOTH NAHIN BOLTA	2001	121	6	CIL/2/27/2001-MUM	4317.91	0x0000911800000000	2001-09-12 00:00:00	SHREE SIDHIVINAYAK FILMS	12	87	176	CIL/188/2001-MUM	105	109	107	Y	SHREE SIDHIVINAYAK FILMS	18	4326.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106578	44	HAMARA SANKALP	2002	120	6	CIL/1/81/2002-MUM	2441.43	0x000092BB00000000	2002-11-05 00:00:00	JAIYAA PRABHA FILMS MUMBAI	12	87	176	CIL/203/2002-MUM	105	109	107	N	JAIYAA PRABHA FILMS MUMBAI	12	3441.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106579	44	KAMJORI - THE WEAKNESS	2004	122	6	CIL/3/140/2004-MUM	3529.5	0x000095A700000000	2004-11-22 00:00:00	BALAJI PRODUCTIONS	12	87	176	CIL/323/2004-MUM	105	109	107	N	BALAJI PRODUCTIONS	14	3529.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106580	61	CARRY ON GIRLS	2002	122	6	VFL/3/5/2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	PETERS ROGERS	12	87	172	VFL/20/2002-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	84	18	5	84	18	0	0	0	0	0	0	0	0	0	\N	\N
106581	61	MAGNOS(THE ROBOT)	2002	120	6	VFL/1/17/2002-MUM	0	0x0000922B00000000	2002-06-14 00:00:00	CENTURY VIDEO	12	367	175	VFL/23/2002-MUM	106	109	108	N	M/S.SOUND ELECTRONICS	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
106582	43	GOR MAA NO VAR KESARIYO	2002	120	6	CIL/1/79/2002-MUM	4389.37	0x000092B700000000	2002-11-01 00:00:00	SAHJANAND FILM	12	87	176	CIL/205/2002-MUM	105	109	107	N	SAHJANAND FILM	16	4389.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106583	61	DAY BREAK	2003	121	6	VFL/2/3/2003-MUM	0	0x0000930E00000000	2003-01-27 00:00:00	KENNETH OLANDT, JEFFERY BEACH, PHILLIP ROTH	12	87	174	VFL/10/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
106584	61	CARRY ON DICK	2002	120	6	VFL/1/25/2002-MUM	0	0x0000925100000000	2002-07-22 00:00:00	Peters Rogers	12	0	172	VFL/11/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT LTD	0	0	0	0	5	84	2	B	0	0	0	0	0	0	0	0	\N	\N
106585	61	BOOTMEN	2001	121	6	CFL/2/14/2001-MUM	2520.73	0x0000904800000000	2001-02-16 00:00:00	TWENTIETH CENTURY FOX HILARY LINSTEAD	12	87	176	CFL/19/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC .,	12	2544.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106586	44	HUM HO GAYE AAP KE	2001	121	6	CIL/2/21/2001-MUM	4633.58	0x000090EC00000000	2001-07-30 00:00:00	VENUS RECORDS AND TAPES LTD.,	12	87	176	CIL/155/2001-MUM	105	109	107	Y	VENUS RECORDS AND TAPES LTD.,	17	4692.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106587	44	HUM PYAR TUMHI SE KAR BAITHE	2002	120	6	CIL/1/72/2002-MUM	4453.40	0x0000929B00000000	2002-10-04 00:00:00	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/164/2002-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	9	4455.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106588	44	KHUNI SHAITAN	2002	122	6	CIL/3/79/2002-MUM	3592.98	0x000092BB00000000	2002-11-05 00:00:00	PALI FILMS, MUMBAI	12	87	170	CIL/206/2002-MUM	105	109	107	N	PALI FILMS, MUMBAI	13	3592.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106589	44	INDIAN	2001	121	6	CIL/2/33/2001-MUM	4878.98	0x0000913B00000000	2001-10-17 00:00:00	M/S. SANNI SUPERSOUND	12	87	169	CIL/209/2001-MUM	105	109	107	Y	M/S. SANNI SUPERSOUND	18	4878.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106590	63	BAWANDAR	2001	122	6	CIL/3/68/2001-MUM	3423.05	0x000090E100000000	2001-07-19 00:00:00	SMRUTI PICTURES PVT.LTD.,	12	87	176	CIL/211/2000-MUM	105	109	107	N	SMRUTI PICTURES PVT.LTD.,	12	3434.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106591	44	PARDESI RE	2002	120	6	CIL/1/88/2002-MUM	3981.39	0x000092CA00000000	2002-11-20 00:00:00	JSK PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/215/2002-MUM	105	109	107	N	JSK PRODUCTIONS PVT LTD MUMBAI	14	3981.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106592	61	KUNG FU PUNCH OF DEATH	2003	122	6	VFL/3/17/2003-MUM	0	0x0000935400000000	2003-04-07 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/48/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	90	2	5	90	2	0	0	0	0	0	0	0	0	0	\N	\N
106593	61	THE BIG KAHUNA	2003	122	6	VFL/3/23/2003-MUM	0	0x0000937100000000	2003-05-06 00:00:00	ELIE SAMAHA,ANDREW STEVENS,KEVIN SPACEY	12	87	176	VFL/64/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
106594	61	SWORDS MAN WITH AN UMBRELLA	2003	121	6	VFL/2/17/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/65/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	85	35	5	85	35	0	0	0	0	0	0	0	0	0	\N	\N
106595	61	THE AFRICAN QUEEN	2003	121	6	VFL/2/26/2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	S.P.RAGLE	12	87	176	VFL/126/2003-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
106596	59	NARAMAMSA BHAKSHAKULU	2002	122	6	CFL/3/17/2002-MUM	1987.89	0x000091A500000000	2002-01-31 00:00:00	LUCIANO MARTINO	13	87	174	CFL/18/2002-MUM	105	109	108	N	ATLAS MOVIES	5	1987.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106597	44	KAMAKSHEE - THE FIRE OF LOVE	2004	122	6	CIL/3/145/2004-MUM	2877.87	0x000095B100000000	2004-12-02 00:00:00	AAP KA MANORANJAN	12	87	176	CIL/319/2004-MUM	105	109	107	Y	AAP KA MANORANJAN	11	2893.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106598	61	RAGING ANGELS	2003	122	6	VFL/3/42/2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	CHAKO VAN LEEUWEN	12	87	168	VFL/112/2003-MUM	106	109	108	N	PGM ENTERTAINMENT PVT LTD	0	0	98	29	5	98	29	0	0	0	0	0	0	0	0	0	\N	\N
106628	44	EK GAADI DO ANAADI	2001	122	6	CFL/3/63/2001-MUM	2277.25	0x000090B800000000	2001-06-08 00:00:00	TWENTIETH CENTURY FOX, USA	13	87	172	CFL/102/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	2277.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106599	44	TERMINATOR-3 RISE OF THE MACHINES	2003	121	6	CFL/2/30/2003-MUM	3040.35	0x000093C000000000	2003-07-24 00:00:00	GALE ANNIE HURD & COLUMBIA FILMS	13	87	168	CFL/162/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3040.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106600	61	STEALING HARVARD	2003	122	6	CFL/3/105/2003-MUM	2264.51	0x000093BF00000000	2003-07-23 00:00:00	COLUMBIA FILMS	12	87	172	CFL/63/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS INDIA LTD.	5	2264.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106601	44	DUBHASHI	2001	120	6	CIL/1/52/2001-MUM	2687.15	0x0000911D00000000	2001-09-17 00:00:00	CHILDREN'S FILM SOCIETY, INDIA,	12	87	175	CIL/170/2001-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA,	10	2687.15	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
106602	61	WHAT A GIRL WANTS	2003	120	6	CFL/1/15/2003-MUM	2874.92	0x000093B700000000	2003-07-15 00:00:00	WARNER BROS.,	12	87	176	CFL/137/2003-MUM	105	109	108	N	WARNER BROS (F.E.) INC.,	6	2874.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106603	61	MACHO MAN	2003	121	6	VFL/2/31/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/131/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	85	45	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
106604	59	VANARALA RAJYAM	2001	121	6	CFL/2/42/2001-MUM	3122.07	0x0000911F00000000	2001-09-19 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUCK	13	87	174	CFL/185/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3122.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106605	181	BARAN	2002	120	6	CFL/1/33/2002-MUM	2698.24	0x0000927700000000	2002-08-29 00:00:00	MAJID MAJDAI & FOUD NAHAD	12	87	176	CFL/188/2002-MUM	105	109	108	N	SHRINAGAR FILMS PVT LTD MUMBAI	5	2698.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106606	61	THE ANIMAL	2001	122	6	CFL/3/91/2001-MUM	2296.00	0x000090E900000000	2001-07-27 00:00:00	CARR D'ANGELO, BARRY BERNARD, TODD & COLUMBIA	12	87	172	CFL/130/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2297.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106607	61	ENOUGH	2002	122	6	CFL/3/94/2002-MUM	3179.94	0x0000924E00000000	2002-07-19 00:00:00	IRWIN WINKLER, ROB COWAN & COLUMBIA TRISTAR FILMS	12	87	169	CFL/139/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	3179.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106608	44	FOOTBALL SHOOTBALL HAI RABBA	2002	120	6	CFL/1/26/2002-MUM	3076.42	0x0000924000000000	2002-07-05 00:00:00	DEEPAK NAYAR & GURINDER CHADHA	13	87	176	CFL/142/2002-MUM	105	109	108	N	I DRES PRODUCTIONS PVT LTD MUMBAI	6	3076.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106609	44	RESHMA AUR SULTAN	2002	122	6	CIL/3/73/2002-MUM	2514.10	0x000092A800000000	2002-10-17 00:00:00	KIRTI UMRALIYA, SAI NIKHIL MOVIES, THANE	12	87	169	CIL/161/2002-MUM	105	109	107	Y	KIRTI UMRALIYA, SAI NIKHIL MOVIES, THANE	12	2535.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106610	44	DARK NIGHT	2001	122	6	CIL/3/84/2001-MUM	2573.43	0x0000912700000000	2001-09-27 00:00:00	KARUNDEEP GULERI, VENUS FILMS CREATIONS	15	87	169	CIL/162/2001-MUM	105	109	107	Y	KARUNDEEP GULERI, VENUS FILMS CREATIONS,	14	2588.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106611	67	NAINA	2001	120	6	CIL/1/48/2001-MUM	4070.93	0x000090FB00000000	2001-08-14 00:00:00	S B FILMS PRODUCTIONS CHATTISGARH	12	87	176	CIL/166/2001-MUM	105	109	107	N	S B FILMS PRODUCTIONS CHATTISGARH	15	4070.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106612	44	LAJJA	2001	121	6	CIL/2/23/2001-MUM	5639.70	0x0000910500000000	2001-08-24 00:00:00	SANTOSHI PRODUCTIONS	12	87	176	CIL/168/2001-MUM	105	109	107	Y	SANTOSHI PRODUCTIONS	18	5660.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106613	44	DIL VIL PYAR VYAR	2002	121	6	CIL/2/36/2002-MUM	4368.83	0x0000929F00000000	2002-10-08 00:00:00	METALIGHT PROD. P.LTD	12	87	176	CIL/171/2002-MUM	105	109	107	N	METALIGHT PROD. P.LTD	16	4368.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106614	43	DHARTI NO CHEDO GHAR	2002	120	6	CIL/1/74/2002-MUM	4325.75	0x000092A700000000	2002-10-16 00:00:00	DINESH PATEL MEERAS FILMS	12	87	176	CIL/188/2002-MUM	105	109	107	N	DINESH PATEL MEERAS FILMS	16	4325.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106615	44	SENANI SANE GURUJI	2001	120	6	CIL/1/57/2001-MUM	3284.82	0x0000912100000000	2001-09-21 00:00:00	BAL CHITRA SAMITI BHARAT	13	87	175	CIL/192/2001-MUM	105	109	107	N	BAL CHITRA SAMITI BHARAT	12	3284.82	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
106616	67	JARAT HAI JIYA MOOR	2002	120	6	CIL/1/86/2002-MUM	3998.40	0x000092C500000000	2002-11-15 00:00:00	DIVYA ENTERPRISES MUMBAI	12	87	176	CIL/214/2002-MUM	105	109	107	N	DIVYA ENTERPRISES MUMBAI	16	3998.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106617	61	COTTON WOOD	2003	121	6	VFL/2/14/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	STEVEN FEDER & JAMES BAFFILA	12	87	176	VFL/62/2003-MUM	106	109	108	N	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	93	20	5	93	20	0	0	0	0	0	0	0	0	0	\N	\N
106618	61	THE ADVENTURES OF TOM SAWYER	2001	120	6	VFL/1/12/2001-MUM	0	0x000090B700000000	2001-06-07 00:00:00	HARRY HARRIS USA	12	0	168	VFL/16/2001-MUM	106	109	108	N	K C N  ENTERPRISES	0	0	0	0	5	89	44	B	0	0	0	0	0	0	0	0	\N	\N
106619	61	FUNLAND	2001	120	6	VFL/1/18/2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	WILLIAM VANDERLOOT USA	12	87	176	VFL/22/2001-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	82	6	5	82	6	0	0	0	0	0	0	0	0	0	\N	\N
106620	61	THE SECRET GARDEN	2001	120	6	VFL/1/22/2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	TRANS WORLD FILM CORPN.	12	0	175	VFL/25/2001-MUM	106	109	108	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106621	58	RANUVA PURATACHI	2002	122	6	CFL/3/44/2002-MUM	8858.73	0x000091DC00000000	2002-03-27 00:00:00	RIDLEY SCOTT, JERRY BRUCKBEMJER & COLUMBIA TRISTAR	13	87	169	CFL/61/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	8	8858.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106622	58	SNAKES REVENGE	2001	122	6	CFL/3/2/2001-MUM	1871.30	0x0000901E00000000	2001-01-05 00:00:00	CHANG ZIANGI, HONGKONG	13	87	175	CFL/268/2000-MUM	105	109	108	N	VIRGO FILMS, MUMBAI	5	1871.30	0	0	1	0	0	0	0	9	0	0	0	0	0	0	\N	\N
106623	61	ARACHNID	2002	122	6	CFL/3/51/2002-MUM	2614.99	0x000091F100000000	2002-04-17 00:00:00	BRIAN YUZNA, JULIO FERNANDEZ	12	87	167	CFL/64/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2614.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106624	44	PYAR KI TALAASH	2001	122	6	CFL/3/45/2001-MUM	1965.18	0x0000909B00000000	2001-05-10 00:00:00	OVERSEAS FILM GROUP, USA	13	87	169	CFL/81/2001-MUM	105	109	108	Y	DEVI SHAKTI FILMS, DELHI	5	1965.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106625	61	THE ROYAL TENENBAUMS	2002	122	6	CFL/3/67/2002-MUM	3002.73	0x0000920E00000000	2002-05-16 00:00:00	SCOTT RUDIN & BUENA VISTA INTERNATIONAL	12	87	175	CFL/85/2002-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	6	3005.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106626	58	CUT	2001	122	6	CFL/3/49/2001-MUM	2207.00	0x000090A200000000	2001-05-17 00:00:00	MARTIN FABINYI, BILL BENNETT, JENNIFER, AUSTRALIA	13	87	167	CFL/88/2001-MUM	105	109	108	N	D. R. M. COMBINES, BANGALORE	5	2207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106627	44	ANJAAN VINASHAK	2001	122	6	CFL/3/64/2001-MUM	3735.92	0x000090BB00000000	2001-06-11 00:00:00	TWENTIETH CENTURY FOX, GALE ANNE HURD, USA	13	87	175	CFL/92/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3735.92	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
106629	61	QUEEN OF THE DAMNED	2002	122	6	CFL/3/157/2002-MUM	2745.56	0x000092CF00000000	2002-11-25 00:00:00	JORGE SARALEGUI & WARNER BROS., USA	12	87	167	CFL/106/2002-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	6	2785.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106630	61	PEARL HARBOR	2001	121	6	CFL/2/30/2001-MUM	5049.91	0x000090C500000000	2001-06-21 00:00:00	JERRY BRUCKHALIMER, MICHAEL BAY & BUENA VISTA INTL	12	87	163	CFL/110/2001-MUM	105	109	108	N	S.P.E. FILMS INDIA PVT.LTD.,	9	5049.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106631	61	STAR WARS EPISODE : ATTACK OF THE CLONES	2002	121	6	CFL/2/20/2002-MUM	3897.69	0x0000921600000000	2002-05-24 00:00:00	TWENTIETH CENTURY FOX - RICK MCCALLUM, USA	12	87	168	CFL/110/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	3897.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106632	61	FATAL TEMPTATION	2002	122	6	CFL/3/83/2002-MUM	2045.09	0x0000923500000000	2002-06-24 00:00:00	BOB T ROSS	12	87	170	CFL/111/2002-MUM	105	109	108	Y	SUBASRI PICTURES	4	2057.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106633	61	THE PLEDGE	2001	122	6	CFL/3/94/2001-MUM	3375.26	0x000090ED00000000	2001-07-31 00:00:00	MICHAEL FITZHERALD, SEAN PENN & ELIE SAMAHA	12	87	163	CFL/112/2001-MUM	105	109	108	Y	WARNER BROS. ( F. E.) INC.,	6	3388.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106634	44	HUMSHAKLON KA HUMLA	2002	121	6	CFL/2/21/2002-MUM	3897.69	0x0000922100000000	2002-06-04 00:00:00	TWENTIETH CENTURY FOX - RICK MC CALLUM, USA	13	87	168	CFL/123/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	3897.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106635	61	ATLANTIS : THE LOST EMPIRE	2001	120	6	CFL/1/13/2001-MUM	2642.87	0x000090E900000000	2001-07-27 00:00:00	DON HANN AND BEUNA VISTA INTERNATIONAL USA	12	87	175	CFL/133/2001-MUM	105	109	108	N	SPE FILMS OF INDIA PVT LTD MUMBAI	5	2642.87	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106636	61	LIFE OR SOMETHING LIKE IT	2002	121	6	CFL/2/27/2002-MUM	2840.30	0x0000924300000000	2002-07-08 00:00:00	TWENTIETH CENTURY FOX-ARNON MILCHAN & JOHN DAVIS	12	87	176	CFL/138/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2840.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106637	58	PEARL HARBOR	2001	121	6	CFL/2/31/2001-MUM	5049.91	0x000090F400000000	2001-08-07 00:00:00	JERRY BRUCK HELIMAR, MICHAEL BAY & BUENA VISTA	13	87	163	CFL/142/2001-MUM	105	109	108	N	S.P.E. FILMS INDIA PVT.LTD.,	9	5049.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106638	44	VISHWARAKSHAKON KI VAPSI	2002	121	6	CFL/2/30/2002-MUM	2334.65	0x0000925800000000	2002-07-29 00:00:00	WLATER E PARKES MAC DONALD & COLUMBIA TRISATR	13	87	168	CFL/160/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS INDIA PVT LTD.	5	2334.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106639	44	AAPKE PYAR MEIN	2002	122	6	CFL/3/103/2002-MUM	1541.07	0x0000925C00000000	2002-08-02 00:00:00	ANDREW GARRONI, USA	13	87	175	CFL/162/2002-MUM	105	109	108	N	SUPERFINE FILMS, DELHI	5	1541.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106640	61	WINDTALKERS	2002	122	6	CFL/3/122/2002-MUM	3559.58	0x0000928500000000	2002-09-12 00:00:00	20TH CENTURY, JOHN WOO, TERENCE  CHANG, TRACIE GRAHAM & ALISON ROSEZWEIG	12	87	169	CFL/168/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	3559.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106641	44	MERE DIL SE KHELO	2002	122	6	CFL/3/105/2002-MUM	2503.64	0x0000926700000000	2002-08-13 00:00:00	ZEKOSLOWHAKA FILMS EXPORT, USA	13	87	176	CFL/175/2002-MUM	105	109	108	N	TRINETRA FILMS CORPORATION, NEW DELHI	6	2503.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106642	58	USHH	2002	122	6	CFL/3/121/2002-MUM	2968.45	0x0000928200000000	2002-09-09 00:00:00	ANDREW LANE, USA	13	87	170	CFL/191/2002-MUM	105	109	108	N	AMBIKA FILMS, MUMBAI	6	2968.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106643	61	FUTURE STAR	2002	122	6	CFL/3/173/2002-MUM	1611.10	0x000092E400000000	2002-12-16 00:00:00	VIP MEDIA SAL, ITALY	12	87	176	CFL/199/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	6	1635.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106644	44	BEWAFA PYAR	2002	122	6	CFL/3/123/2002-MUM	1748.94	0x0000928A00000000	2002-09-17 00:00:00	PAUL HERTZBERG, CATALAINE KNELL, USA	13	87	176	CFL/201/2002-MUM	105	109	108	N	SUPER FINE FILMS, DELHI	4	1748.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106645	61	CAPTAIN CORELLI'S MANDOLIN	2001	121	6	CFL/2/54/2001-MUM	3517.56	0x0000914B00000000	2001-11-02 00:00:00	TIM BEVAN, ERIC FELLNER, KEVIN LOADER MARK RUTTAM	12	87	163	CFL/202/2001-MUM	105	109	108	Y	PARAMOUNT FILS OF INDIA LTD.,	16	3530.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106646	61	NAKED SOULS	2001	122	6	CFL/3/35/2001-MUM	2226.39	0x0000908A00000000	2001-04-23 00:00:00	IVANA CHUBBUCK, USA	12	87	169	CFL/51/2001-MUM	105	109	108	Y	VISHWAM ENTERPRISES, CHENNAI	5	2226.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106647	58	KAPALA TIVU	2002	122	6	CFL/3/39/2002-MUM	2722.48	0x000091D600000000	2002-03-21 00:00:00	TSUI HARK	13	87	169	CFL/52/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2722.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106648	61	AUSTIN POWERS IN GOLDMEMBER	2002	122	6	CFL/3/148/2002-MUM	2368.87	0x000092C200000000	2002-11-12 00:00:00	JOHN LYONS, MIKE MYERS AND SUZANNE TODD, USA	16	87	173	CFL/247/2002-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD., MUMBAI	87	2372.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106649	61	MOULIN ROUGE	2001	122	6	CFL/3/72/2001-MUM	3536.05	0x000090C600000000	2001-06-22 00:00:00	TWENTIETH CENTURY FOX M BROWN B L AND F BARON USA	12	87	176	CFL/113/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	17	3536.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106650	61	MURDER BY NUMBERS	2002	122	6	CFL/3/74/2002-MUM	6291.48	0x0000922700000000	2002-06-10 00:00:00	BARBET SCHROEDER, SUSAN NOFFMAN,RICHARD CRYSTAL	12	87	170	CFL/118/2002-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	6291.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106651	61	D. N. A.	2001	122	6	CFL/3/90/2001-MUM	2667.86	0x000090E700000000	2001-07-25 00:00:00	NILES NIAMI AND PATRICK CHEI	12	87	169	CFL/123/2001-MUM	105	109	108	N	SHREE SUBRAMANIAM ENTERPRISES	5	2667.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106652	44	THE SCORPION KING	2002	122	6	CFL/3/88/2002-MUM	2503.57	0x0000923900000000	2002-06-28 00:00:00	SEAN DANIAL, JAMES JACOS, STEPHAN, SOMERCE, QUEEN	13	87	169	CFL/134/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2503.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106653	61	DR. DOLITTLE 2	2001	120	6	CFL/1/16/2001-MUM	2227.18	0x0000912D00000000	2001-10-03 00:00:00	TWENTIETH CENETURY FOX JOHN DAVIS USA	12	87	168	CFL/175/2001-MUM	105	109	108	N	TWENTIETH CENETURY FOX INDIA INC MUMBAI	10	2227.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106654	58	ADISHAAYA PRANIGAL	2001	121	6	CFL/2/40/2001-MUM	2804.63	0x0000911E00000000	2001-09-18 00:00:00	IVAN REITMAN, DANIEL GOLDBERG, JOE MADJUCK	13	87	175	CFL/176/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2804.63	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106655	58	JURASSIC PARK - III	2001	121	6	CFL/2/46/2001-MUM	2529.97	0x0000912500000000	2001-09-25 00:00:00	KATHLEEN KENNEDY, LARY FRANCO / UNIVERSAL PICTURE	13	87	174	CFL/191/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2529.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106656	44	KOREAN KAMASUTRA	2002	122	6	CFL/3/126/2002-MUM	2360.71	0x0000929100000000	2002-09-24 00:00:00	WOOJIN FILM  CO. LTD. KOREA	13	87	176	CFL/205/2002-MUM	105	109	108	N	TRINETRA FILMS CORPORATION, DELHI	5	2360.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106657	42	TOMAR JANNEY BHALOBASHA	2002	121	6	CFL/2/50/2002-MUM	4437.89	0x0000929E00000000	2002-10-07 00:00:00	JANAAB TARUN RAHA BANGLADESH	12	87	176	CFL/214/2002-MUM	105	109	108	N	S.D.ENTERPRISES GUWAHATI	16	4437.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106658	44	XXX	2002	121	6	CFL/2/52/2002-MUM	24532.21	0x000092A200000000	2002-10-11 00:00:00	NEAL H MORTIZ & COLUMBIA TRISTAR	13	87	169	CFL/223/2002-MUM	105	109	108	N	COLUMBIA TRISTAN FILMS OF INDIA LTD.	6	24532.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106659	43	NARMADA TARA VAHE JATHA PAANI	2002	120	6	CIL/1/8/2002-MUM	4258.99	0x0000919D00000000	2002-01-23 00:00:00	ROHAN FILMS	12	87	176	CIL/5/2002-MUM	105	109	107	N	ROHAN FILMS	16	4258.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106660	44	CHEHRA MAUT KA	2001	122	6	CIL/3/16/2001-MUM	3405.76	0x0000905900000000	2001-03-05 00:00:00	GEE VEE FILMS COMBINES, MUMBAI	12	87	167	CIL/12/2001-MUM	105	109	107	Y	GEE VEE FILMS COMBINES, MUMBAI	14	3436.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106661	44	SARHAD KE PAAR	2002	121	6	CFL/2/5/2002-MUM	2922.96	0x000091AA00000000	2002-02-05 00:00:00	20TH CENTURY FOX - JOHN DAVIS, USA	13	87	169	CFL/26/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	14	2922.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106662	61	DANGEROUS PREY	2001	122	6	CFL/3/6/2001-MUM	1915.92	0x0000903000000000	2001-01-23 00:00:00	DEBORAH THOMPSON CANADA	17	87	168	CFL/29/2000-MUM	105	109	108	Y	KAWALJIT ENTERPRISES SECUNDARABAD	5	1920.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106663	44	BALWAN	2002	122	6	CFL/3/23/2002-MUM	2227.97	0x000091B100000000	2002-02-12 00:00:00	GLEM MORGAN STEVAN CHASEMAN	13	87	169	CFL/30/2002-MUM	105	109	108	N	M/S. COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2227.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106664	61	SHARK ATTACK	2001	122	6	CFL/3/30/2001-MUM	2621.07	0x0000908300000000	2001-04-16 00:00:00	MANDY BRANCH, USA	12	87	169	CFL/31/2001-MUM	105	109	108	N	PGM ENTERTAINMENT, DELHI	5	2621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106665	44	CHHOTE MIYAN KYA KAHNA	2002	120	6	CFL/1/42/2002-MUM	2141.81	0x000092B400000000	2002-10-29 00:00:00	LUCY FISHER / DOUGLAS WICK / COLUMBIA TRISTAR	13	87	168	CFL/234/2002-MUM	105	109	108	N	KOLAMBIYA TRISTAR FILMS OF INDIA LTD MUMBAI	4	2141.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106666	58	VAAL PAYYAN	2002	120	6	CFL/1/41/2002-MUM	2141.81	0x000092B300000000	2002-10-28 00:00:00	LUCY FISHER / DOUGLAS WICK & COLUMBIA TRISTAR	13	87	168	CFL/235/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS (I) LTD MUMBAI	4	2141.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106667	61	THE LITTLE VAMPIRE	2001	120	6	CFL/1/23/2001-MUM	2612.06	0x0000917900000000	2001-12-18 00:00:00	RICHARD CLAUS USA	12	87	168	CFL/240/2001-MUM	105	109	108	N	NEW IMAGE ENTERTAINMENT DELHI	5	2612.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106668	44	SARFIRA AASHIQ	2002	122	6	CFL/3/149/2002-MUM	2040.28	0x000092C300000000	2002-11-13 00:00:00	ANTHONY CHOW, HONG KONG	13	87	170	CFL/249/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	2040.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106669	59	O! OH! OHH!	2002	122	6	CFL/3/155/2002-MUM	1853.72	0x000092CC00000000	2002-11-22 00:00:00	CHINA  ENTERTAINMENT LTD, HONG KONG	13	87	168	CFL/260/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	1853.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106670	61	RED PLANET	2001	121	6	CFL/2/3/2001-MUM	2914.71	0x0000902200000000	2001-01-09 00:00:00	MARK CANTON, BRUCE BERMAN & JORGE SARALEGUI	12	87	174	CFL/266/2000-MUM	105	109	108	N	WARNER BROS. (F E) INC., MUMBAI	6	2918.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106671	59	SA HASA SAMARAM	2002	122	6	CFL/3/46/2002-MUM	8858.73	0x000091DD00000000	2002-03-28 00:00:00	JERRY BRUCKHEMIER, RIDLEY SCOTT AND COLUMBIA	13	87	169	CFL/62/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	8	8858.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106672	61	THE COUNT OF MONTE CRISTO	2002	121	6	CFL/2/18/2002-MUM	3622.55	0x0000920400000000	2002-05-06 00:00:00	ROGER BIRBAUM, GARY BARBER & BUENA VISTA INTERNATION	12	87	169	CFL/73/2002-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	8	3622.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106673	59	TALOS THE MUMMY	2001	122	6	CFL/3/56/2001-MUM	2800.92	0x000090A900000000	2001-05-24 00:00:00	SILVIO MURAGLIA & DANIEL SLADEK, USA	13	87	167	CFL/93/2001-MUM	105	109	108	N	VISWAAS FILMS PVT. LTD., CHENNAI	6	2800.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106674	61	THE TIME MACHINE	2002	120	6	CFL/1/16/2002-MUM	2628.08	0x0000920F00000000	2002-05-17 00:00:00	WALTER F.PARKERS / DAVID VALDES / WARNER BROS	12	87	175	CFL/93/2002-MUM	105	109	108	N	WARNER BROS (F.E.) INC MUMBAI	5	2628.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106675	58	THANGA VETTAI	2001	120	6	CFL/1/12/2001-MUM	2967.72	0x000090B800000000	2001-06-08 00:00:00	GALAXY FILMS B V HONGKONG	13	87	169	CFL/100/2001-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUMBAI	6	2967.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106676	44	THE MUMMY RETURNS	2001	122	6	CFL/3/76/2001-MUM	3574.46	0x000090CB00000000	2001-06-27 00:00:00	JAMES JACKS, SAN DANIELS, UNIVERSAL PICTURE, USA	13	87	167	CFL/120/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	14	3574.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106677	61	BAD COMPANY	2002	122	6	CFL/3/89/2002-MUM	3218.33	0x0000923E00000000	2002-07-03 00:00:00	JERRY BRUCKHEMIER & BUENA VISTA INTL., USA	12	87	169	CFL/132/2002-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	7	3221.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106678	64	DOLI AAI TOHAR ANGANA	2005	120	6	CIL/1/20/2005-MUM	4233.11	0x0000960500000000	2005-02-24 00:00:00	VINDHYA BRAMHA ARTS MUMBAI	12	87	176	CIL/29/2005-MUM	105	109	107	N	VINDHYA BRAMHA ARTS MUMBAI	15	4233.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106679	61	MAEBIA - THE SNAKE LADY	2002	122	6	CFL/3/32/2002-MUM	2656.42	0x000091BE00000000	2002-02-25 00:00:00	VISUTE POOLVORALAKS	12	87	176	CFL/31/2002-MUM	105	109	108	Y	DRM COMBINES	5	2659.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106680	61	AMERICAN DESI	2002	121	6	CFL/2/46/2002-MUM	2728.85	0x0000929100000000	2002-09-24 00:00:00	AMERICAN DESI FILM L.P.	12	87	176	CFL/198/2002-MUM	105	109	108	Y	BOX OFFICE ENTERTAINMENT, NEW DELHI	5	2728.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106681	61	ROAD TO PERDITION	2002	122	6	CFL/3/129/2002-MUM	3108.58	0x0000929800000000	2002-10-01 00:00:00	20TH CENTURY, RICHARD ZANUCK, DEAN ZANUCK SAM MENDES	12	87	170	CFL/206/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3108.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106682	44	AAG KI HUKUMAT	2002	121	6	CFL/2/45/2002-MUM	2819.25	0x0000929100000000	2002-09-24 00:00:00	RICHARD ZANUK & BUENA VISTA	13	87	174	CFL/209/2002-MUM	105	109	108	N	SPE FILMS, INDIA PVT LTD.	7	2819.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106683	61	THE CURSE OF JADE SCORPION	2002	121	6	CFL/2/51/2002-MUM	2787.43	0x000092A000000000	2002-10-09 00:00:00	LETTY ARNONSON	12	87	172	CFL/213/2002-MUM	105	109	108	N	SHRINAGAR FILMS.,PVT LTD.	6	2787.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106684	44	MALKIN	2001	122	6	CIL/3/15/2001-MUM	3007.98	0x0000905400000000	2001-02-28 00:00:00	B FOR YOU ENTERTAINMENT, MUMBAI	12	87	176	CIL/19/2001-MUM	105	109	107	Y	B FOR YOU ENTERTAINMENT, MUMBAI	14	3052.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106685	61	PERSONAL FOUL	2001	120	6	VFL/1/21/2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	TED LICHTENFELD	12	87	176	VFL/27/2001-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	95	3	5	95	3	0	0	0	0	0	0	0	0	0	\N	\N
106686	61	CARRY ON MATRON	2002	122	6	VFL/3/8/2002-MUM	0	0x0000923900000000	2002-06-28 00:00:00	PETER ROGERS	12	87	172	VFL/31/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (P) LTD.,	0	0	85	17	5	85	17	0	0	0	0	0	0	0	0	0	\N	\N
106687	61	CARRY ON ABROAD	2002	122	6	VFL/3/12/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	STAR ENTERTAINMENT (P) LTD.,	12	87	172	VFL/32/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT (P) LTD.,	0	0	84	47	5	84	47	0	0	0	0	0	0	0	0	0	\N	\N
106688	61	STUART LITTLE - 2	2002	120	6	CFL/1/36/2002-MUM	2141.81	0x0000928B00000000	2002-09-18 00:00:00	LUCY FISHER / DOUGALS WICK & COLUMBIA TRISTAR FILM	12	87	168	CFL/195/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	4	2141.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106689	61	AUTUMN IN NEW YORK	2001	121	6	CFL/2/51/2001-MUM	2920.50	0x0000913C00000000	2001-10-18 00:00:00	AMY ROBINSON, GARY LUCCHESI AND TOM ROSENBERG	12	87	176	CFL/196/2001-MUM	105	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.,	6	2923.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106690	61	SCHIZO A.K.A. PLAYROOM	2001	122	6	CFL/3/23/2001-MUM	2481.81	0x0000905C00000000	2001-03-08 00:00:00	SMART EGG PICTURES, USA	12	87	167	CFL/33/2001-MUM	105	109	108	N	GOOD FILMS FOR INDIA, CHENNAI	5	2481.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106691	58	BELPHEGOR A.K.A. THE PHANTOM MUMMY	2002	122	6	CFL/3/153/2002-MUM	2658.88	0x000092C800000000	2002-11-18 00:00:00	ALAIN SARDE, FRANCE	13	87	168	CFL/240/2002-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	2658.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106692	58	MALAY MALAY	2002	122	6	CFL/3/150/2002-MUM	2040.28	0x000092C500000000	2002-11-15 00:00:00	ANTHONY CHOW, HONG KONG	13	87	170	CFL/250/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	2040.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106693	61	RED DRAGON	2002	122	6	CFL/3/163/2002-MUM	3438.98	0x000092D600000000	2002-12-02 00:00:00	DINO DE LAURENTIIS, MARTIN DE LAURENTIIS/UNIVERSAL PICURES	12	87	170	CFL/255/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3438.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106694	61	LET IT BE ME	2001	121	6	CFL/2/2/2001-MUM	2639.62	0x0000901E00000000	2001-01-05 00:00:00	DAVID EIRKPATRIC KEITH SAMPLES	12	87	176	CFL/256/2000-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	5	2639.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106695	61	SIREN'S KISS	2002	122	6	CFL/3/176/2002-MUM	1817.08	0x000092E600000000	2002-12-18 00:00:00	ANDREW GARRONI, USA	12	87	176	CFL/274/2002-MUM	105	109	108	N	DEVI SHAKTI FILMS, DELHI	5	1817.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106696	61	VALENTINE	2001	122	6	CFL/3/55/2001-MUM	2620.03	0x000090A900000000	2001-05-24 00:00:00	DYLAN SELLERS AND WARNER BROS, USA	12	87	170	CFL/74/2001-MUM	105	109	108	Y	WARNER BROS. F. E. INC. MUMBAI	5	2635.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106697	61	40 DAYS & 40 NIGHTS	2002	122	6	CFL/3/66/2002-MUM	2586.21	0x0000920C00000000	2002-05-14 00:00:00	TIM BEVAN, ERIC FELLNER, MICHAEL LONDON	12	87	172	CFL/82/2002-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	10	2614.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106698	44	SPIDERMAN	2002	120	6	CFL/1/18/2002-MUM	3343.62	0x0000921400000000	2002-05-22 00:00:00	LAURA ZISKIN IANBRYCE & COLUMBIA TRISTAR FILMS	13	87	169	CFL/109/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS (I) LTD MUMBAI	6	3343.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106699	61	A KNIGHT'S TALE	2001	122	6	CFL/3/83/2001-MUM	3647.80	0x000090D300000000	2001-07-05 00:00:00	TIM VAN BELLIM TOD BLACK AND COLUMBIA TRISTAR	12	87	169	CFL/124/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3647.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106700	44	PYAR KI EK RAAT	2002	122	6	CFL/3/82/2002-MUM	1656.81	0x0000923000000000	2002-06-19 00:00:00	MADS EGGMONT CHRISTENSEN	13	87	175	CFL/128/2002-MUM	105	109	108	Y	DEVO SHAKTI FILM	5	1656.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106701	80	BEQABU PYAR	2002	122	6	CFL/3/93/2002-MUM	1994.27	0x0000924C00000000	2002-07-17 00:00:00	LUCIANO MARTINO, ITALY	12	87	175	CFL/140/2002-MUM	105	109	108	N	VINUS FILMS INTERNATIONAL, MUMBAI	4	1994.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106702	61	THE NEW GUY	2002	121	6	CFL/2/37/2002-MUM	2443.71	0x0000926D00000000	2002-08-19 00:00:00	TODD GARNER,GORDON GREY, MARK CIA RDI, COLUMBIA TRISTAR	12	87	172	CFL/155/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2443.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106703	59	BETHALA MANTRIKUDU	2001	121	6	CFL/2/47/2001-MUM	2422.28	0x0000912700000000	2001-09-27 00:00:00	JESSINTA LIU	13	87	169	CFL/184/2001-MUM	105	109	108	N	S.C.ENTERTAINMENT	5	2422.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106704	59	RAHASYAM	2002	122	6	CIL/3/8/2002-MUM	4157.01	0x0000919D00000000	2002-01-23 00:00:00	VISHESH ENTERTAINMENT LTD.,	13	87	167	CIL/1/2002-MUM	105	109	107	Y	VISHESH ENTERTAINMENT LTD.,	16	4157.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106705	44	CHOTE MIYAN SUBHANALLA	2001	120	6	CFL/1/8/2001-MUM	2320.51	0x0000907E00000000	2001-04-11 00:00:00	FARABI CINEMA FOUNDATION IRAN	13	87	175	CFL/57/2001-MUM	105	109	108	N	CHILDRENS FILM SOCIETY INDIA	9	2320.51	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
106706	59	DIE ANOTHER DAY	2002	122	6	CFL/3/175/2002-MUM	3607.56	0x000092E500000000	2002-12-17 00:00:00	TWENTIETH CENTURY FOX,MICHAEL G WILSON & BARBARA BROCCOLI	13	87	169	CFL/280/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106707	61	FRIVOLOUS  LOLA	2002	122	6	CFL/3/69/2002-MUM	1519.01	0x0000921400000000	2002-05-22 00:00:00	CARDINAL PICTURES-C.R.C./PFC 2000	16	87	175	CFL/67/2002-MUM	105	109	108	N	GOLDEN JUBILEE FILM COMPANY	5	1519.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106708	44	MOHABBAT KA DUSHMAN	2002	122	6	CFL/3/54/2002-MUM	2968.45	0x000091F300000000	2002-04-19 00:00:00	ANDREW LANE	13	87	170	CFL/71/2002-MUM	105	109	108	N	AMBIKA FILMS	6	2968.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106709	58	SINGAM	2001	122	6	CFL/3/40/2001-MUM	3030.96	0x0000909400000000	2001-05-03 00:00:00	GALE ANNE HURD, PAUL RADIN, PARAMOUNT PICTURES	13	87	174	CFL/82/2001-MUM	105	109	108	N	HANSA PICTURES PVT. LTD., CHENNAI	6	3030.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106710	61	THE EXTRA TERRESTRIAL (20TH ANNIVERSARY)	2002	120	6	CFL/1/12/2002-MUM	3286.62	0x0000920100000000	2002-05-03 00:00:00	STEVEN SPIELBERG / KATHLEEN KENNEDY	12	87	168	CFL/87/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3286.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106711	58	TALOS THE MUMMY	2001	122	6	CFL/3/54/2001-MUM	2600.92	0x000090A900000000	2001-05-24 00:00:00	SILVIO MURAGLIA & DANIEL SLADAK, USA	13	87	167	CFL/90/2001-MUM	105	109	108	N	VISWAAS FILMS PVT. LTD. CHENNAI	6	2600.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106712	61	BILLY ELLIOT	2001	121	6	CFL/2/27/2001-MUM	3000.38	0x000090B400000000	2001-06-04 00:00:00	GREG BRENMAN,  JON FINN / UNIVERSAL PICTURES	12	87	176	CFL/94/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3023.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106713	44	JACKIE CHAN AS SIKANDAR	2001	120	6	CFL/1/11/2001-MUM	2721.79	0x000090B000000000	2001-05-31 00:00:00	JACKIE CHAN AND GOLDEN HARVEST HONGKONG	13	87	176	CFL/104/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	4	2721.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106714	61	KREOLA	2002	122	6	CFL/3/84/2002-MUM	2112.57	0x0000923700000000	2002-06-26 00:00:00	ANTONIO BONIFACIE	12	87	175	CFL/112/2002-MUM	105	109	108	Y	SUBASRI PICTURES	5	2112.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106715	44	PYASI PREMIKA	2001	122	6	CFL/3/75/2001-MUM	2715.75	0x000090CA00000000	2001-06-26 00:00:00	LISA M. HANSEN, USA	13	87	169	CFL/115/2001-MUM	105	109	108	N	S. A. S. MOVIES, BANGLORE	5	2715.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106716	61	SHOWTIME	2002	121	6	CFL/2/25/2002-MUM	2609.70	0x0000923D00000000	2002-07-02 00:00:00	JORGE SARALEGUI, JANE ROSENTHAL & WARNER BROS.	12	87	169	CFL/126/2002-MUM	105	109	108	Y	WARNER BROS F.E. INC.	5	2616.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106717	44	SURAKSHIT	2002	121	6	CFL/2/24/2002-MUM	3094.13	0x0000923000000000	2002-06-19 00:00:00	GAVIN POLONE JUDDY HOFFLUND & COLUMBIA TRISTAR	13	87	169	CFL/129/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	3094.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106718	61	BELPHEGOR A.K.A. THE PHANTOM MUMMY	2002	122	6	CFL/3/91/2002-MUM	2658.88	0x0000924A00000000	2002-07-15 00:00:00	ALAIN SARDE, FRANCE	12	87	168	CFL/131/2002-MUM	105	109	108	N	STAR ENTRTAINMENT PVT. LTD., MUMBAI	5	2658.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106719	44	MAKADI KA SHIKAR	2002	121	6	CFL/2/34/2002-MUM	2721.46	0x0000926200000000	2002-08-08 00:00:00	DEAN DEVLIN, ROLAND EMMERICH & WARNER BROS	13	87	167	CFL/165/2002-MUM	105	109	108	N	WARNER BROS INC.	6	2721.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106720	61	CROCODILE DUNDEE IN LOS ANGELS	2001	121	6	CFL/2/39/2001-MUM	2604.75	0x0000911E00000000	2001-09-18 00:00:00	MORGAN GREEK	12	87	176	CFL/171/2001-MUM	105	109	108	N	MEDIA DREAMS LTD.,	5	2604.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106721	44	VAANAR RAAJ	2001	121	6	CFL/2/37/2001-MUM	3122.07	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUCK	13	87	174	CFL/179/2001-MUM	105	109	108	N	TWENTIETH CENETURY FOX INDIA INC	12	3122.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106722	59	AGNI TOOFAN	2002	121	6	CFL/2/48/2002-MUM	2819.25	0x0000929200000000	2002-09-25 00:00:00	RICHARD ZANUCK & BUENA VISTA	13	87	174	CFL/208/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	2819.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106723	44	THE STORMRIDERS A.K.A. EK JAADU KRRISH - 2	2001	121	6	CFL/2/53/2001-MUM	2422.28	0x0000914100000000	2001-10-23 00:00:00	JESSINTA LEW	13	87	169	CFL/209/2001-MUM	105	109	108	N	S. C. ENTERTAINMENT	6	2422.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106724	58	RACHASA MANIDHAN	2002	122	6	CFL/3/124/2002-MUM	2501.28	0x0000928C00000000	2002-09-19 00:00:00	FRANCIS FORD COPPOLA, USA	13	87	167	CFL/210/2002-MUM	105	109	108	N	SUPER FINE FILMS, DELHI	5	2501.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106725	61	MAZES AND MONSTERS	2001	120	6	VFL/1/25/2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	HAROLD  MYSAK USA	12	87	168	VFL/31/2001-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	100	23	5	100	23	0	0	0	0	0	0	0	0	0	\N	\N
106726	61	MALAIKA	2001	120	6	VFL/1/26/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	ROGER MENDE - MARINA MARTINS	12	87	175	VFL/32/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE	0	0	91	0	5	91	0	0	0	1	0	0	0	0	0	0	\N	\N
106727	88	CARRY ON FOLLOW THAT CAMEL	2002	122	6	VFL/3/10/2002-MUM	0	0x0000925100000000	2002-07-22 00:00:00	PETER ROGERS	12	87	172	VFL/36/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT (P) LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
106728	61	CARRY ON DONT LOOSE YOUR HEAD	2002	121	6	VFL/2/3/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	PETER ROGER	12	87	172	VFL/40/2002-MUM	106	109	108	N	STAR ENTERTAINMENT (P) LTD.,	0	0	86	40	5	86	40	0	0	0	0	0	0	0	0	0	\N	\N
106729	61	NAKED KILLER	2001	122	6	CFL/3/24/2001-MUM	1883.41	0x0000906400000000	2001-03-16 00:00:00	WONG JING HONGKONG	12	87	170	CFL/27/2001-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUMBAI	16	1883.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106730	59	THE GURU	2002	122	6	CFL/3/161/2002-MUM	2570.07	0x000092D100000000	2002-11-27 00:00:00	TIM BEVAN, ERIC FELLNER & UNIVERSAL PICTURES, USA	13	87	176	CFL/263/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106731	61	UNBREAKABLE	2001	121	6	CFL/2/1/2001-MUM	2921.80	0x0000901D00000000	2001-01-04 00:00:00	M.N, SHYAMALAN, BARRY MENDEL SAM MERCER & BUENA	12	87	169	CFL/270/2000-MUM	105	109	108	N	S.P.E. FILMS INDIA PVT.LTD.,	6	2921.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106732	61	PAY IT FORWARD	2001	121	6	CFL/2/4/2001-MUM	3381.83	0x0000902B00000000	2001-01-18 00:00:00	STEVEG REGTHER, PETER ABRAMS,ROBERT LEVY & WARNER	12	87	175	CFL/271/2000-MUM	105	109	108	N	WARNER BROS. (F.A.) INC.,	7	3381.83	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
106733	58	DIE ANOTHER DAY	2002	122	6	CFL/3/174/2002-MUM	3607.56	0x000092E500000000	2002-12-17 00:00:00	20TH CENTURY FOX, MICHAEL G WILSON & BARBARA BROCCOLI	13	87	169	CFL/279/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106734	44	HUSNA KE PUJARI	2004	122	6	CFL/3/150/2004-MUM	2075.06	0x000095B600000000	2004-12-07 00:00:00	CHANG TSUNG LUNG	13	87	169	CFL/239/2004-MUM	105	109	108	Y	VARGO FILMS	5	2075.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106735	44	'JURM'	2005	122	6	CIL/3/13/2005-MUM	4445.85	0x000095F600000000	2005-02-09 00:00:00	K.P.S.FILMS	12	87	169	CIL/26/2005-MUM	105	109	107	N	K.P.S.FILMS	16	4445.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106736	44	FUN CAN BE DANGEROUS	2005	122	6	CIL/3/14/2005-MUM	4079.88	0x000095FF00000000	2005-02-18 00:00:00	ORACLE ENTERTAINMENT PVT.LTD.MUMBAI	12	87	170	CIL/31/2005-MUM	105	109	107	Y	ORACLE ENTERTAINMENT PVT.LTD.MUMBAI	15	4209.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106737	58	ARAKKARGAL	2004	122	6	CFL/3/154/2004-MUM	1979.03	0x000095C600000000	2004-12-23 00:00:00	RENZO GENTO & GLORGIO CASLO ROSSI	13	87	174	CFL/265/2004-MUM	105	109	108	N	SHREE SUBRAMANIAM ENTERPRISES	5	1979.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106738	59	KILLADI BULLEMMA	2001	121	6	CFL/2/21/2001-MUM	2528.62	0x0000907C00000000	2001-04-09 00:00:00	JOHN SHAM LINDA KUK D & B FILMS CO. LTD.	13	87	169	CFL/52/2001-MUM	105	109	108	N	SUBASRI PICTURES	5	2528.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106739	44	PATI YA PYAR	2002	122	6	CFL/3/42/2002-MUM	1560.88	0x000091D700000000	2002-03-22 00:00:00	PITRO INNOCENZI	13	87	176	CFL/55/2002-MUM	105	109	108	N	SUPERFINE FILMS	6	1560.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106740	42	HIRON PANSHA	2002	120	6	CFL/1/45/2002-MUM	4180.64	0x000092C100000000	2002-11-11 00:00:00	M/S.777 FILM PRODUCTION	12	87	176	CFL/237/2002-MUM	105	109	108	N	S.D. ENTERPRISE	16	4180.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106741	44	MAUT KA BULAVA	2002	122	6	CFL/3/144/2002-MUM	2766.47	0x000092C100000000	2002-11-11 00:00:00	BARNAI ICHINGAR, SAMEL HADIDA & COLUMBIA TRISTAR	13	87	169	CFL/245/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	2766.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106742	61	THE LION KING	2002	120	6	CFL/1/50/2002-MUM	9792.31	0x000092EC00000000	2002-12-24 00:00:00	WALT DISNEY & SPE FILMS	12	87	175	CFL/283/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	2	9792.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106743	44	BOLLYWOOD HOLLYWOOD	2002	121	6	CFL/2/59/2002-MUM	2889.77	0x000092EE00000000	2002-12-26 00:00:00	DAVID HAMILTON	13	87	176	CFL/288/2002-MUM	105	109	108	N	I DREAM PRODUCTION PVT LTD.	6	2889.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106744	44	GUNAAH KI RAAT	2003	122	6	CFL/3/27/2003-MUM	2251.75	0x0000932300000000	2003-02-17 00:00:00	SAUGNIZZA FILM PRODUCTION	13	87	176	CFL/291/2002-MUM	105	109	108	N	KAWALJIT ENTERTAINMENT	5	2251.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106745	61	COLLATERA DAMAGE	2002	122	6	CFL/3/55/2002-MUM	2985.71	0x000091F700000000	2002-04-23 00:00:00	STEVEN REUTHER,DAVID FOSTER, WARNER BROS.,	12	87	169	CFL/84/2002-MUM	105	109	108	N	WARNER BROS (F.E.) INC.,	6	2985.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106746	61	RESIDENT EVIL	2002	122	6	CFL/3/79/2002-MUM	2766.47	0x0000922B00000000	2002-06-14 00:00:00	Bernd Eichinger, Samuel Hadida, Jeremy Bolt Paul W S Anderson and Coloumbia	12	0	175	CFL/100/2002-MUM	105	109	108	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106747	59	SPIDERMAN	2002	120	6	CFL/1/20/2002-MUM	3343.62	0x0000921500000000	2002-05-23 00:00:00	LAWRA ZISKIN IAN BRYCE & COLUMBIA TRISTAR FILMS	13	87	168	CFL/114/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3343.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106748	58	SPIDERMAN	2002	120	6	CFL/1/19/2002-MUM	3343.62	0x0000921400000000	2002-05-22 00:00:00	LAURA ZISKIN IAN BRYCE AND COLUMBIA TRISTAR FILMS	13	87	169	CFL/115/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3343.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106749	61	LONG TIME DEAD	2002	122	6	CFL/3/96/2002-MUM	2572.87	0x0000925100000000	2002-07-22 00:00:00	JAMES GAY-REES/WORKING TITLE FILMS/UNIVERSAL PICTURES	12	87	167	CFL/117/2002-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA PVT. LTD., MUMBAI	11	2573.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106750	61	SEVEN DAYS IN PARIS	2002	122	6	CFL/3/97/2002-MUM	1588.28	0x0000925200000000	2002-07-23 00:00:00	CHEUNG CHIN, HONG KONG	12	87	176	CFL/120/2002-MUM	105	109	108	Y	TOP ENTRTAINMENT, MUMBAI	8	1592.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106751	61	LETHAL CONTACT	2002	121	6	CFL/2/23/2002-MUM	2052.47	0x0000922F00000000	2002-06-18 00:00:00	GOLDEN FLARE FILM CO. LTD., HONG KONG	12	87	175	CFL/121/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	2052.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106752	44	HUM JAHANBAZ PARINDE	2001	121	6	CFL/2/49/2001-MUM	4375.76	0x0000912E00000000	2001-10-04 00:00:00	ELLIOT KASTER	13	87	174	CFL/156/2001-MUM	105	109	108	Y	RDB ENTERTAINMENT PVT.LTD.,	8	4377.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106753	44	PYAR PHIR EK BAAR	2002	122	6	CFL/3/107/2002-MUM	2190.63	0x0000926800000000	2002-08-14 00:00:00	GREEK FILM CENTRE, GREES	13	87	176	CFL/176/2002-MUM	105	109	108	N	TRINETRA FILMS CORPORATION, NEW DELHI	5	2190.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106754	44	VISHWVINASHAK	2001	121	6	CFL/2/41/2001-MUM	2801.83	0x0000911F00000000	2001-09-19 00:00:00	EVAN RIGHTMAN, DANIAL GOLDBURG, JYO MADJACK	13	87	175	CFL/177/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2804.62	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106755	42	GARIB KENO KANDE	2002	122	6	CFL/3/111/2002-MUM	4350.11	0x0000927000000000	2002-08-22 00:00:00	JANAB M. A. HALIM, BANGLADESH	13	87	175	CFL/179/2002-MUM	105	109	108	N	S. D. ENTERPRISES, GUWAHATI	16	4350.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106756	61	MOST VALUABLE PRIMATE	2002	120	6	CFL/1/34/2002-MUM	2544.93	0x0000927B00000000	2002-09-02 00:00:00	ROBERTVINCE / MICHAEL STANGE	12	367	175	CFL/186/2002-MUM	105	109	108	N	NGR INTERNATIONAL MOVIES	5	2544.93	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106757	61	DINOSAUR ISLAND	2001	122	6	CFL/3/58/2001-MUM	841.21	0x000090B000000000	2001-05-31 00:00:00	JIM WYNORSKI AND FRED OLEN RAY, USA	15	87	175	CFL/211/2000-MUM	105	109	108	Y	FILM INDIA, MUMBAI	5	846.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106758	42	SHOHRAB RUSTOM	2002	120	6	CFL/1/39/2002-MUM	4916.42	0x000092A100000000	2002-10-10 00:00:00	JANAB MAULANA FARUK THAKUR	12	87	163	CFL/219/2002-MUM	105	109	108	N	S. D. ENTERPRISES	17	4916.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106759	61	LEELA	2002	122	6	CFL/3/141/2002-MUM	2706.39	0x000092B300000000	2002-10-28 00:00:00	KAVITHA MUNJAL, USA	12	87	176	CFL/229/2002-MUM	105	109	108	N	SHRINGAR FILMS PVT. LTD., MUMBAI	5	2706.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106760	44	TADA	2002	122	6	CIL/3/15/2002-MUM	4496.86	0x000091A600000000	2002-02-01 00:00:00	JAIN MOVIES	15	87	175	CIL/3/2002-MUM	105	109	107	Y	JAIN MOVIES	17	4496.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106761	61	REPLICANT	2002	122	6	CFL/3/56/2002-MUM	2766.19	0x000091F700000000	2002-04-23 00:00:00	JOHN THOMESON	12	87	169	CFL/68/2002-MUM	105	109	108	Y	CELEBRITY FILMS PVT.LTD.,	5	2766.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106762	61	THE CELL	2001	122	6	CFL/3/48/2001-MUM	2659.85	0x000090A200000000	2001-05-17 00:00:00	JULIO CARO & ERIC MELEOD, USA	12	87	168	CFL/75/2001-MUM	105	109	108	N	NEW IMAGE ENTERTAINMENT, DELHI	6	2659.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106763	58	TERMINATIOR 2 : JUDGEMENT DAY	2001	122	6	CFL/3/50/2001-MUM	3777.64	0x000090A200000000	2001-05-17 00:00:00	HOLLYWOOD CLASSICS, USA	13	87	169	CFL/91/2001-MUM	105	109	108	N	NEW IMAGE ENTERTAINMENT, DELHI	7	3777.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106764	93	THE WEB OF SILENCE AIDS	2002	122	6	CFL/3/71/2002-MUM	2214.69	0x0000921B00000000	2002-05-29 00:00:00	PINE GALLICE ONORATO DRITICALLI	12	87	175	CFL/97/2002-MUM	105	109	108	Y	M/S. INDO OVERSEAS FILMS	6	2265.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106765	61	SPIDERMAN	2002	120	6	CFL/1/15/2002-MUM	3343.62	0x0000920E00000000	2002-05-16 00:00:00	LAURA ZISKIN / IAN BRYLE COLUMBIA TRISTAR	12	87	169	CFL/102/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3343.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106766	59	CHALAKI BULLEMMA SARADA BULLODU	2001	122	6	CFL/3/69/2001-MUM	1274.98	0x000090C200000000	2001-06-18 00:00:00	CLIFTON U. S., HONGKONG	13	87	176	CFL/108/2001-MUM	105	109	108	N	SPECTRUM FILM CIRCUIT, CHENNAI	4	1274.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106767	44	SPIDERS	2001	122	6	CFL/3/80/2001-MUM	2557.50	0x000090CC00000000	2001-06-28 00:00:00	DANNY LERNER, BOAZ DAVIDSON, USA	13	87	167	CFL/117/2001-MUM	105	109	108	N	PGM ENTERTAINMENT, NEW DELHI	5	2557.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106768	61	MINORITY REPORT	2002	122	6	CFL/3/92/2002-MUM	3981.71	0x0000924C00000000	2002-07-17 00:00:00	TWENTIETH CENTURY FOX - GERALD R. MOLEN	12	87	170	CFL/141/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3981.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106769	58	FIRE & ICE	2002	122	6	CFL/3/119/2002-MUM	2247.20	0x0000927E00000000	2002-09-05 00:00:00	RALPH BAKSHI & FRANK FRAZETTA, USA	13	87	168	CFL/154/2002-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT. LTD. MUMBAI	4	2247.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106770	58	MINNAL MANITHARKAL	2002	121	6	CFL/2/31/2002-MUM	2334.65	0x0000925900000000	2002-07-30 00:00:00	WALTER E PARKES MAC DONALD & COLUMBIA TRISTAR	13	87	168	CFL/158/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2334.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106771	61	SHREK	2001	120	6	CFL/1/15/2001-MUM	2472.00	0x0000911F00000000	2001-09-19 00:00:00	A WARNER JOHN H WILLIAMS J K DREWORKS PICTURES USA	12	87	175	CFL/164/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	2472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106772	61	THE KILLER TONGUE	2002	122	6	CFL/3/14/2002-MUM	2130.34	0x000091A300000000	2002-01-29 00:00:00	CHRISTOPHER FIGG & ANDREZ VINCENT GOMES	12	87	167	CFL/167/2001-MUM	105	109	108	Y	KONERU FILMS	5	2130.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106773	61	REIGN OF FIRE	2002	121	6	CFL/2/40/2002-MUM	2819.25	0x0000927500000000	2002-08-27 00:00:00	RICHARD D ZANUCK ROB BOWMAN & BUENA VISTA	12	87	174	CFL/167/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD.	7	2819.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106774	44	KOREAN HASEEN AATMA	2002	122	6	CFL/3/128/2002-MUM	1891.37	0x0000929700000000	2002-09-30 00:00:00	PATH FINDER PICTURES, USA	13	87	169	CFL/183/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1891.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106775	58	KALLARAI THEEVU	2003	121	6	CFL/2/45/2003-MUM	3955.80	0x000093F200000000	2003-09-12 00:00:00	JERRY BRUCKHEIMER & SPE FILMS	13	87	169	CFL/212/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	8	3955.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106776	61	MOUNTAIN FAMILY ROBINSON	2002	120	6	VFL/1/20/2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	ARTHUR R DUBS	12	87	174	VFL/33/2002-MUM	106	109	108	N	K. C. N. ENTERPRISES	0	0	98	52	5	98	52	0	0	0	0	0	0	0	0	0	\N	\N
106777	61	UNDERWORLD	2003	122	6	CFL/3/165/2003-MUM	3339.74	0x0000943F00000000	2003-11-28 00:00:00	TOM ROSENBERG/GARY LUCHCHESI/RICHARD S.WRIGHT	12	87	167	CFL/244/2003-MUM	105	109	108	N	WEG INDIA	6	3339.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106778	61	HARRY POTTER AND THE CHAMBER OF SECRETS	2003	120	6	CFL/1/4/2003-MUM	4409.25	0x0000932600000000	2003-02-20 00:00:00	DAVID HEYMAN & WARNER BROS	12	87	168	CFL/32/2003-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4409.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106779	61	MADAM	2001	122	6	CFL/3/86/2001-MUM	938.14	0x000090DF00000000	2001-07-17 00:00:00	TZURY MIMCON, TYAL GLAD & ELAN ARGIL	15	87	176	CFL/56/2001-MUM	105	109	108	Y	FILM INDIA	5	946.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106780	61	INSOMNIA	2002	122	6	CFL/3/146/2002-MUM	3235.24	0x000092C100000000	2002-11-11 00:00:00	INSOMNIA PRODUCTINS L. P., USA	12	87	169	CFL/243/2002-MUM	105	109	108	N	CELSIUS ENTERTAINMENT PVT. LTD., GURGAON	6	3235.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106781	58	O! OH! OHH!	2002	122	6	CFL/3/152/2002-MUM	1853.72	0x000092C500000000	2002-11-15 00:00:00	CHINA INTERTAINMENT LTD., HONG KONG	13	87	168	CFL/253/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	6	1853.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106782	44	MERA DIL LE LIYA	2002	122	6	CFL/3/162/2002-MUM	1655.67	0x000092D100000000	2002-11-27 00:00:00	A. Z. FILMS PRODTIONS S.R.L., ITALY	13	87	176	CFL/261/2002-MUM	105	109	108	Y	SUPERFINE FILMS, DELHI	5	1667.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106783	61	THE SIXTH DAY	2001	122	6	CFL/3/5/2001-MUM	3407.59	0x0000902B00000000	2001-01-18 00:00:00	M M A SCHWARZENGGER COLUMBIA TRISTAR FILMS USA	12	87	169	CFL/272/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3412.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106784	44	DIE ANOTHER DAY	2002	122	6	CFL/3/172/2002-MUM	3607.56	0x000092E400000000	2002-12-16 00:00:00	TWENTIETH CENTURY FOX, MICHAEL G.WILSON & BARBARA BROCCOLI	13	87	169	CFL/278/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106785	59	PING	2002	120	6	CFL/1/53/2002-MUM	2688.06	0x000092F300000000	2002-12-31 00:00:00	ALL ENTERTAINMENT CORPORATIONA	13	87	175	CFL/285/2002-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	5	2688.06	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106786	213	AN INDIAN IN THE CITY	2002	120	6	VFL/1/21/2002-MUM	0	0x0000923D00000000	2002-07-02 00:00:00	CANAL FRANCE INTERNATIONAL, FRANCE	12	87	176	VFL/45/2001-MUM	106	109	108	Y	DOORDARSHAN, NEW DELHI	0	0	85	0	5	84	7	0	0	0	0	0	0	0	0	0	\N	\N
106787	213	FANFAN LA TULIP	2002	120	6	VFL/1/22/2002-MUM	0	0x0000923D00000000	2002-07-02 00:00:00	CANAL FRANCE INTERNATIONAL (FRENCH WITH ENGLISH)	12	87	163	VFL/46/2001-MUM	106	109	108	Y	DOORDARSHAN, NEW DELHI	0	0	93	0	5	92	52	0	0	0	0	0	0	0	0	0	\N	\N
106788	61	TIGER WARSAW	2002	122	6	VFL/3/14/2002-MUM	0	0x000092AC00000000	2002-10-21 00:00:00	AMIN Q. CHAUDHRI	12	87	176	VFL/47/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
106789	59	MRITHYU SHIKHARAM	2001	121	6	CFL/2/11/2001-MUM	3436.53	0x0000904600000000	2001-02-14 00:00:00	LLYOD PHILIPS, ROBERT KING, MARTIN CAMPBELL	13	87	169	CFL/25/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3436.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106790	61	BEHIND ENEMY LINES	2002	121	6	CFL/2/1/2002-MUM	2922.96	0x0000918E00000000	2002-01-08 00:00:00	20TH CENTURY FOX - JOHN DAVIS, USA	12	87	175	CFL/259/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	14	2922.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106791	61	MASTER OF DISGUISE	2002	120	6	CFL/1/49/2002-MUM	2202.29	0x000092EC00000000	2002-12-24 00:00:00	SID GAINS ALEX SISKIN BARRY	12	87	172	CFL/266/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS (I) LTD MUMBAI	4	2202.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106792	59	FIRE SHOOTERS	2002	122	6	CFL/3/168/2002-MUM	2422.03	0x000092D900000000	2002-12-05 00:00:00	CLIFTON KO, ROONY YU, HONG KONG	13	87	169	CFL/268/2002-MUM	105	109	108	N	GOLDCREST PICTURES, MUMBAI	5	2422.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106793	61	LOOSE SCREWS	2002	122	6	CFL/3/59/2002-MUM	1830.32	0x000091FA00000000	2002-04-26 00:00:00	SMITH	16	87	175	CFL/58/2002-MUM	105	109	108	Y	ZACKRIA FILMS	4	1887.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106794	58	MOONDRAM MUMMY KATTERI POOCHI	2002	122	6	CFL/3/49/2002-MUM	2314.54	0x000091E800000000	2002-04-08 00:00:00	JACK MURPHY	13	87	175	CFL/59/2002-MUM	105	109	108	N	KAWALJIT ENTERPRISES	5	2314.54	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106795	61	CORKY ROMANO	2002	120	6	CFL/1/13/2002-MUM	2357.23	0x0000920700000000	2002-05-09 00:00:00	ROBERT SIMONDS & BUENA VISTA INTL	12	87	172	CFL/74/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2357.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106796	61	THE HYENA	2002	122	6	CFL/3/95/2002-MUM	1821.21	0x0000924E00000000	2002-07-19 00:00:00	GOLD FILM BUTTERFLY PICTURES, ITALY	12	87	170	CFL/99/2002-MUM	105	109	108	N	VENUS FILM INTERNATIONALS, MUMBAI	4	1821.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134228	59	PHOTO	2007	120	8	VIL/8/9/2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	DO	13	0	176	VIL/9/2007-HYD	106	109	107	Y	SHRI SIVANAGESWARA RAO	0	0	0	0	5	113	52	B	0	0	0	0	0	0	0	0	\N	\N
106797	44	ASTERIX AUR OBELIX AUR RAJA SEJAR	2002	120	6	CFL/1/24/2002-MUM	3023.58	0x0000923600000000	2002-06-25 00:00:00	CONTINENATAL FILM CO LTD	13	368	175	CFL/130/2002-MUM	105	109	108	N	ENOVIJAN COMMUNICATIONS PVT LTD MUMBAI	7	3023.58	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106798	61	DECEPTION	2002	122	6	CFL/3/98/2002-MUM	2563.64	0x0000925800000000	2002-07-29 00:00:00	PIETER KROONEBURG & GARY HOWSAM, CANADA	12	87	170	CFL/144/2002-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	5	2571.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106799	61	HOUSE ON TERROR TRACT	2002	122	6	CFL/3/104/2002-MUM	2632.85	0x0000926200000000	2002-08-08 00:00:00	LANCE W DRESEN, USA	12	87	175	CFL/146/2002-MUM	105	109	108	Y	CELEBRITY FILMS PVT. LTD. CHENNAI	5	2649.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106800	61	JURASSIC PARK III	2001	121	6	CFL/2/36/2001-MUM	2529.97	0x0000911700000000	2001-09-11 00:00:00	KATHLEEN KENNDY, LARRY FRANCO/UNIVERSAL PICTURES	12	87	174	CFL/166/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2529.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106801	59	RAAKASI SAALE PURUGULU	2002	121	6	CFL/2/38/2002-MUM	2721.46	0x0000926D00000000	2002-08-19 00:00:00	DEAN DEVLIN RONALD EMERICH & WARNER BROS	13	87	168	CFL/177/2002-MUM	105	109	108	N	WARNER BROS. F.E. INC	6	2721.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106802	44	JURASSIC PARK - III	2001	121	6	CFL/2/45/2001-MUM	2529.97	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY,LARRY FRANCO,UNIVERSAL PICTURES	13	87	174	CFL/189/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2529.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106803	61	MR. DEEDS	2002	120	6	CFL/1/35/2002-MUM	2665.78	0x0000928500000000	2002-09-12 00:00:00	JACK GIARRAPUTO / SID GANIS AND COLUMBIA TRISTAR F	12	87	176	CFL/192/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2665.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106804	44	ZINDAGI AUR MOUT	2002	122	6	CIL/3/17/2002-MUM	3545.74	0x000091AB00000000	2002-02-06 00:00:00	FILM INDIA	12	87	170	CIL/12/2002-MUM	105	109	107	Y	FILM INDIA	14	3625.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106805	61	JOHN & YOKO - A LOVE STORY	2001	122	6	VFL/3/7/2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	AIDA YOONG	12	87	176	VFL/29-A/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES.	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
106806	61	BORDER LINE	2003	121	6	VFL/2/52/2003-MUM	0	0x0000944500000000	2003-12-04 00:00:00	ITC	12	87	176	VFL/241/2003-MUM	106	109	108	N	ULTRA DISRIBUTORS PVT.LTD. MUMBAI	0	0	99	9	5	99	9	0	0	0	0	0	0	0	0	0	\N	\N
106807	49	UYARANGALIL	2001	121	6	CFL/2/12/2001-MUM	3436.53	0x0000904600000000	2001-02-14 00:00:00	LLYOD PHILIPS, ROBERT KING, MARTIN CAMPBELL A COLU	13	87	169	CFL/26/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3436.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106808	61	IN THE BEDROOM	2002	121	6	CFL/2/39/2002-MUM	3589.21	0x0000926D00000000	2002-08-19 00:00:00	MIRAMAX	12	87	176	CFL/151/2002-MUM	105	109	108	Y	SHRINAGAR FILMS PVT LTD.	8	3589.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106809	61	EIGHT LEGGED FREAKS	2002	121	6	CFL/2/32/2002-MUM	2721.46	0x0000925B00000000	2002-08-01 00:00:00	DEANDEVLIN, ROLAND EMMGRICH & WARNER BROS	12	87	167	CFL/152/2002-MUM	105	109	108	N	WARNER BROS F.E. INC.	6	2721.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106810	61	A.I.ARTIFICIAL INTELLIGENCE	2001	120	6	CFL/1/14/2001-MUM	4030.79	0x0000911600000000	2001-09-10 00:00:00	S S K KENNEDY BONNIE CURTIS AND WARNER BROS USA	12	87	168	CFL/155/2001-MUM	105	109	108	N	WARNER BROS F E INC MUMBAI	8	4030.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106811	59	MUGGURU	2002	122	6	CFL/3/20/2002-MUM	2417.76	0x000091B000000000	2002-02-11 00:00:00	ANDRE MORGAN, STANLEY TONG, BARBIE TUNG,	13	87	169	CFL/28/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2417.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106812	44	JACKIE CHAN AS HARFAN MOULA	2002	121	6	CFL/2/7/2002-MUM	3000.01	0x000091B300000000	2002-02-14 00:00:00	LEONARD HO, ROSSHAVEN LTD, HONG KONG	13	87	169	CFL/33/2002-MUM	105	109	108	N	INDO OVERSEAS FILM MUMBAI	5	3000.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106813	61	TERMINATOR : 2 JUDGEMENT DAY	2001	122	6	CFL/3/41/2001-MUM	3777.64	0x0000909900000000	2001-05-08 00:00:00	HOLLYWOOD CLASSICS, USA	12	87	169	CFL/35/2001-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI	7	3778.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106814	44	KHATARNAAK HASEENA	2002	122	6	CFL/3/24/2002-MUM	2096.22	0x000091B100000000	2002-02-12 00:00:00	LLOYD A. SIMANDAL	13	87	169	CFL/35/2002-MUM	105	109	108	N	SUPERFINE FILMS	5	2096.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106815	44	KHOONI DULHAN	2001	122	6	CFL/3/27/2001-MUM	2026.31	0x0000907600000000	2001-04-03 00:00:00	DAVID KRISHNER AND GASE GILRAI USA	13	87	167	CFL/55/2001-MUM	105	109	108	N	S. C. ENTERTAINMENT, VIJAYWADA	5	2026.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106816	59	MALAY MALAY	2002	122	6	CFL/3/151/2002-MUM	2040.28	0x000092C500000000	2002-11-15 00:00:00	ANTHONY CHOW, HONG KONG	13	87	170	CFL/251/2002-MUM	105	109	108	N	GOLDLINE PICTURES, MUMBAI	5	2040.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106817	61	HOLLOW POINT	2001	122	6	CFL/3/61/2001-MUM	2799.27	0x000090B600000000	2001-06-06 00:00:00	NICOLAS CLORMONT, USA	12	87	169	CFL/66/2001-MUM	105	109	108	Y	PGM ENTERTAINMENT, NEW DELHI	5	2814.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106818	58	KANAKA MUMMY	2002	120	6	CFL/1/10/2002-MUM	2512.58	0x000091EF00000000	2002-04-15 00:00:00	Nario Podoure	13	0	175	CFL/66/2002-MUM	105	109	108	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106819	61	L. A. WARS	2001	122	6	CFL/3/53/2001-MUM	2222.77	0x000090A700000000	2001-05-22 00:00:00	TONY KANDAH, USA	12	87	169	CFL/73/2001-MUM	105	109	108	N	GOOD FILMS FOR INDIA, CHENNAI	5	2223.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106820	61	DIE ANOTHER DAY	2002	122	6	CFL/3/169/2002-MUM	3607.56	0x000092DD00000000	2002-12-09 00:00:00	TWENTIETH CENTURY, MICHAEL G WILSON & BARBARA BROCCOLI	12	87	169	CFL/273/2002-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3629.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106821	61	HALF PAST DEAD	2003	122	6	CFL/3/5/2003-MUM	2717.97	0x000092FA00000000	2003-01-07 00:00:00	ELIE SAMAHA & COLUMBIA TRISTAR, USA	12	87	169	CFL/277/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS INDIA PVT LTD	5	2717.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106822	59	PISACHI HASTAM	2002	122	6	CFL/3/58/2002-MUM	2124.77	0x000091FA00000000	2002-04-26 00:00:00	THOMAS BRADFORD	13	87	175	CFL/76/2002-MUM	105	109	108	N	DEVI SHAKTI FILMS	4	2124.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106823	58	HARRY POTTER	2002	120	6	CFL/1/8/2002-MUM	4173.27	0x000091EB00000000	2002-04-11 00:00:00	David Heyman, Warner Bros	13	0	175	CFL/79/2002-MUM	105	109	108	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106824	61	THE CORE	2003	121	6	CFL/2/19/2003-MUM	3723.42	0x0000936D00000000	2003-05-02 00:00:00	DAVID FOSTER, COOPER LAYNE & PARAMOUNT PICTURES	12	87	168	CFL/80/2003-MUM	105	109	108	N	PRAMOUNT FILMS OF INDIA PVT LTD. MUMBAI	14	3723.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106825	58	PAZHI KE PAZHI	2002	122	6	CFL/3/63/2002-MUM	2985.71	0x0000920700000000	2002-05-09 00:00:00	STEVEN REUTHER, DAVID FOSTER & WARNER BROS	13	87	169	CFL/90/2002-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2985.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106826	59	UKKU PIDIGU	2002	122	6	CFL/3/68/2002-MUM	2985.71	0x0000920E00000000	2002-05-16 00:00:00	STEVEN REUTHER, DAVID FOSTER & WARNER BROS	13	87	169	CFL/98/2002-MUM	105	109	108	N	WARNER BROS. (F.E.)	6	2995.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106827	59	THE MUMMY RETURNS	2001	122	6	CFL/3/78/2001-MUM	3574.46	0x000090CC00000000	2001-06-28 00:00:00	JAMES JACKS, SEAN DANIEL, UNIVERSAL PICTURES, USA	13	87	167	CFL/125/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	14	3574.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106828	61	ALONG CAME A SPIDER	2001	122	6	CFL/3/95/2001-MUM	2824.31	0x000090ED00000000	2001-07-31 00:00:00	DAVID BROWN JOE NIZAN PARAMOUNT PICTURES	12	87	169	CFL/132/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	10	2827.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106829	59	THE SCORPION KING	2002	122	6	CFL/3/85/2002-MUM	2503.57	0x0000923700000000	2002-06-26 00:00:00	SEAN DANIELS, JAMES JACKS, STEOGEB SINNERS, KEVIN	13	87	175	CFL/136/2002-MUM	105	109	108	N	PARAMOUNT ELIMS OF INDIA LTD.,	10	2503.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106830	44	CENSOR	2001	121	6	CIL/2/5/2001-MUM	4987.78	0x0000904600000000	2001-02-14 00:00:00	NAVKETAN INTERNATIONAL FILMS	12	87	176	CIL/5/2001-MUM	105	109	107	Y	NAVKETAN INTERNATIONAL FILMS	18	5009.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106831	44	DR. DULITIL - 2	2001	120	6	CFL/1/20/2001-MUM	2227.18	0x0000914700000000	2001-10-29 00:00:00	TWENTIETH CENTURY FOX JOHN DAVIS USA	13	87	176	CFL/215/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	10	2227.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106832	42	MAHOT	2002	120	6	CFL/1/40/2002-MUM	4220.87	0x000092A900000000	2002-10-18 00:00:00	KHUS FRIENDS MOVIES	12	87	176	CFL/220/2002-MUM	105	109	108	N	S. D. ENTERPRISES	15	4220.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106833	44	PREM KAID	2001	122	6	CFL/3/21/2001-MUM	2061.29	0x0000904F00000000	2001-02-23 00:00:00	LIYOAD A. SIMANDAL, KANADA	13	87	176	CFL/29/2001-MUM	105	109	108	N	KAWALJIT ENTERPRISES, SIKANDARABAD	5	2061.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106834	44	MOHABBAT AUR NAFRAT	2002	122	6	CFL/3/177/2002-MUM	2111.01	0x000092EB00000000	2002-12-23 00:00:00	MOSFILM STUDIO PRODCTION & TUGRA FILM STUDIO	13	87	176	CFL/271/2002-MUM	105	109	108	N	ZA MOVITONE, MUMBAI	5	2111.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106835	61	ALL THE PRETTY HORSES	2001	121	6	CFL/2/23/2001-MUM	3206.18	0x0000907E00000000	2001-04-11 00:00:00	ROBERT SALERNO, BILLY BOB THRONTON & COLUMBIA TRIS	12	87	174	CFL/59/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3206.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106836	58	MANTHIRA VIZHIGAL	2001	121	6	CFL/2/20/2001-MUM	2785.68	0x0000907700000000	2001-04-04 00:00:00	COURTNEY SOLOMON KIA JAM,TOM HAMMEL	13	87	168	CFL/65/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2785.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106837	59	TIGER JETLI	2002	121	6	CFL/2/13/2002-MUM	3249.83	0x000091D400000000	2002-03-19 00:00:00	JET LI, HONG KONG	13	87	169	CFL/51/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS., MUMBAI	6	3249.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106838	44	BELPHEGOR A.K.A. THE PHANTOM MUMMY	2002	122	6	CFL/3/145/2002-MUM	2658.88	0x000092C100000000	2002-11-11 00:00:00	ALAIN SAARDE, FRANCE	13	87	168	CFL/242/2002-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	2658.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106839	44	THE GURU	2002	122	6	CFL/3/158/2002-MUM	2570.07	0x000092CF00000000	2002-11-25 00:00:00	TEAM BIVAN, AIROK FELNAR & UNIVERSAL PICTURES, USA	13	87	173	CFL/248/2002-MUM	105	109	108	Y	PARAMOUTN FILMS OF INDIA LTD. MUMBAI	12	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106840	61	ALI	2002	121	6	CFL/2/17/2002-MUM	4269.24	0x000091F200000000	2002-04-18 00:00:00	TWENTIETH CENTURY FOX-MICHEL MANN & A. KITMAN HO	12	87	176	CFL/75/2002-MUM	105	109	108	Y	TWENIETH CENTURY FOX INDIA INC., MUMBAI	16	4342.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106841	59	HARRY POTTER	2002	120	6	CFL/1/9/2002-MUM	4173.27	0x000091EC00000000	2002-04-12 00:00:00	DAVID HEYMAN & WARNER BROS	13	87	168	CFL/80/2002-MUM	105	109	108	N	WARNER BROS (F.E.) INC MUMBAI	9	4173.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106842	61	THE MEXICAN	2001	122	6	CFL/3/57/2001-MUM	3372.92	0x000090AA00000000	2001-05-25 00:00:00	LAWRENCE BENDER, JOHN BALDECCHI, DREAMWORKS PIC.	12	87	169	CFL/84/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	16	3383.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106843	44	PYTHON	2002	122	6	CFL/3/65/2002-MUM	2222.57	0x0000920800000000	2002-05-10 00:00:00	KEN OLANK	13	87	175	CFL/91/2002-MUM	105	109	108	N	VISHWAM ENTERPRISES	5	2222.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106844	58	LADY JACKIE CHAN	2001	121	6	CFL/2/28/2001-MUM	2528.62	0x000090BE00000000	2001-06-14 00:00:00	JOHN SHAM, LINDA KUK, D & B FILMS	13	87	169	CFL/96/2001-MUM	105	109	108	N	SUBASRI PICTURES	5	2528.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106845	44	EK KUTTA DO CHOR	2002	120	6	CFL/1/21/2002-MUM	2688.06	0x0000921B00000000	2002-05-29 00:00:00	ALL ENTERTAINMENT CORPORATION	13	368	175	CFL/103/2002-MUM	105	109	108	N	ENOVIJAN COMMUNICATIONS PVT LTD MUMBAI	5	2688.06	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
106846	61	HART'S WAR	2002	121	6	CFL/2/22/2002-MUM	3420.23	0x0000922700000000	2002-06-10 00:00:00	TWENTIETH CENTURY FOX, DAVID LADD, DAVIS FOSTER, GREGORY HOLBLIT & ARNOLD RIFKIN	12	87	175	CFL/104/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	3420.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106847	58	SPIDERS	2001	122	6	CFL/3/79/2001-MUM	2557.50	0x000090CC00000000	2001-06-28 00:00:00	DANNY LE NER, BOAZ DAVIDSON, USA	13	87	169	CFL/121/2001-MUM	105	109	108	N	PGM ENTERTAINMENT, NEW DELHI	5	2557.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106848	58	ETTU KAALKALIN ATTAKASAM	2002	121	6	CFL/2/36/2002-MUM	2721.46	0x0000926800000000	2002-08-14 00:00:00	DEAN DEVLIN, ROLAND EMMERICH & WARNER BROS	13	87	168	CFL/171/2002-MUM	105	109	108	N	WARNER BROS, F.E.INC	6	2721.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106849	58	VIDUTHALAI VEERAN	2001	121	6	CFL/2/43/2001-MUM	2748.17	0x0000912400000000	2001-09-24 00:00:00	TSUI HARK	13	87	169	CFL/172/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2748.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106850	61	SATAN RETURNS	2002	122	6	CFL/3/132/2002-MUM	1853.72	0x000092A000000000	2002-10-09 00:00:00	CHINA ENTERTAINMENT LTD., HONG KONG	12	87	167	CFL/204/2002-MUM	105	109	108	Y	GOLDEN PICTURES, CHENNAI	89	1932.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106851	58	AGNI ARAKKAN	2002	121	6	CFL/2/47/2002-MUM	2819.25	0x0000929200000000	2002-09-25 00:00:00	RICHARD ZANUCK & BUENA VISTA	13	87	174	CFL/207/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD.	7	2819.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106852	61	THREE FOR ONE	2002	122	6	CFL/3/136/2002-MUM	2026.58	0x000092A900000000	2002-10-18 00:00:00	DAVID GRAHAM, ITALY	12	87	172	CFL/200/2002-MUM	105	109	108	Y	SUBASRI PICTURES, CHENNAI	58	2219.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106853	44	DEEWANI PYAR KI	2002	122	6	CFL/3/112/2002-MUM	1841.08	0x0000927700000000	2002-08-29 00:00:00	REMO ANJOLIO, FRANCE	13	87	176	CFL/181/2002-MUM	105	109	108	N	VINUS FILMS INTERNATIONAL, MUMBAI	5	1841.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106854	61	XXX	2002	121	6	CFL/2/49/2002-MUM	3405.58	0x0000929A00000000	2002-10-03 00:00:00	NEAL H MORTIZ	12	87	169	CFL/189/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS	6	3405.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106855	61	BANDITS	2002	122	6	CFL/3/118/2002-MUM	3371.10	0x0000927E00000000	2002-09-05 00:00:00	MICHAEL BIRNBAUM, ASHOK AMRITRAJ, USA	12	87	170	CFL/190/2002-MUM	105	109	108	N	ASHOK AMRITRAJ ENTERTENMENT PVT. LTD. CHENNAI	6	3371.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106856	61	A WEDDING	2002	122	6	CFL/3/127/2002-MUM	1755.63	0x0000929400000000	2002-09-27 00:00:00	ROBERT ALTMAN, GERMANY	12	87	175	CFL/194/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1772.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106857	61	PEEP SHOW	2001	122	6	CFL/3/36/2001-MUM	1260.74	0x0000908A00000000	2001-04-23 00:00:00	FILMIRAGE PRODUCTION, ITALY	17	87	176	CFL/53/2001-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S, MUMBAI	5	1260.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106858	61	ALMOST FAMOUS	2001	122	6	CFL/3/20/2001-MUM	3367.22	0x0000904E00000000	2001-02-22 00:00:00	CAMRON CROWE & COLUMBIA TRISTAR FILMS, USA	12	87	175	CFL/237/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	3378.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106859	58	THE GURU	2002	122	6	CFL/3/159/2002-MUM	2570.07	0x000092CF00000000	2002-11-25 00:00:00	TIM BEVAN, ERIC FELLNER, MICHAEL LONDON, UNIVERSAL PICTURES	13	87	173	CFL/256/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106860	61	REMEMBER THE TITANS	2001	120	6	CFL/1/1/2001-MUM	3108.38	0x0000901C00000000	2001-01-03 00:00:00	JERRY BRUCKHEMIER CHANDOMAN USA	12	87	176	CFL/261/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	6	3108.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106861	61	THE TUXEDO	2002	122	6	CFL/3/165/2002-MUM	2725.02	0x000092D800000000	2002-12-04 00:00:00	JOHN H.WILLIAMS, ADAM SCHROEDER, DREAMWORKS PICTURES	12	87	169	CFL/264/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	2725.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106862	61	ESCAPE TO PARADISE	2001	122	6	CFL/3/7/2001-MUM	2365.82	0x0000903000000000	2001-01-23 00:00:00	FESTIVAL FILM, USA	15	87	176	CFL/269/2000-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	2380.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106863	58	PING	2002	120	6	CFL/1/52/2002-MUM	2688.06	0x000092EF00000000	2002-12-27 00:00:00	ALL ENTERTAINMENT CORPORATION	13	367	175	CFL/286/2002-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	5	2688.06	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106864	44	PYAR KA KHEL	2003	122	6	CFL/3/2/2003-MUM	1593.13	0x000092F500000000	2003-01-02 00:00:00	ANDREW WHYTE, USA	13	87	176	CFL/289/2002-MUM	105	109	108	N	ACCORD TELE CELLS, MUMBAI	5	1593.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106865	44	ANTONIYO BANDERAS IN PARAMVEER	2001	122	6	CFL/3/29/2001-MUM	2812.13	0x0000907D00000000	2001-04-10 00:00:00	JOHN MARKARTEN  MICHAEL CREVTEEN NOUD DAG USA	13	87	169	CFL/62/2001-MUM	105	109	108	N	S. C. ENTERTAINMENT, VIJAYWADA	8	2812.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106866	59	KAPLA DWEEPAM	2002	122	6	CFL/3/50/2002-MUM	2722.48	0x000091F000000000	2002-04-16 00:00:00	TUSI HARK	13	87	175	CFL/72/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2722.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106867	44	CHINESE KAMASUTRA	2002	122	6	CFL/3/52/2002-MUM	1435.74	0x000091F200000000	2002-04-18 00:00:00	CHANG LEE SUN	13	87	166	CFL/77/2002-MUM	105	109	108	N	K.C.N. ENTERPRISES	5	1435.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106868	59	MAYALOKAM	2001	121	6	CFL/2/24/2001-MUM	2530.70	0x0000909A00000000	2001-05-09 00:00:00	SCOTT KROOPE, WILLIAM FEITLER & COLUMBIA TRISTAR	13	87	168	CFL/83/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2530.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106869	59	GODZILLA 2000	2001	121	6	CFL/2/26/2001-MUM	2929.52	0x000090AE00000000	2001-05-29 00:00:00	SHOGO TOMIYAMA	13	87	169	CFL/95/2001-MUM	105	109	108	N	SUPERFINE FILMS	6	2929.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106870	61	HARD DAYS NIGHT	2002	120	6	CFL/1/17/2002-MUM	2407.63	0x0000921200000000	2002-05-20 00:00:00	WALTER SHENSON	12	87	175	CFL/95/2002-MUM	105	109	108	N	PRIYA VILLAGE ROADSHOW LTD	5	2407.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106871	58	PEI RAJYAM	2002	122	6	CFL/3/72/2002-MUM	2325.94	0x0000921B00000000	2002-05-29 00:00:00	RICHARD ALBERT	12	87	167	CFL/101/2002-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	9	2325.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106872	44	KHOONI DASTAN	2001	122	6	CFL/3/62/2001-MUM	2702.41	0x000090B700000000	2001-06-07 00:00:00	NEEL H MARTIES AND COLUMBIA TRISTAR FILMS USA	13	87	169	CFL/103/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2702.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106873	58	PALLIYEL KALVI	2002	122	6	CFL/3/87/2002-MUM	1696.00	0x0000923900000000	2002-06-28 00:00:00	VIP MEDIA SRL	13	87	175	CFL/113/2002-MUM	105	109	108	Y	GOLDLINE PICTURES	6	1696.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106874	61	ENEMY AT THE GATES	2001	122	6	CFL/3/87/2001-MUM	3588.75	0x000090DF00000000	2001-07-17 00:00:00	JEAN - JACQUES ANNEUD, JOHN D. SCHOFIELD PARAMOUNT	12	87	163	CFL/119/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106875	61	WHAT'S THE WORSE THAT COULD HAPPEN?	2001	121	6	CFL/2/48/2001-MUM	2689.58	0x0000912D00000000	2001-10-03 00:00:00	METRO GOLDWIN RAYER - LAWRENCE TURMON DAVID	12	87	172	CFL/163/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	12	2709.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106876	61	DRAGONFLY	2002	121	6	CFL/2/35/2002-MUM	2876.79	0x0000926700000000	2002-08-13 00:00:00	MARK JOHSON,TOM SHYDAC & BUENA VISTA	12	87	176	CFL/164/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD.	6	2876.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106877	58	VANARA RAJAKKAL	2001	121	6	CFL/2/38/2001-MUM	3122.07	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUCK	13	87	174	CFL/180/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3122.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106878	58	THIGIL THEEVU	2002	122	6	CFL/3/137/2002-MUM	2614.99	0x000092AD00000000	2002-10-22 00:00:00	BRIAN YUZNA, JULIO FERNANDEZ, BARCELONA	13	87	167	CFL/230/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2614.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106879	44	THE GREAT TARGET	2002	121	6	CIL/2/26/2002-MUM	4280.05	0x0000923800000000	2002-06-27 00:00:00	SHREEMAN FILMS, MUMBAI	12	87	169	CIL/8/2002-MUM	105	109	107	Y	SHREEMAN FILMS, MUMBAI	16	4289.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106880	44	JOSH - E - JAWANI	2001	121	6	CIL/2/13/2001-MUM	3363.21	0x0000908500000000	2001-04-18 00:00:00	SABAL SINGH FILMS	12	87	176	CIL/9/2001-MUM	105	109	107	Y	SABAL SINGH FILMS	14	3389.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106881	61	CATCH ME IF YOU CAN	2003	122	6	CFL/3/30/2003-MUM	3880.43	0x0000932500000000	2003-02-19 00:00:00	STEVEN SPIELBERG & DREAMWORKS PICTURES, USA	12	87	169	CFL/31/2003-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3880.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106967	44	NAAG PREM	2002	122	6	CFL/3/53/2002-MUM	2656.42	0x000091F200000000	2002-04-18 00:00:00	VISUTE POOLKHORALUX	13	87	167	CFL/69/2002-MUM	105	109	108	N	D.R.M. COMBINE	5	2656.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106882	44	MAHA AAKRAMAN	2002	122	6	CFL/3/43/2002-MUM	3858.73	0x000091D700000000	2002-03-22 00:00:00	JERRY BOOKMIR RIDALI SCOTT	13	87	169	CFL/56/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	3858.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106883	58	ASURAPPAN ABAARA VEERAN	2002	120	6	CFL/1/43/2002-MUM	2717.29	0x000092B700000000	2002-11-01 00:00:00	JOTLI	13	87	169	CFL/239/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2717.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106884	58	MARMA ULAGAM	2002	122	6	CFL/3/147/2002-MUM	2766.47	0x000092C200000000	2002-11-12 00:00:00	BERND EICHINGER, SAMOEL HADIDA & COLUMBIA TRISTAR	13	87	175	CFL/244/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2766.47	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106885	61	ANTI TRUST	2002	120	6	CFL/1/47/2002-MUM	2967.26	0x000092DA00000000	2002-12-06 00:00:00	NICK WELCHSLER / KEITHADDIS / DAVID NICKSAY	12	87	175	CFL/254/2002-MUM	105	109	108	Y	ASHOK AMRITRAJ ENTERTAINMENT (P) LTD	6	2975.21	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
106886	44	TAANK ZAANK	2002	122	6	CFL/3/160/2002-MUM	1260.74	0x000092D000000000	2002-11-26 00:00:00	FILMIRAGE PRODUCTION, ITALY	13	87	176	CFL/257/2002-MUM	105	109	108	N	VINUS FILMS INTERNATIONAL, MUMBAI	5	1260.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106887	61	DIARY OF A RAPIST	2001	122	6	CFL/3/84/2001-MUM	2466.57	0x000090D400000000	2001-07-06 00:00:00	GIANFRANCO PICOLI	16	87	170	CFL/60/2001-MUM	105	109	108	N	CONTINENTAL FILMS	6	2466.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106888	61	MASCARA	2001	122	6	CFL/3/73/2001-MUM	2444.69	0x000090CA00000000	2001-06-26 00:00:00	LINDA KANDEL, USA	12	87	176	CFL/76/2001-MUM	105	109	108	Y	INNOVISION COMMUNICATIONS PVT. LTD. MUMBAI	5	2450.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106889	42	KHAL NAYAK	2002	122	6	CFL/3/171/2002-MUM	4183.99	0x000092E000000000	2002-12-12 00:00:00	ANANYA KATHA CHITRA (BANGALADESH)	13	87	169	CFL/270/2002-MUM	105	109	108	N	S. D. ENTERPRISES, GUWAHATI	16	4183.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106890	213	SALSA	2001	122	6	CFL/3/4/2001-MUM	2902.21	0x0000902400000000	2001-01-11 00:00:00	JOYCE BUNWEL, FRANCE	12	87	176	CFL/273/2000-MUM	105	109	108	Y	SHRINGAR FILMS, MUMBAI	6	2933.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106891	61	ICE AGE	2002	120	6	CFL/1/11/2002-MUM	2240.67	0x000091FE00000000	2002-04-30 00:00:00	TWENTIETH CENTURY FOX-LORI FORTE	12	367	175	CFL/86/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	10	2240.67	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106892	61	SOMEONE LIKE YOU	2001	122	6	CFL/3/60/2001-MUM	2687.96	0x000090B600000000	2001-06-06 00:00:00	TWENTIETH CENTURY FOX, LYNDA OLAST, USA	12	87	176	CFL/97/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	2687.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106893	44	BEWAFA ASHIQUE	2001	122	6	CFL/3/66/2001-MUM	1711.34	0x000090BF00000000	2001-06-15 00:00:00	ANDREW GAORANI, USA	13	87	170	CFL/105/2001-MUM	105	109	108	N	SUPERFINE FILMS, DELHI	5	1711.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106894	61	THE MUMMY RETURNS	2001	122	6	CFL/3/67/2001-MUM	3574.46	0x000090BF00000000	2001-06-15 00:00:00	JAMES JACKS SEAN DANIEL UNIVERSAL PICTURES, USA	12	87	168	CFL/109/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3574.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106895	58	THE SCORPION KING	2002	122	6	CFL/3/90/2002-MUM	2503.57	0x0000923F00000000	2002-07-04 00:00:00	SEAN DANIEL, JAMES JACKS, UNIVERSAL PICTURES, USA	13	87	169	CFL/135/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	2503.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106896	61	LILO & STICH	2002	120	6	CFL/1/29/2002-MUM	2354.14	0x0000925C00000000	2002-08-02 00:00:00	CLARD SPENCES AND BUENA VISTA INTERNATIONAL	12	367	175	CFL/150/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2354.14	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106897	61	SIGNS	2002	121	6	CFL/2/41/2002-MUM	2940.71	0x0000927600000000	2002-08-28 00:00:00	M NIGHT SHYAMALAN, FRANK MARSHALL, SAM MERCER	12	87	169	CFL/187/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	6	2940.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106898	61	CATS AND DOGS	2001	120	6	CFL/1/17/2001-MUM	2392.28	0x0000912F00000000	2001-10-05 00:00:00	A L C DE F WARREN ZIDE CRAIG P AND WARNER BROS USA	12	87	175	CFL/194/2001-MUM	105	109	108	N	WARNER BROS F E INC MUMBAI	5	2392.28	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
106899	59	QUEEN MUMTAZ	2002	122	6	CIL/3/18/2002-MUM	2075.34	0x000091BA00000000	2002-02-21 00:00:00	SAI FARHAAD ARTS	13	87	176	CIL/20/2002-MUM	105	109	107	N	RAVI CREATIONS	16	2075.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106900	44	LARA CRAFT TOMB RAIDER: THE CRADLE OF LIFE	2003	121	6	CFL/2/42/2003-MUM	3239.77	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GARDEN LLOYD LENIN PARAMOUNT FILMS	13	87	169	CFL/203/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF IND	14	3239.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106901	44	VAASTUSHASTRA	2004	122	6	CIL/3/124/2004-MUM	3029.59	0x0000957D00000000	2004-10-11 00:00:00	VARMA CORPORATION LTD.	12	87	167	CIL/280/2004-MUM	105	109	107	N	VARMA CORPORATION LTD.	12	3029.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106902	61	SWEETEST THING	2002	122	6	CFL/3/134/2002-MUM	2307.40	0x000092A200000000	2002-10-11 00:00:00	CATHY KONARD & COLUMBIA TRISTAR FILMS, USA	12	87	175	CFL/196/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2327.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106903	61	GLITTER	2001	121	6	CFL/2/58/2001-MUM	2859.17	0x0000917100000000	2001-12-10 00:00:00	LAWRENCE MARK AND COLUMBIA TRISTAR FILMS	12	87	176	CFL/231/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2865.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106904	67	JAI MAHAMAYA	2002	120	6	CIL/1/6/2002-MUM	4200.21	0x0000919700000000	2002-01-17 00:00:00	MR. SUNDRANI FILMS	12	87	186	CIL/6/2002-MUM	105	109	107	Y	MR. SUNDRANI FILMS	16	4200.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106905	44	VATSAYAN KAMASUTRA	2001	122	6	CIL/3/14/2001-MUM	4585.18	0x0000904F00000000	2001-02-23 00:00:00	VIJAYASHREE PICTURES, MUMBAI	12	87	176	CIL/10/2001-MUM	105	109	107	Y	VIJAYASHREE PICTURES, MUMBAI	20	4603.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106906	44	INTEQAM	2001	121	6	CIL/2/15/2001-MUM	4037.67	0x0000908B00000000	2001-04-24 00:00:00	MATA KRIPA MOVIES	12	87	176	CIL/11/2001-MUM	105	109	107	Y	MATA KRIPA MOVIES	16	4046.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106907	44	16TH DECEMBER	2002	121	6	CIL/2/10/2002-MUM	4028.20	0x000091CF00000000	2002-03-14 00:00:00	EYE DREAM PRODUCTIONS, MUMBAI	12	87	169	CIL/14/2002-MUM	105	109	107	Y	EYE DREAM PRODUCTIONS, MUMBAI	17	4083.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106908	43	RAJUDI NO NEDO LAGYO	2002	120	6	CIL/1/12/2002-MUM	4028.88	0x000091C500000000	2002-03-04 00:00:00	RAMESH RAVAL / RAJESHWARI AUMBAA PICTURES MUMBAI	12	87	176	CIL/17/2002-MUM	105	109	107	Y	RAMESH RAVAL / RAJESHWARI AUMBAA PICTURES MUMBAI	15	4042.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106909	44	KAMUKTA	2001	122	6	CIL/3/48/2001-MUM	2382.24	0x000090AA00000000	2001-05-25 00:00:00	V. K. SINGH, MUMBAI	17	87	176	CIL/18/2001-MUM	105	109	107	Y	V. K. SINGH, MUMBAI	14	2394.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134261	59	MR. MEDHAVI	2008	120	8	CIL/5/16/2008-HYD	4425	0x00009A2B00000000	2008-01-22 00:00:00	DO	12	0	176	CIL/16/2008-HYD	105	109	107	N	SHRI B. RAMARAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
106910	61	TWO WEEKS NOTICE	2003	121	6	CFL/2/3/2003-MUM	2773.81	0x0000931900000000	2003-02-07 00:00:00	SANDRA BULLOCK & WARNER BROS USA	12	87	172	CFL/27/2003-MUM	105	109	108	N	WARNER BROS, INC. MUMBAI	5	2773.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106911	44	PYAR KA JOSH	2001	122	6	CFL/3/22/2001-MUM	2371.17	0x0000905900000000	2001-03-05 00:00:00	DEVI SHAKTI FILMS, DELHI	13	87	174	CFL/32/2001-MUM	105	109	108	N	DEVI SHAKTI FILMS, DELHI	5	2371.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106912	61	THE TEASER	2002	122	6	CFL/3/48/2002-MUM	2013.52	0x000091E500000000	2002-04-05 00:00:00	PIETREIO CERZI	12	87	176	CFL/32/2002-MUM	105	109	108	Y	ATLAS  MOVIES	5	2026.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106913	61	THE DEEP END	2002	122	6	CFL/3/45/2002-MUM	2678.89	0x000091DD00000000	2002-03-28 00:00:00	TWENTIETH CENTURY FOX-ROBERT NATHAN, LAURA GREEN	12	87	169	CFL/34/2002-MUM	105	109	108	Y	TWEBTUETG CENTURY FOX INDIA INC.,	12	2689.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106914	44	EK TARZEN SHAHAR MEIN	2002	120	6	CFL/1/44/2002-MUM	2795.07	0x000092BD00000000	2002-11-07 00:00:00	SYLVIO TABET	13	87	169	CFL/238/2002-MUM	105	109	108	N	AMBIKA FILMS MUMBAI	6	2795.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106915	61	TRAPPED	2002	122	6	CFL/3/154/2002-MUM	2913.37	0x000092CC00000000	2002-11-22 00:00:00	MIMI POLK CITLIN, LUIS MANDOKI & COLUMBIA TRISTAR	12	87	169	CFL/246/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA PVT. LTD, MUMBAI	6	2915.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106916	44	JAPANESE PREM KATHA	2002	122	6	CFL/3/156/2002-MUM	1853.72	0x000092CC00000000	2002-11-22 00:00:00	CHINA INTERTAINMENT LTD., HONG KONG	13	87	168	CFL/252/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1853.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106917	61	HANNIBAL	2001	122	6	CFL/3/85/2001-MUM	3625.67	0x000090DA00000000	2001-07-12 00:00:00	DINO DE LAURENTIIS, MARTHA DE LAURENTIIS, RIDLEY	12	87	170	CFL/58/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3625.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106918	93	RUN LOLA RUN	2001	121	6	CFL/2/8/2001-MUM	2254.09	0x0000903200000000	2001-01-25 00:00:00	MARIA KOPE	12	87	169	CFL/262/2000-MUM	105	109	108	Y	CELCIUS ENTERTAINMENT PVT.LTD.,	4	2259.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106919	61	SPY KIDS 2: THE ISLAND OF LOST DREAMS	2002	120	6	CFL/1/51/2002-MUM	2740.12	0x000092EE00000000	2002-12-26 00:00:00	MIRA MAX & ROBERT RODRIGUEZ	12	87	168	CFL/281/2002-MUM	105	109	108	N	SHRINGAR FILMS PVT LTD MUMBAI	6	2740.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106920	59	ADPUTHA VEERUDU APUROOPA SUNDARI	2001	121	6	CFL/2/19/2001-MUM	2785.68	0x0000907700000000	2001-04-04 00:00:00	COURTNEY SOLOMON, KIA JAM, TOM HAMMEL	13	87	168	CFL/64/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2785.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106921	44	BAZIGARON KA BAZIGAR	2001	121	6	CFL/2/22/2001-MUM	2785.68	0x0000907D00000000	2001-04-10 00:00:00	COURTNEY SOLOMON, KEY JEM, TOM HAMMEL	13	87	168	CFL/67/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2785.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106922	44	HELLO AUNTY	2001	122	6	CFL/3/68/2001-MUM	2398.36	0x000090C200000000	2001-06-18 00:00:00	PETER R SIMPSON, CANADA	13	87	176	CFL/69/2001-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SIKANDERABAD	5	2423.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106923	61	SWEET NOVEMBER	2001	122	6	CFL/3/37/2001-MUM	3295.24	0x0000908B00000000	2001-04-24 00:00:00	ERWIN STOFF, DEBORAHAAL, STEVEN REUTHER	12	87	176	CFL/70/2001-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	6	3297.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106924	44	TALOS THE MUMMY	2001	122	6	CFL/3/51/2001-MUM	2600.92	0x000090A300000000	2001-05-18 00:00:00	SILVIE MURAGLIA & DANIEL SLADEK, USA	13	87	168	CFL/85/2001-MUM	105	109	108	N	VISHWAS FILMS PVT LTD, CHENNAI	6	2600.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106925	61	WOMEN OF THE NIGHT	2002	122	6	CFL/3/73/2002-MUM	2302.79	0x0000922200000000	2002-06-05 00:00:00	JORDAN LIEBERT	12	87	175	CFL/96/2002-MUM	105	109	108	Y	PEPPERMINT (INDIA)	5	2481.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106926	44	YAAR KA PYAR (HINDI) (DUBBED)	2002	122	6	CFL/3/78/2002-MUM	2009.11	0x0000922B00000000	2002-06-14 00:00:00	VIP MEDIA SRL.	13	87	176	CFL/119/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	2009.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106927	61	TRAFFIC	2001	122	6	CFL/3/88/2001-MUM	4021.93	0x000090E000000000	2001-07-18 00:00:00	EDWARD ZWICK	12	87	176	CFL/127/2001-MUM	105	109	108	Y	INNOVISION COMMUNICATION PVT.LTD.,	8	4033.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106928	44	KYA YE MOHABBAT HAI	2002	122	6	CFL/3/81/2002-MUM	1010.72	0x0000922F00000000	2002-06-18 00:00:00	ANDREW GARONARE	12	87	175	CFL/127/2002-MUM	105	109	108	N	SUPERFINE FILMS	6	1010.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106929	44	PEARL HARBOR	2001	121	6	CFL/2/32/2001-MUM	5049.91	0x000090F400000000	2001-08-07 00:00:00	JERRY BRUCKHALIMER MICHAEL BAY AND BEENA VISTA INT	13	87	176	CFL/139/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	9	5049.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106930	44	FIRE & ICE	2002	122	6	CFL/3/116/2002-MUM	2247.20	0x0000927D00000000	2002-09-04 00:00:00	RALPH BAKSHI & FRANK FRAZETTA, USA	13	87	168	CFL/153/2002-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT. LTD. MUMBAI	4	2247.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106931	59	FAST FIGHTER	2002	122	6	CFL/3/108/2002-MUM	2616.35	0x0000926A00000000	2002-08-16 00:00:00	D & B FILMS CO. LTD., HONG KONG	13	87	169	CFL/166/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS., MUMBAI	5	2616.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106932	61	KARATE ROCK	2002	121	6	CFL/2/42/2002-MUM	2564.45	0x0000928A00000000	2002-09-17 00:00:00	FULVIA FILM & VIP INTERNATIONAL	12	87	176	CFL/169/2002-MUM	105	109	108	Y	GOLDINE PICTURES, CHENNAI	5	2564.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106933	61	SCOOBY - DOO	2002	120	6	CFL/1/30/2002-MUM	2375.09	0x0000926F00000000	2002-08-21 00:00:00	CHARLES ROVEN / RICHARD SUCKLE & WARNER BROS	12	87	168	CFL/170/2002-MUM	105	109	108	N	WARNER BROS (F.E.) INC MUMBAI	6	2375.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106934	61	ANGEL OF DESTRUCTION	2002	122	6	CFL/3/166/2002-MUM	2249.42	0x000092D800000000	2002-12-04 00:00:00	ANDY STDARIS, USA	15	87	169	CFL/259/2002-MUM	105	109	108	Y	ZACKERIA FILMS, CHENNAI	8	2256.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106935	58	LARA CRAFT TOMB RAIDER: THE CRADLE OF LIFE	2003	121	6	CFL/2/43/2003-MUM	3239.77	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GARDEN LLOYD LENIN PARAMOUNT FILMS	13	87	169	CFL/204/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	14	3239.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106936	58	MINNAL MOHINI	2003	122	6	CFL/3/168/2003-MUM	2026.31	0x0000944400000000	2003-12-03 00:00:00	DAVID KIRSCHENER & GRACE GILROY	13	87	170	CFL/275/2003-MUM	105	109	108	N	S.C.ENTERTAINMENT	5	2026.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106937	61	BEYOND THE LAW	2003	121	6	VFL/2/53/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	AN ITALIAN GERMAN	12	87	169	VFL/250/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	85	57	5	85	57	0	0	0	0	0	0	0	0	0	\N	\N
106938	58	RAGASIYA PADAI	2003	122	6	CFL/3/169/2003-MUM	2412.36	0x0000944600000000	2003-12-05 00:00:00	ARLENE SIDARIS MIRAMAX FILMS INTERNATIONAL	13	87	169	CFL/277/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2412.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106939	61	SPY GAME	2002	121	6	CFL/2/6/2002-MUM	3466.32	0x000091B200000000	2002-02-13 00:00:00	DOUGLAS WICK, MARC ABRAHAM, UNIVERSAL PICTURES.	12	87	169	CFL/27/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUM	12	3466.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106940	58	PAKAIVAN KOTTAI	2002	121	6	CFL/2/14/2002-MUM	2922.14	0x000091D600000000	2002-03-21 00:00:00	TWENTIETH CENTURY FOX - JOHN DAVIS, USA	13	87	169	CFL/53/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	14	2922.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106941	61	TICKS	2001	122	6	CFL/3/43/2001-MUM	2314.54	0x0000909A00000000	2001-05-09 00:00:00	JACK MURPHY, USA	12	87	167	CFL/54/2001-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDERABAD	5	2330.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106942	44	AAJ KI SUHAAGRAAT	2002	122	6	CFL/3/143/2002-MUM	1755.63	0x000092B500000000	2002-10-30 00:00:00	ROBERT ALTMAN, JARMANI	13	87	176	CFL/236/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	1755.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106943	61	RIDING IN CARS WITH THE BOYS	2002	120	6	CFL/1/1/2002-MUM	3604.84	0x0000918D00000000	2002-01-07 00:00:00	JAMES BROOKS AND COLUMMBIA TRISTAR FILMS	12	87	176	CFL/244/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	8	3625.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106944	44	CHINA VEER	2002	121	6	CFL/2/58/2002-MUM	2748.17	0x000092D600000000	2002-12-02 00:00:00	TSUI HARK	13	87	169	CFL/262/2002-MUM	105	109	108	N	JHANDO OVERSEAS FILMS	5	2748.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106945	61	GHOST SHIP	2002	122	6	CFL/3/170/2002-MUM	2471.73	0x000092DE00000000	2002-12-10 00:00:00	JOEL SILVER, ROBERT ZEMECKIS & WARNER BROS., USA	12	87	167	CFL/265/2002-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	5	2488.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106946	44	YEH KAISI CHAHAT	2001	122	6	CFL/3/3/2001-MUM	2399.31	0x0000902200000000	2001-01-09 00:00:00	CARALE KAY EFAROAN HAROP INC, USA	13	87	176	CFL/267/2000-MUM	105	109	108	N	TRUST INTERNATIONAL, NEW DELHI	5	2402.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106947	59	SAHASA PREMKUDU	2001	120	6	CFL/1/10/2001-MUM	2721.79	0x0000909200000000	2001-05-01 00:00:00	JACKIE CHAN GOLDEN HARVEST HONGKONG	13	87	176	CFL/63/2001-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUMBAI	4	2721.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106948	58	KILLADI PENGAL	2001	122	6	CFL/3/38/2001-MUM	2527.63	0x0000908D00000000	2001-04-26 00:00:00	CHING SIU TUNG, JOHNY TO, HONGKONG	13	87	169	CFL/77/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2527.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106949	61	ANATOMY	2001	122	6	CFL/3/59/2001-MUM	2728.94	0x000090B600000000	2001-06-06 00:00:00	JACOB CLAUSSEN, THOMAS WOEBKE, GERMANY	12	87	169	CFL/78/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	6	2773.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106950	61	PANIC ROOM	2002	121	6	CFL/2/19/2002-MUM	3094.13	0x0000920D00000000	2002-05-15 00:00:00	GAVIN POLONE, JUDY HOFFLUND & COLUMBIA TRISTAR FILMS	12	87	169	CFL/92/2002-MUM	105	109	108	N	COLUMBIA TIRSTAR FILM OF INDIA LTD., MUMBAI	6	3094.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106951	44	JET LI KA SANGRAM	2002	122	6	CFL/3/70/2002-MUM	2357.72	0x0000921900000000	2002-05-27 00:00:00	ISUI HARK	13	87	169	CFL/105/2002-MUM	105	109	108	N	SPECTRUM ENTERPRISES	5	2357.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106952	44	EK ANHONEE DASTAAN	2001	122	6	CFL/3/71/2001-MUM	3415.70	0x000090C300000000	2001-06-19 00:00:00	TWENTIETH CENTURY FOX, HAROLD SCHNEIDER, USA	13	87	167	CFL/106/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	14	3415.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106953	61	BEND IT LIKE BECKHAM	2002	120	6	CFL/1/23/2002-MUM	3077.41	0x0000922B00000000	2002-06-14 00:00:00	DEEPAK NAYAR & GURINDER CHADA	12	87	176	CFL/108/2002-MUM	105	109	108	N	DREAM PRODUCTION PVT LTD MUMBAI	6	3077.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106954	61	BLACK HAWK DOWN	2002	122	6	CFL/3/21/2002-MUM	3858.73	0x000091B000000000	2002-02-11 00:00:00	BRUCKHEMIER RIDELY SCOTT AND COLUMBIA TRISTAR	12	87	175	CFL/25/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	8	3858.73	0	0	1	0	0	0	0	16	0	0	0	0	0	0	\N	\N
106955	61	MISS CONGENIALITY	2001	122	6	CFL/3/19/2001-MUM	3011.35	0x0000904E00000000	2001-02-22 00:00:00	SANDRA BULLOCK & WARNER BROS., USA	12	87	172	CFL/30/2001-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	6	3011.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106956	61	SWEET HOME ALBAMA	2002	120	6	CFL/1/46/2002-MUM	3002.63	0x000092D100000000	2002-11-27 00:00:00	STOCKKY CHAFFIN & BUNA VISTA INTL	12	87	176	CFL/258/2002-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD MUMBAI	6	3003.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106957	58	SAHASA KANNIGAL	2003	122	6	CFL/3/1/2003-MUM	2422.03	0x000092F500000000	2003-01-02 00:00:00	CLIFTON KO, RONNY HU	13	87	169	CFL/294/2002-MUM	105	109	108	N	GOLD CREST PICTURES, MUMBAI	5	2422.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106958	61	SPOT	2001	120	6	CFL/1/9/2001-MUM	2658.76	0x0000908A00000000	2001-04-23 00:00:00	ROBERT SIMONDS,TRACEY TRENCH,ANDREW DEANE	12	87	172	CFL/72/2001-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	6	2658.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106959	61	DARK CONFESSIONS	2001	122	6	CFL/3/44/2001-MUM	1473.11	0x0000909B00000000	2001-05-10 00:00:00	LIYOD A SIMANDI, CANADA	16	87	175	CFL/80/2001-MUM	105	109	108	Y	VISHWAS ENTERPRISES, CHENNAI	5	1475.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106960	61	ROLLER BALL	2002	122	6	CFL/3/57/2002-MUM	2700.60	0x000091F700000000	2002-04-23 00:00:00	CHARIES ROVEN, BEAU ST. CLAIR, JOHN MCTIERNAM,COLUMBIA TRISTAR	12	87	169	CFL/83/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2720.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106961	61	MONKEY BONE	2001	121	6	CFL/2/25/2001-MUM	2540.74	0x000090A700000000	2001-05-22 00:00:00	TWENTIETH CENTURY FOX  - MICHAEL BARNATH & MARK	12	87	168	CFL/87/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2540.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106962	61	EXIT WOUNDS	2001	122	6	CFL/3/82/2001-MUM	2705.03	0x000090D100000000	2001-07-03 00:00:00	JOEL SILVER AND DAN CRACCHIOLO & WARNER BROS.	12	87	169	CFL/89/2001-MUM	105	109	108	Y	WARNER BROS. ( F. E.) INC.,	5	2778.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106963	61	CROSSROADS	2002	122	6	CFL/3/62/2002-MUM	2575.87	0x0000920500000000	2002-05-07 00:00:00	ANN CALI	12	87	175	CFL/94/2002-MUM	105	109	108	Y	STAR ENTERTAINMENT P.LTD.,	5	2575.87	0	0	1	0	0	0	0	5	0	0	0	0	0	0	\N	\N
106964	44	INSAAF KA DIN	2001	122	6	CFL/3/65/2001-MUM	3777.64	0x000090BF00000000	2001-06-15 00:00:00	HOLLYWOOD CLASSIC, USA	13	87	169	CFL/107/2001-MUM	105	109	108	N	NEW IMAGE ENTERTAINMENT, DELHI	7	3777.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106965	61	BLESS THE CHILD	2001	122	6	CFL/3/92/2001-MUM	2975.69	0x000090ED00000000	2001-07-31 00:00:00	MACC NEUFELD	12	87	176	CFL/111/2001-MUM	105	109	108	N	D.R.M. COMBINES	6	2975.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106966	61	THE TAILOR OF PANAMA	2001	122	6	CFL/3/52/2001-MUM	2349.82	0x000090A600000000	2001-05-21 00:00:00	JOHN BOOR MAN & COLUMBIA TRISTAR FILMS., USA	12	87	169	CFL/68/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	3003.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106968	44	HARRY POTTER	2002	120	6	CFL/1/7/2002-MUM	4173.27	0x000091E900000000	2002-04-09 00:00:00	DAVID HEYMAN & WARNER BROS	13	87	168	CFL/78/2002-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4173.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106969	61	WHAT WOMEN WANT	2001	122	6	CFL/3/42/2001-MUM	3469.69	0x0000909900000000	2001-05-08 00:00:00	MATT WILLIAMS, BRUCE DAVEY, GINA MATTHEWS, USA	12	87	172	CFL/79/2001-MUM	105	109	108	N	CELSIUS ENTERTAINMENT PVT. LTD., NEW DELHI	7	3469.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106970	61	LITTLE NICKY	2002	121	6	CFL/2/26/2002-MUM	2504.65	0x0000923E00000000	2002-07-03 00:00:00	ROBERT SIMONDS JACK GIARRAPUTO	12	87	172	CFL/88/2002-MUM	105	109	108	Y	ROBERT SIMONDS JACK GIARRAPUTO	5	2512.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106971	44	ZAHARILI DAYAN	2001	122	6	CFL/3/74/2001-MUM	2826.03	0x000090CA00000000	2001-06-26 00:00:00	RAM SORAYA	13	87	167	CFL/99/2001-MUM	105	109	108	N	VINUS FILMS INTERNATIONAL	5	2832.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106972	59	BETHALA KONDO	2002	121	6	CFL/2/28/2002-MUM	3021.79	0x0000924B00000000	2002-07-16 00:00:00	JET LI LIAN JIE	13	87	175	CFL/143/2002-MUM	105	109	108	N	INDO OVERSEAS FILMS,	5	3021.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106973	59	SAHASA KANYA RAKASI SALEEDU	2002	122	6	CFL/3/101/2002-MUM	2557.50	0x0000925B00000000	2002-08-01 00:00:00	DANNY LERNER BOOZ/DAVIDSON, USA	13	87	175	CFL/156/2002-MUM	105	109	108	N	PGM ENTERTAINMENT, NEW DELHI	5	2557.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106974	59	VISHWAVIJETHALU	2002	121	6	CFL/2/33/2002-MUM	2334.65	0x0000925B00000000	2002-08-01 00:00:00	WALTER E PARKES MAC DONALD & COLUMBIA	13	87	168	CFL/159/2002-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2334.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106975	42	BANSHIWALA	2002	120	6	CFL/1/32/2002-MUM	4719.83	0x0000927000000000	2002-08-22 00:00:00	JANAB TAZAMUL HAQ BAKUL	12	87	176	CFL/178/2002-MUM	105	109	108	N	S.D. ENTERPRISE	17	4719.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106976	59	HANTHA GHATHE AATMA	2002	122	6	CFL/3/117/2002-MUM	1891.37	0x0000927E00000000	2002-09-05 00:00:00	PATH FINDER PICTURES, USA	13	87	169	CFL/182/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1891.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106977	59	JURASSIC PARK - III	2001	121	6	CFL/2/44/2001-MUM	2529.97	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY, LARRY FRANCO UNIVERSAL PICTURES	13	87	176	CFL/190/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA, LTD.,	10	2529.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106978	61	IRIS	2002	121	6	CFL/2/44/2002-MUM	2431.23	0x0000928D00000000	2002-09-20 00:00:00	ROBERT FOX, SCOTT RUDIN	12	87	176	CFL/193/2002-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD.	5	2431.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106979	61	THE GURU	2002	122	6	CFL/3/140/2002-MUM	2565.39	0x000092B300000000	2002-10-28 00:00:00	TIM BEVAN, ERIC FELLNER & UNIVERSAL PICTURES, USA	12	87	171	CFL/212/2002-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	2588.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106980	61	7 SUPER KIDS	2002	120	6	CFL/1/37/2002-MUM	2039.57	0x0000929E00000000	2002-10-07 00:00:00	CHINA INTERTAINMENT LTD	12	87	169	CFL/216/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	2039.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106981	61	CHARLIE CHAPLIN VOL. NO. 15	2001	120	6	VFL/1/17/2001-MUM	0	0x000090D000000000	2001-07-02 00:00:00	MLR FILM INTERNATIONAL PVT LTD	12	87	172	VFL/37/2000-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
106982	58	RAGSYAM	2002	122	6	CIL/3/7/2002-MUM	4157.01	0x0000919800000000	2002-01-18 00:00:00	VISHESH ENTERTAINMENT LTD.,	13	87	167	CIL/2/2002-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD.,	16	4157.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106983	58	VAN VILANGU	2001	122	6	CFL/3/39/2001-MUM	3735.92	0x0000908E00000000	2001-04-27 00:00:00	TWENTIETH CENTURY FOX - GALE ANNE BURD, USA	13	87	167	CFL/71/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3761.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106984	44	MERA AAKHRI INTEQUAM	2002	122	6	CFL/3/64/2002-MUM	2985.71	0x0000920800000000	2002-05-10 00:00:00	STEVEN REUTHER, DAVID FOSTER & WARNER BROTHERS	13	87	169	CFL/89/2002-MUM	105	109	108	N	WARNER BROTHERS (F.E.) INC	6	2985.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106985	58	PARAKKUM PADAI	2001	120	6	CFL/1/22/2001-MUM	2987.65	0x0000917100000000	2001-12-10 00:00:00	RAYMOND CHOW HONGKONG	13	87	169	CFL/239/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2987.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106986	61	BLADE	2002	122	6	CFL/3/164/2002-MUM	3197.81	0x000092D800000000	2002-12-04 00:00:00	PETER FRANKFURT, WESLEY SNIPES,BOBINGLEMAN, USA	12	87	167	CFL/241/2002-MUM	105	109	108	Y	NEW IMAGE ENTERNATIONAL, DELHI	5	3206.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106987	61	DARK BAR	2002	122	6	CFL/3/76/2002-MUM	2208.89	0x0000922A00000000	2002-06-13 00:00:00	VIP MEDIA SRL	12	87	170	CFL/107/2002-MUM	105	109	108	N	M/S. GOLDLINE PICTURES	5	2208.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106988	61	THE SCORPION KING	2002	122	6	CFL/3/77/2002-MUM	2503.57	0x0000922A00000000	2002-06-13 00:00:00	SEAN DANIEL, JAMES JACKS, STEPHEN SOMMER, KEVIN MISHER/UNIVERSAL PICTURES.	12	87	186	CFL/125/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2503.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106989	58	THE MUMMY RETURNS	2001	122	6	CFL/3/77/2001-MUM	3574.46	0x000090CC00000000	2001-06-28 00:00:00	JAMES JACKS, SEAN DANIEL, UNIVERSAL PICTURES, USA	13	87	167	CFL/126/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3574.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106990	61	EVOLUTION	2001	121	6	CFL/2/33/2001-MUM	2804.63	0x000090F500000000	2001-08-08 00:00:00	IVAN REITMAN, DANIEL GOLDBERG, JOE MEDJUCK	12	87	175	CFL/131/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2813.05	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106991	61	ABOUT A BOY	2002	120	6	CFL/1/31/2002-MUM	2769.75	0x0000927000000000	2002-08-22 00:00:00	JANE ROSENTHAL / ROBERT DE NIRO	12	87	176	CFL/145/2002-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	2773.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106992	61	HERA PURPLE DEVIL GODDESS	2002	122	6	CFL/3/100/2002-MUM	1891.37	0x0000925B00000000	2002-08-01 00:00:00	PATH FINDER PICTURES, USA	12	87	176	CFL/149/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1892.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106993	61	THE NIGHT FLIER	2002	122	6	CFL/3/130/2002-MUM	2658.48	0x0000929E00000000	2002-10-07 00:00:00	RICHARD R. RUBINSTEIN & MITCHELL GALIN, USA	12	87	167	CFL/185/2002-MUM	105	109	108	N	ADITYA ENTERTAINMENT, MUMBAI	5	2658.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106994	61	MADAME BOVARY	2002	122	6	CFL/3/80/2002-MUM	2005.89	0x0000922F00000000	2002-06-18 00:00:00	CINE INTERNATIONAL	12	87	175	CFL/122/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	2005.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106995	61	THE WEDDING PLANNER	2002	120	6	CFL/1/25/2002-MUM	2844.50	0x0000923700000000	2002-06-26 00:00:00	PETER ABRAMS	12	87	176	CFL/124/2002-MUM	105	109	108	Y	PRIYA VILLAGE ROADSHOW LTD	5	2855.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134327	59	SANKAR	2007	120	8	VIL/2/6/2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DO	12	0	176	VIL/6/2007-HYD	106	109	107	N	SMT CH. PADMAVATHI	0	0	0	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
106996	61	EYES OF THE SERPENT	2001	122	6	CFL/3/89/2001-MUM	1815.02	0x000090E700000000	2001-07-25 00:00:00	VISTA STREET ENTERTAINMENT	15	87	169	CFL/128/2001-MUM	105	109	108	Y	D. R. M. COMBINES	5	1924.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106997	59	PEARL HARBOR	2001	121	6	CFL/2/34/2001-MUM	5049.91	0x000090F500000000	2001-08-08 00:00:00	JERRY BRUCK HELIMER,MICHAEL BAY & BUENA VISTA INTL	13	87	163	CFL/141/2001-MUM	105	109	108	N	S.P.E. FILMS INDIA PVT.LTD.,	9	5049.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
106998	61	PLANET OF THE APES	2001	121	6	CFL/2/35/2001-MUM	3122.07	0x0000910F00000000	2001-09-03 00:00:00	TWENTIETH CENETURY FOX-RICHARD D. ZANUCK	12	87	175	CFL/160/2001-MUM	105	109	108	N	TWENTIETH CENETURY FOX INDIA INC	12	3122.07	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
106999	44	FARAR MUJRIM	2002	122	6	CFL/3/102/2002-MUM	3981.71	0x0000925B00000000	2002-08-01 00:00:00	GERALD R. MOLEN, BONNIE CURTIS, WALTER F. MARKS	13	87	169	CFL/161/2002-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC., MUMBAI	16	3981.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107000	44	VAN DAMME IN AND AS ASLI NAQLI	2002	122	6	CFL/3/120/2002-MUM	2766.19	0x0000927F00000000	2002-09-06 00:00:00	JOHN THOMPSON, USA	13	87	169	CFL/173/2002-MUM	105	109	108	N	CELEBRITY FILMS PVT. LTD. CHENNAI	5	2766.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107001	58	AMRICA PULANAIVU THURAI	2002	122	6	CFL/3/106/2002-MUM	3981.71	0x0000926800000000	2002-08-14 00:00:00	GERALD R. MOLEN, BONNIE GURTIS, TWENTIETH CENTURY	13	87	169	CFL/180/2002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3981.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107002	58	SCORPIAN QUEEN	2002	122	6	CFL/3/114/2002-MUM	1891.37	0x0000927700000000	2002-08-29 00:00:00	PATH FINDER PICTURES., USA	13	87	175	CFL/184/2002-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	5	1891.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107003	61	THE PRINCESS DIARIES	2001	120	6	CFL/1/18/2001-MUM	3188.76	0x0000914100000000	2001-10-23 00:00:00	WHITNELY HOUSTAON AND B VISTA INTERNATIONAL USA	12	87	176	CFL/204/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	7	3188.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107004	61	THE MOTHMAN PROPHECIES	2002	121	6	CFL/2/55/2002-MUM	3276.20	0x000092A900000000	2002-10-18 00:00:00	TOM ROSENBERG/GARY LUCCHEST/GARY GOLDSTEIN LAKESHORE ENTERTAINMENT COPR	12	87	168	CFL/211/2002-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT LTD MUM	6	3276.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107005	59	AGENT TRIPLE X	2002	121	6	CFL/2/53/2002-MUM	3405.58	0x000092A200000000	2002-10-11 00:00:00	NEAL H MORTIZ & COLUMBIA	13	87	169	CFL/222/2002-MUM	105	109	108	N	COLUMBIA TRISTAN FILMS OF INDIA LTD.	6	3405.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107006	58	XXX	2002	121	6	CFL/2/54/2002-MUM	3405.58	0x000092A700000000	2002-10-16 00:00:00	NEAL H MORTIZ & COLUMBIA TRISTAR	13	87	169	CFL/226/2002-MUM	105	109	108	N	COLUMBIA TRISTAN FILMS OF INDIA LTD.	6	3405.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107007	61	BOLLYWOOD HOLLYWOOD	2002	121	6	CFL/2/57/2002-MUM	2932.21	0x000092C100000000	2002-11-11 00:00:00	DAVID HAMILTON CANADA	12	87	176	CFL/227/2002-MUM	105	109	108	Y	I DREAM PRODUCTION PVT LTD MUM	6	2951.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107008	58	KAZUGU KOTTAI	2001	121	6	CFL/2/57/2001-MUM	4377.54	0x0000916A00000000	2001-12-03 00:00:00	ELLIOT KASTER	13	87	169	CFL/229/2001-MUM	105	109	108	N	RDB ENTERTAINMENT PVT.LTD.,	16	4377.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107009	61	GULLIVER'S TRAVEL	2001	120	6	VFL/1/27/2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	TRANS WORLD FILMS CORPN.	12	87	175	VFL/42/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE	0	0	76	8	5	76	8	0	0	1	0	0	0	0	0	0	\N	\N
107010	61	EARTH GIRLS ARE EASY	2002	121	6	VFL/2/4/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	TONY GARNETT	12	87	172	VFL/42/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
107011	61	VERTIGO	2002	121	6	VFL/2/6/2002-MUM	0	0x0000929800000000	2002-10-01 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	12	368	175	VFL/43/2002-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	124	11	5	124	11	0	0	0	0	0	0	0	0	0	\N	\N
107012	43	RANG BHAR RASIYA	2005	120	6	CIL/1/18/2005-MUM	3836.68	0x000095FF00000000	2005-02-18 00:00:00	RAMTUJI TAKOR FILMS THALTEJ AHMEDABAD	12	87	169	CIL/39/2005-MUM	105	109	107	N	RAMTUJI TAKOR FILMS THALTEJ AHMEDABAD	15	3836.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107013	61	THE GATE	2003	122	6	VFL/3/94/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	JOHN KEMNEY	12	87	167	VFL/233/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	82	25	5	82	25	0	0	0	0	0	0	0	0	0	\N	\N
107014	61	'SPANGLISH'	2005	122	6	CFL/3/3/2005-MUM	3617.56	0x000095D800000000	2005-01-10 00:00:00	JAMES L.BROOKS,RICHARDS SAKAI,JULIE ANSELL	12	87	176	CFL/272/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	7	3617.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107015	61	FLIPPER	2001	120	6	VFL/1/29/2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	TRANS WORLD FILMS CORPORATION USA	12	87	174	VFL/48/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE.	0	0	94	6	5	94	6	0	0	0	0	0	0	0	0	0	\N	\N
107016	61	ACROSS THE GREAT DIVIDE	2001	120	6	VFL/1/28/2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	TRANS WORLD FILMS CORPN.	12	87	176	VFL/43/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
107017	72	ONSI KI RAAT	2004	121	6	CIL/2/52/2004-MUM	4237.97	0x0000955E00000000	2004-09-10 00:00:00	MAHESHWARI FILMS,	12	87	176	CIL/241/2004-MUM	105	109	107	N	MAHESHWARI FILMS,	15	4237.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107018	44	AROUND THE WORLD IN 80 DAYS	2004	120	6	CFL/1/50/2004-MUM	3312.11	0x0000956300000000	2004-09-15 00:00:00	HAL LIBERMAN, BILL BADALATO, WALDEN MEDIA LLC	13	87	172	CFL/194/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	7	3312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107019	61	AIR BUD WORLD PUP	2004	120	6	VFL/1/85/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	ROBERT VINCE CANADA	12	87	175	VFL/232/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	82	30	5	82	30	0	0	12	0	0	0	0	0	0	\N	\N
107020	44	THE GODS MUST BE CRAZY - II	2004	120	6	VFL/1/88/2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	JAMIE UYS,SOUTH AFRICA	13	87	174	VFL/245/2004-MUM	106	109	108	N	M/S.SOUND ELECTRONICS	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
107021	44	TUMSA NAHIN DEKHA - A LOVE STORY	2004	121	6	CIL/2/55/2004-MUM	3501.55	0x0000956300000000	2004-09-15 00:00:00	VISHESH FILMS PVT.LTD.,	12	87	176	CIL/255/2004-MUM	105	109	107	N	VISHESH FILMS PVT.LTD.,	12	3501.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107022	61	FACE THE EVIL	2004	122	6	VFL/3/125/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	PETER RSIMPSON GOTHIC PICTURES CORPN	12	87	169	VFL/212/2004-MUM	106	109	108	N	MEGA FILMS BANGLORE	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
107023	61	RAGE OF THE MASTER	2004	122	6	VFL/3/126/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	CHIS HSIAO HONG KONG	12	87	169	VFL/257/2004-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS DELHI	0	0	89	3	5	89	3	0	0	0	0	0	0	0	0	0	\N	\N
134484	59	FOUR COUPLES	2008	120	8	CIL/54/142/2008-HYD	3281.74	0x00009AE700000000	2008-07-28 00:00:00	DO	12	0	176	CIL/142/2008-HYD	105	109	107	Y	SHRI T. RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107024	61	LAWS OF ATTRACTION	2004	121	6	CFL/2/30/2004-MUM	2467.59	0x0000950E00000000	2004-06-22 00:00:00	MORTIZ BOMAN	12	87	176	CFL/111/2004-MUM	105	109	108	N	P.V.R.PICTURES LTD.GURGAON	5	2467.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107025	44	SHAITANI DRACULA	2005	122	6	CIL/3/40/2005-MUM	2647.97	0x0000963D00000000	2005-04-21 00:00:00	SHRI HARINAM SINGH H.S.FILMS MUMBAI	12	87	167	CIL/77/2005-MUM	105	109	107	Y	SHRI HARINAM SINGH H.S.FILMS MUMBAI	12	2957.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107026	61	COMBAT ACADEMY	2004	120	6	VFL/1/83/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	ROBERT MSERTNER	12	87	172	VFL/220/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
107027	61	WHITE CHICKS	2004	122	6	CFL/3/111/2004-MUM	2980.16	0x0000955700000000	2004-09-03 00:00:00	RICK ALVAREZ, LEE R MAYES  & COLUMBIA FILMS	12	87	172	CFL/156/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2980.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107028	61	FLAVORS	2004	120	6	CFL/1/54/2004-MUM	3132.12	0x0000957A00000000	2004-10-08 00:00:00	ANUPAM MITTAL, RAJ NIDIMORU & KRISHNA DK USA	12	87	176	CFL/223/2004-MUM	105	109	108	N	P. V. K. PICTURES LTD. GURGAON	6	3132.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107029	44	YEHI HAI JINDAGI	2004	121	6	CIL/2/48/2004-MUM	4803.19	0x0000955500000000	2004-09-01 00:00:00	N.V. FILMS PVT.LTD.,	12	87	176	CIL/177/2004-MUM	105	109	107	Y	N.V. FILMS PVT.LTD.,	18	4803.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107030	61	JASON - X	2004	122	6	CFL/3/114/2004-MUM	2499.11	0x0000955C00000000	2004-09-08 00:00:00	NEW LIME CINEMA CORPORATION, A & S GLOBAL PICTURES	12	87	168	CFL/179/2004-MUM	105	109	108	Y	CELIBRITY FILMS PVT.LTD.,	5	2518.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107031	58	ALIEN VS PREDATOR	2004	121	6	CFL/2/54/2004-MUM	2762.61	0x0000957200000000	2004-09-30 00:00:00	TWENTIETH CENTURY FOX-JOHN DAVIS, GORDON CARRELL	13	87	175	CFL/217/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2762.61	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
107032	61	FINDING NEVERLAND	2005	120	6	CFL/1/1/2005-MUM	2773.6499	0x000095D300000000	2005-01-05 00:00:00	MIRAMAX INTERNATIONAL & NELLIEBX BELLFLOWER	12	87	175	CFL/271/2004-MUM	105	109	108	N	PVR PICTURES LIMITED	5	2773.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107033	61	THE MUSKETEER	2003	120	6	CFL/1/23/2003-MUM	2852.33	0x0000940000000000	2003-09-26 00:00:00	HDP WORLDWIDE	12	87	169	CFL/202/2003-MUM	105	109	108	N	SUJATA FILMS	6	2852.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107034	59	LARA CRAFT TOMB RAIDER: THE CRADLE OF LIFE	2003	121	6	CFL/2/41/2003-MUM	3239.77	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GARDEN LLOYD LENIN PARAMOUNT FILMS	13	87	169	CFL/205/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	14	3239.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107035	61	NOON SUNDAY	2003	122	6	VFL/3/96/2003-MUM	0	0x0000943E00000000	2003-11-27 00:00:00	TERRY BOURKE	12	87	169	VFL/220/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	86	18	5	86	18	0	0	0	0	0	0	0	0	0	\N	\N
107036	58	PEIGAL, PISASUGAL, KANNI PENGAL	2002	122	6	CFL/3/33/2002-MUM	2824.14	0x000091C100000000	2002-02-28 00:00:00	ANANT SINGH	16	87	167	CFL/15/2002-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA.,	5	2835.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107037	61	DOWN WITH LOVE	2003	122	6	CFL/3/134/2003-MUM	2805.10	0x000093F600000000	2003-09-16 00:00:00	BRUCE CONEN AND DAN JINKS	12	87	172	CFL/194/2003-MUM	105	109	108	N	TWENTITH CENTURY FOX INDIA INC.	12	2805.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107038	59	KAMA NAGINI	2001	122	6	CFL/3/14/2001-MUM	2590.42	0x0000903E00000000	2001-02-06 00:00:00	RAPI FILMS, INDONESIA	13	87	176	CFL/5/2001-MUM	105	109	108	Y	GOLDEN JUBILEE FILM CO., MUMBAI	5	2631.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107039	61	THE NEW PRETTY GIRL	2004	122	6	CFL/3/63/2004-MUM	2409.6299	0x000094F500000000	2004-05-28 00:00:00	CHUL SOO PARK,HONG KONG	12	87	176	CFL/85/2004-MUM	105	109	108	Y	GOLDLINE PICTURES	5	2411.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107040	59	NANU VALACHINA GOODACHARI	2003	122	6	CFL/3/128/2003-MUM	3412.54	0x000093E800000000	2003-09-02 00:00:00	ALBERT BROCOLI	13	87	169	CFL/183/2003-MUM	105	109	108	N	M/S.ASHOK AMRITRAJ ENTERTAINMENT PVT.LTD.	6	3412.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107041	61	HELL BOUND	2003	122	6	VFL/3/77/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	ANTHONY RIDIO	12	0	175	VFL/49/2003-MUM	106	109	108	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107042	61	HABIT	2001	122	6	CFL/3/81/2001-MUM	2776.08	0x000090CD00000000	2001-06-29 00:00:00	DAYTON TAYLOR, USA	16	87	167	CFL/6/2001-MUM	105	109	108	N	EAST WEST ENTERTAINMENT, DELHI	6	2776.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107043	61	102 DALMATIANS	2001	120	6	CFL/1/2/2001-MUM	2766.25	0x0000903D00000000	2001-02-05 00:00:00	EDWARD S FEIDMAN USA	12	367	175	CFL/10/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	6	2766.25	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107044	61	OCEAN'S ELEVEN	2002	121	6	CFL/2/2/2002-MUM	3217.72	0x0000919B00000000	2002-01-21 00:00:00	JERRY WEINTRAUB & WARNER BROS., USA	12	87	169	CFL/11/2002-MUM	105	109	108	N	WARNAR BROS PICTURES INDIA PVT. LTD, MUMBAI	6	3217.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107045	58	THE TUXEDO	2003	122	6	CFL/3/6/2003-MUM	2725.02	0x000092FC00000000	2003-01-09 00:00:00	JOHN H. WILLIAMS & DREAD WORKS PICTURES, USA	13	87	169	CFL/1/2003-MUM	105	109	108	Y	PARAMOUNT FILM OF INDIA LTD, MUMBAI	12	2725.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107046	44	KAUN BANEGA CAROADPATI BHOOT BANGALE KE ANDAR	2001	122	6	CFL/3/15/2001-MUM	2533.81	0x0000903E00000000	2001-02-06 00:00:00	ROBERT ZEMECKIS, JOEL SILVER, GILBERT ALDER, UK	13	87	167	CFL/15/2001-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	2533.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107047	59	AYURVEDA-ART OF BEING- (HINDI, TAMIL, MALAYALA WITH ENGLISH SUB-TITLES)	2003	120	6	CFL/1/2/2003-MUM	2897.86	0x0000931200000000	2003-01-31 00:00:00	PANDORA FILMS	12	87	175	CFL/16/2003-MUM	105	109	108	N	MONSOON FILMS PVT LTD MUMBAI	6	2897.86	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
107048	44	HUSN KE LAKHON RANG	2003	122	6	CFL/3/18/2003-MUM	1490.56	0x0000931100000000	2003-01-30 00:00:00	AERICK TOMEK	13	87	176	CFL/12/2003-MUM	105	109	108	N	VINUS FILM INTERNATIONALS, MUMBAI	3	1490.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107049	61	CROUCHING TIGER HIDDEN DRAGON	2001	121	6	CFL/2/5/2001-MUM	3300.22	0x0000902C00000000	2001-01-19 00:00:00	BILL HONG, HSU LI KONG,ANG LEE & COLUMBIA TRISTAR	12	87	169	CFL/1/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107050	44	JAWANI SAMBHALI NA JAYE	2003	122	6	CFL/3/139/2003-MUM	1605.57	0x000093FD00000000	2003-09-23 00:00:00	NONORD MISEL	13	87	170	CFL/190/2003-MUM	105	109	108	N	FILM INDIA	5	1605.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107051	44	GANGS OF NEW YORK	2003	122	6	CFL/3/142/2003-MUM	4602.12	0x0000940400000000	2003-09-30 00:00:00	ALBERTO GRIMALDI/HAWEY WEINSTEIN	13	87	163	CFL/223/2003-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.	9	4602.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107052	61	KILL BABY KILL	2003	122	6	VFL/3/93/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	NANDO PISANI	12	0	175	VFL/225/2003-MUM	106	109	108	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107053	61	THE GAME	2002	122	6	VFL/3/13/2002-MUM	0	0x000092A900000000	2002-10-18 00:00:00	UNIVERSAL STUDIOS	12	87	169	VFL/45/2002-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
107054	61	BREAKER BREAKER	2002	121	6	VFL/2/5/2002-MUM	0	0x0000929000000000	2002-09-23 00:00:00	DON HULETTE	12	87	169	VFL/44/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	87	14	5	87	14	0	0	0	0	0	0	0	0	0	\N	\N
107055	61	COLLATERAL	2004	122	6	CFL/3/122/2004-MUM	3306.47	0x0000956A00000000	2004-09-22 00:00:00	MICAEL MAAN, JULIE RICHERDSON	12	87	170	CFL/198/2004-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3310.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107056	44	PYAR SE JISM TAK	2004	122	6	CFL/3/112/2004-MUM	2381.33	0x0000955A00000000	2004-09-06 00:00:00	JARDAN FILM	13	87	176	CFL/195/2004-MUM	105	109	108	N	TRINETRA FILM CORPORATION	6	2381.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107057	58	KANNI PISASU	2004	122	6	CFL/3/121/2004-MUM	2507.05	0x0000956900000000	2004-09-21 00:00:00	JULIO FERNANDEZ	13	87	167	CFL/205/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2507.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107058	61	RAGASIYA AGENT	2004	120	6	CFL/1/55/2004-MUM	2798.27	0x0000958F00000000	2004-10-29 00:00:00	DAVID GLASSER, ANDREAS KLEIN, DAVID NICKSAY	13	87	174	CFL/232/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDAIA INC MUMBAI	12	2798.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107059	61	LONE TIGER	2004	122	6	VFL/3/122/2004-MUM	0	0x0000959300000000	2004-11-02 00:00:00	JUNICHI MIMURA BANNER SHOWER PRODUCTIONS USA	12	87	170	VFL/209/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
107060	44	HUM DO HAMARA EK	2004	121	6	CIL/2/51/2004-MUM	4361.01	0x0000955C00000000	2004-09-08 00:00:00	RAHUL PRODUCTIONS	12	87	172	CIL/65/2004-MUM	105	109	107	Y	RAHUL PRODUCTIONS	17	4361.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107061	61	ALIEN VS.PREDATOR	2004	121	6	CFL/2/51/2004-MUM	2762.61	0x0000956500000000	2004-09-17 00:00:00	JOHN DAVIS, GORDON CAROLL AND DAVID FILER	12	87	175	CFL/201/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA  INC.,	10	2762.61	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
107062	61	CALLIE & SON	2004	121	6	VFL/2/4/2004-MUM	0	0x0000946C00000000	2004-01-12 00:00:00	ROSILYN HELLER	12	87	176	VFL/236/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	124	20	5	124	20	0	0	0	0	0	0	0	0	0	\N	\N
107063	64	MAYAJAL	2004	122	6	VIL/3/3/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	PRASOON BANERJEE MUMBAI	12	87	175	VIL/12/2004-MUM	106	109	107	N	PRASOON BANERJEE MUMBAI	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
107064	58	DHARMA ADI	2004	121	6	CFL/2/32/2004-MUM	2417.39	0x0000951400000000	2004-06-28 00:00:00	TODDY ROBIN SOUTH AFRICA	13	87	169	CFL/116/2004-MUM	105	109	108	N	AMBIKA FILMS MUMBAI	6	2417.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107065	44	MEIN AISA HI HOON	2005	120	6	CIL/1/38/2005-MUM	4581.29	0x0000963500000000	2005-04-13 00:00:00	BAWEJA MOVIES PVT. LTD. MUMBAI	12	87	175	CIL/81/2005-MUM	105	109	107	N	BAWEJA MOVIES PVT. LTD. MUMBAI	16	4581.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107066	61	BLACK NARCISSUS	2003	121	6	VFL/2/58/2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	RANK	12	87	176	VFL/249/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
107067	61	ONE EYED JACK	2003	122	6	VFL/3/112/2003-MUM	0	0x0000945F00000000	2003-12-30 00:00:00	3 TECH CORP INC	12	87	169	VFL/270/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	141	5	5	141	5	0	0	0	0	0	0	0	0	0	\N	\N
107068	43	MAIN TO PALWADE BANDHI PREET	2005	120	6	CIL/1/8/2005-MUM	4960.31	0x000095F000000000	2005-02-03 00:00:00	JASWANT GANGANI GANGANI FILMS PRODUCTION	12	87	176	CIL/25/2005-MUM	105	109	107	N	JASWANT GANGANI GANGANI FILMS PRODUCTION	19	4960.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107069	58	THE CHRONICLES OF RIDDICK	2004	121	6	CFL/2/42/2004-MUM	3263.28	0x0000954100000000	2004-08-12 00:00:00	SCOTT KROOPF VIN DIESEL UNIVERSAL PICTURES	13	87	169	CFL/170/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3263.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107070	44	PAGAL DIWANI	2004	122	6	CFL/3/99/2004-MUM	2409.63	0x0000953F00000000	2004-08-10 00:00:00	BUL SU PARK	13	87	176	CFL/131/2004-MUM	105	109	108	N	GOLDLINE PICTURES	5	2409.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107071	61	ROCK ON FIRE	2004	122	6	CFL/3/102/2004-MUM	2186.87	0x0000954500000000	2004-08-16 00:00:00	MY WAY FILM COMPANY LTD.,	12	87	169	CFL/161/2004-MUM	105	109	108	N	TRADE CHANNEL	5	2186.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107072	44	NO FEAR	2004	122	6	VFL/3/88/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	FU CHI HONG KONG	13	87	169	VFL/134/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	64	2	5	64	2	0	0	0	0	0	0	0	0	0	\N	\N
107073	44	DJANGO	2004	122	6	VFL/3/72/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	SURF FILMS S R L ITALLY	13	87	169	VFL/111/2004-MUM	106	109	108	N	ME AMBICKA FILMS MUMBAI	0	0	88	55	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
107074	61	THE LAST BEST YEAR	2004	120	6	VFL/1/50/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	GIDEON UK	12	87	176	VFL/113/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	92	17	5	92	17	0	0	0	0	0	0	0	0	0	\N	\N
107075	61	THE LADY PUNISHER	2004	122	6	CFL/3/61/2004-MUM	2096.4399	0x000094EE00000000	2004-05-21 00:00:00	CHANG TSUNG LUNG HONK KONG	12	87	169	CFL/74/2004-MUM	105	109	108	Y	VIRGO FILMS MUMBAI	5	2104.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107076	59	VAN HELSING	2004	122	6	CFL/3/82/2004-MUM	3610.53	0x0000952500000000	2004-07-15 00:00:00	STEPHEN SOMMERS, BOB DUCSAY/UNIVERSAL	13	87	167	CFL/120/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3610.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107077	58	CHEERUM SINGHAMUM PAAYUM PULIYAM	2004	122	6	CFL/3/91/2004-MUM	2978.88	0x0000953300000000	2004-07-29 00:00:00	CHI PO CHU  COLUMBIA FILMS	13	87	169	CFL/144/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2978.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107078	61	JUST VISITING	2004	121	6	CFL/2/4/2004-MUM	2426.78	0x0000947600000000	2004-01-22 00:00:00	PARTICE LEDOUX RICARDO MEASTRES GAUMONT	12	87	168	CFL/309/2003-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD MUMBAI	6	2426.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107079	44	NAAM GUM JAAYEGA	2004	121	6	CIL/2/47/2004-MUM	3293.12	0x0000955000000000	2004-08-27 00:00:00	SHREE MAHALSA SIDDHI CREATIONS	12	87	176	CIL/219/2004-MUM	105	109	107	N	SHREE MAHALSA SIDDHI CREATIONS	12	3293.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107080	61	TORQUE	2004	122	6	CFL/3/32/2004-MUM	2302.18	0x0000949F00000000	2004-03-03 00:00:00	BRUCE BERMAN,BRAD LUFF AND WARNER BROS	12	87	169	CFL/27/2004-MUM	105	109	108	Y	WARNER BROS.(FE)INC.	5	2303.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107081	61	THE LORD OF THE RINGS - RETURN OF THE KING	2004	121	6	CFL/2/7/2004-MUM	5510.93	0x0000948200000000	2004-02-03 00:00:00	BARRIE M, OSBORNE TIM, SANDERS JACKSON	12	87	166	CFL/26/2004-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	10	5510.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107082	51	PATHLAG THE CHASE	2004	121	6	CIL/2/2/2004-MUM	3778.32	0x0000947E00000000	2004-01-30 00:00:00	RAJESH BERI,PRAKASH PRODUCTION MUMBAI	12	87	170	CIL/19/2004-MUM	105	109	107	N	RAJESH BERI,PRAKASH PRODUCTION MUMBAI	16	3778.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107083	61	SPIDERMAN - 2	2004	120	6	CFL/1/36/2004-MUM	13.367	0x0000952D00000000	2004-07-23 00:00:00	LAURA ZISKIN, AVI ARAD & COLUMBIA FILMS USA	12	87	168	CFL/151/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	2	13.367	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107084	44	PYAASA NASHA	2004	122	6	CFL/3/83/2004-MUM	2412.36	0x0000952500000000	2004-07-15 00:00:00	ARLEN SIDAREES	13	87	170	CFL/128/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2412.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107085	61	THE GRADUATE	2004	122	6	VFL/3/77/2004-MUM	0	0x0000953000000000	2004-07-26 00:00:00	STAR ENTERTAINMENT PVT LTD	12	87	176	VFL/85/2004-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	105	26	5	103	54	0	0	0	0	0	0	0	0	0	\N	\N
107086	44	'MAHIYA - CALL OF LOVE'	2005	122	6	CIL/3/4/2005-MUM	3767.52	0x000095D500000000	2005-01-07 00:00:00	DHARMA ENETRTAINMENTS MUMBAI	12	87	176	CIL/339/2004-MUM	105	109	107	Y	DHARMA ENETRTAINMENTS MUMBAI	15	3768.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107087	44	THE BACHELOR (REVISED)	2004	122	6	CIL/3/136/2004-MUM	3591.5	0x0000959B00000000	2004-11-10 00:00:00	DHARIWAL FILMS PVT.LTD.	15	87	176	CIL/309/2004-MUM	105	109	107	Y	DHARIWAL FILMS PVT.LTD.	11	3591.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107088	58	ULAGAM SUTRUM ULAVALI	2004	120	6	CFL/1/47/2004-MUM	3312.11	0x0000954E00000000	2004-08-25 00:00:00	HAL LIEBERMAN, BILL BADALTO & WALDEN MEDIA, LLC,	13	87	169	CFL/188/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	7	3312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107089	44	KHOYA BACHAPAN MILA PYAR	2004	121	6	CFL/2/43/2004-MUM	2745.69	0x0000954200000000	2004-08-13 00:00:00	WINE INTERNATIONAL PICTURES LTD.	13	87	176	CFL/162/2004-MUM	105	109	108	N	RAMNARD RESEARCH LABORATORIES PVT.LTD.,	5	2745.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107090	58	MARMA KOTTAI MANDHIRAVATHI	2004	122	6	CFL/3/109/2004-MUM	3232.71	0x0000955400000000	2004-08-31 00:00:00	PAUL PEPPERMAN	13	87	169	CFL/192/2004-MUM	105	109	108	N	AMBICKA FILMS	6	3232.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107091	72	MERI PYARI BOI	2004	120	6	VIL/1/12/2004-MUM	0	0x0000954900000000	2004-08-20 00:00:00	UTTARA COMMUNICATIONS MUMBAI	12	87	176	VIL/16/2004-MUM	106	109	107	N	UTTARA COMMUNICATIONS MUMBAI	0	0	161	0	5	161	0	0	0	0	0	0	0	0	0	0	\N	\N
107092	61	THE AURORA ENCOUNTER	2004	120	6	VFL/1/59/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	JIM MCCULLOUGH	12	87	168	VFL/137/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	39	5	86	39	0	0	0	0	0	0	0	0	0	\N	\N
107093	61	THE PURPLE PLAIN	2004	121	6	VFL/2/33/2004-MUM	0	0x0000954500000000	2004-08-16 00:00:00	RANK.	12	87	169	VFL/135/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	97	23	5	97	23	0	0	0	0	0	0	0	0	0	\N	\N
107094	61	ANACONDAS : THE HUNT FOR THE BLOOD ORCHID	2004	120	6	CFL/1/42/2004-MUM	2650.35	0x0000954600000000	2004-08-17 00:00:00	SUSAN RUSKIN, COLUMBIA FILMS USA	12	87	174	CFL/175/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2650.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107095	61	TAKING LIVES	2004	122	6	CFL/3/58/2004-MUM	2796.27	0x000094D000000000	2004-04-21 00:00:00	MARK CANTON,BERNIE GOLMAN AND WARNER BROS.	12	87	170	CFL/75/2004-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	6	2823.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107096	51	JUNGLAT DHAMAL	2004	120	6	VFL/1/76/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	WOLF C HARTWING, KARL SPEIHS	13	87	174	VFL/255/2004-MUM	106	109	108	N	AMBICA FILMS MUMBAI	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
107097	51	MAHANADICHHYA TIRAVAR	2004	121	6	CIL/2/49/2004-MUM	3509.96	0x0000955500000000	2004-09-01 00:00:00	PRERNA CHITRA	12	87	176	CIL/229/2004-MUM	105	109	107	N	PRERNA CHITRA	13	3509.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107098	61	TOOTH	2004	120	6	CFL/1/49/2004-MUM	2492.09	0x0000955C00000000	2004-09-08 00:00:00	SUSIE BOOKS-SMITH, TOOTH FILM LIMITED USA	12	87	175	CFL/146/2004-MUM	105	109	108	N	MILESSTONE INTERACTIVE SOFTWARE LTD, MUMBAI	10	2492.09	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107099	61	DOCTORS IN TROUBLE	2004	122	6	VFL/3/7/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	BETTY EBOX	12	87	176	VFL/255/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	39	5	86	5	0	0	0	0	0	0	0	0	0	\N	\N
107100	61	RUNAWAY JURY	2004	121	6	CFL/2/3/2004-MUM	3504.72	0x0000946800000000	2004-01-08 00:00:00	TWENTIETH CENTURY FOX ,ARMON MILCHAN.	12	87	176	CFL/293/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	3504.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107101	61	THE POLAR EXPRESS	2004	120	6	CFL/1/63/2004-MUM	10258.30	0x000095C600000000	2004-12-23 00:00:00	WARNER BROS	12	87	175	CFL/269/2004-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	1	10258.30	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107102	61	GODSEND	2004	121	6	CFL/2/66/2004-MUM	2819.21	0x000095CA00000000	2004-12-27 00:00:00	MARC BUTAN CATHY SCHULMAN SEAN O' KEEFE	12	87	169	CFL/266/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT. LTD.	5	2819.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107103	44	WADA	2004	121	6	CIL/2/80/2004-MUM	3665.52	0x000095CD00000000	2004-12-30 00:00:00	POOJA ENTERTAINEMENT (INDIA) PVT. LTD.	12	87	176	CIL/375/2004-MUM	105	109	107	N	POOJA ENTERTAINEMENT (INDIA) PVT. LTD.	14	3665.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107104	51	NAVRA MAJHA NAVSACHA	2005	120	6	CIL/1/2/2005-MUM	3844.46	0x000095E000000000	2005-01-18 00:00:00	SACHIN PILGAVKAR, KITTU FILMS MUMBAI	12	87	175	CIL/8/2005-MUM	105	109	107	N	SACHIN PILGAVKAR, KITTU FILMS MUMBAI	14	3844.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107105	59	RAJA NARTHAKI	2004	122	6	CIL/3/151/2004-MUM	3039.65	0x000095CC00000000	2004-12-29 00:00:00	MAYURA FILMS	13	87	176	CIL/351/2004-MUM	105	109	107	N	SHRI BHAGYALAXMI CREATIONS	12	3039.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107106	44	HUM DUM	2005	120	6	CIL/1/11/2005-MUM	3911.97	0x000095F500000000	2005-02-08 00:00:00	SARVODAYA VISUALS MUMBAI	12	87	176	CIL/27/2005-MUM	105	109	107	N	SARVODAYA VISUALS MUMBAI	14	3911.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107107	44	SOCHA NA THA	2005	120	6	CIL/1/12/2005-MUM	3988.16	0x000095F500000000	2005-02-08 00:00:00	VIJAYATA FILMS MUMBAI	12	87	176	CIL/28/2005-MUM	105	109	107	Y	VIJAYATA FILMS MUMBAI	15	3988.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107108	61	OCTOPUS II	2004	120	6	VFL/1/57/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	DAVID LERNER, DAVID VAROD AND BOAZ DAVIDSON USA	12	87	169	VFL/158/2004-MUM	106	109	108	N	CELIBRITY FILMS PVT LTD MUMBAI	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
107109	61	MEN AT WORK	2004	121	6	VFL/2/56/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	CASSIAN ELWES - MGL DISTRIBUTION.	12	87	172	VFL/217/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO. PVT. LTD.	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
107110	44	MADHOSHI	2004	121	6	CIL/2/56/2004-MUM	3374.23	0x0000956500000000	2004-09-17 00:00:00	SHWETA INTERNATIONAL	12	87	176	CIL/250/2004-MUM	105	109	107	Y	SHWETA INTERNAIONAL	15	3390.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107111	58	THILLAN	2004	122	6	CFL/3/78/2004-MUM	2133.59	0x0000951E00000000	2004-07-08 00:00:00	TWENTIETH CENTURY FOX-DAVID HOBERMAN	13	87	169	CFL/137/2004-MUM	105	109	108	N	TWENTIETH  CENTUREY FOX INDIA INC.,	10	2133.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107112	61	GARFIELD	2004	120	6	CFL/1/32/2004-MUM	2207.63	0x0000952B00000000	2004-07-21 00:00:00	TWENTIETH CENTURY FOX, JOHN DAVIS, USA	12	87	175	CFL/117/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX, INDIA, MUMBAI	10	2207.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107113	51	MUKHVATE	2004	121	6	CIL/2/54/2004-MUM	3788.18	0x0000956300000000	2004-09-15 00:00:00	SHETTY FILMS	12	87	176	CIL/228/2004-MUM	105	109	107	N	SHETTY FILMS	15	3788.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107114	61	MEAN GIRLS	2004	122	6	CFL/3/93/2004-MUM	2655.79	0x0000953700000000	2004-08-02 00:00:00	LORNE MICHAELS/JILL SOBEL MESSICK	12	87	172	CFL/157/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2655.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107115	61	VAN HELSING.	2004	122	6	CFL/3/68/2004-MUM	3610.53	0x0000950600000000	2004-06-14 00:00:00	STEPHEN SOMMERS,BOB DUCSAY,UNIVERSAL PICTURES	12	87	167	CFL/107/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	14	3610.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107116	61	LOONEY TUNES :  BACK IN ACTION	2003	120	6	CFL/1/31/2003-MUM	2511.87	0x0000945100000000	2003-12-16 00:00:00	PAULA WEUNSTEIN,BERNIE GOLDMANN & WARNER	12	87	169	CFL/283/2003-MUM	105	109	108	N	WARNER BROS, (F.E.) INC.,	5	2511.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107117	61	ACT OF WAR	2003	121	6	VFL/2/51/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	LIOYD A SIMANDL	12	87	169	VFL/221/2003-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
107118	61	CIRCLE OF FRIENDS	2004	122	6	VFL/3/11/2004-MUM	0	0x0000948200000000	2004-02-03 00:00:00	FRANK PRICE ARLENE SELLERS	12	87	176	VFL/268/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	102	34	5	102	7	0	0	0	0	0	0	0	0	0	\N	\N
107119	61	NIGHT CALL NURSES	2004	122	6	CFL/3/11/2004-MUM	1984.44	0x0000947B00000000	2004-01-27 00:00:00	JULIE CORMAN,USA	12	87	176	CFL/274/2003-MUM	105	109	108	Y	ZACKRIA FILMS,CHENNAI	4	2000.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107120	61	PLACE OF WEEPING	2004	121	6	VFL/2/58/2004-MUM	0	0x000095A200000000	2004-11-17 00:00:00	ANANT SINGH.	12	87	176	VFL/202/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	84	53	5	84	53	0	0	0	0	0	0	0	0	0	\N	\N
107121	61	THE TRIANGLE	2004	122	6	VFL/3/84/2004-MUM	0	0x0000953800000000	2004-08-03 00:00:00	KORI PRODUCTIONSCARLTON AMERICA	12	87	169	VFL/128/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	88	22	5	88	22	0	0	0	0	0	0	0	0	0	\N	\N
107122	61	DODGEBALL A TRUE UNDERDOGB STORY	2004	121	6	CFL/2/49/2004-MUM	2520.56	0x0000956300000000	2004-09-15 00:00:00	BEN STILLER & STUART CORNFIELD	12	87	172	CFL/196/2004-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2522.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107123	61	TERRORIST	2004	122	6	CFL/3/127/2004-MUM	2358.57	0x0000957100000000	2004-09-29 00:00:00	ALEX LAW TIFFACY-CHINA STAR ENTERTAINMENT	12	87	169	CFL/211/2004-MUM	105	109	108	Y	VISWAAS FILMS (P) LTD..	5	2360.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107124	61	LEGEND OF THE WIND	2004	122	6	CFL/3/42/2004-MUM	2320.17	0x000094B500000000	2004-03-25 00:00:00	MY WAY FILM CO.LTD.	12	87	169	CFL/53/2004-MUM	105	109	108	Y	CLASSIC ENTERPRISES	5	2320.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107125	61	HERCULES UNCHAINED	2004	121	6	VFL/2/1/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	BRUNO VAILATI	12	87	163	VFL/267/2003-MUM	106	109	108	N	STAR ENTERTENMENT PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
107126	44	KAMBAKAHT SOLVA SAAL	2004	122	6	CFL/3/6/2004-MUM	2177.80	0x0000946E00000000	2004-01-14 00:00:00	JIMI FILMS CO.LTD.KORIA	13	87	176	CFL/1/2004-MUM	105	109	108	Y	TRINETRA FILM CORPRATION NEW DELHI	6	2177.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107127	44	STUMPED	2004	120	6	VIL/VV/1/14/2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	REAL LIFE ENTERTENMENT INDIA PVT LTD MUMBAI	12	87	176	VIL/VV/2/2004-MUM	106	109	107	Y	REAL LIFE ENTERTENMENT INDIA PVT LTD MUMBAI	0	0	110	40	5	105	45	0	0	0	0	0	0	0	0	0	\N	\N
107128	61	SNOWBALLING	2004	121	6	VFL/2/32/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	CHARLES E. SELLER JR.	12	87	176	VFL/91/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
107129	61	HANGMAN'S CURSE	2004	122	6	VFL/3/75/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	RALPH WRITER JOE GOODMAN	12	87	175	VFL/117/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	105	58	5	105	58	0	0	0	0	0	0	0	0	0	\N	\N
107130	44	DISHA	2004	120	6	VIL/1/13/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	SCHOLAR ENGLISH ACADEMY SURAT	12	87	175	VIL/19/2004-MUM	106	109	107	N	SCHOLAR ENGLISH ACADEMY SURAT	0	0	83	18	5	83	18	0	0	0	0	0	0	0	0	0	\N	\N
107131	59	ADBHUTHA VEERUDU KAPALA MANTRI KUDU	2004	121	6	CFL/2/5/2004-MUM	2756.36	0x0000947600000000	2004-01-22 00:00:00	BRANDON CHASE MARINNE CHASE	13	87	169	CFL/11/2004-MUM	105	109	108	N	S.A.S MOVIES BANGLORE	5	2756.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107132	44	PYAASI MOHABBAT	2004	121	6	CFL/2/6/2004-MUM	1845.63	0x0000947C00000000	2004-01-28 00:00:00	GOLDEN NETWORK LTD	13	87	176	CFL/298/2003-MUM	105	109	108	N	SUBASHRI PICTURES CHENNAI	5	1845.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107133	61	THE HAUNTED MANSION	2004	121	6	CFL/2/10/2004-MUM	2431.15	0x0000948500000000	2004-02-06 00:00:00	DON HAHN ANDREW GUNN  SPE FILMS	12	87	168	CFL/303/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.MUMBAI	6	2431.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107134	61	RAISE THE TITANIC	2004	120	6	VFL/1/32/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	WILLIAM FRYE / LEW GRADE	12	87	176	VFL/28/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	109	13	5	109	13	0	0	0	0	0	0	0	0	0	\N	\N
107135	61	PRIDE AND PREJUDICE	2004	120	6	VFL/1/44/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	BBC WORLDWIDE LTD	12	87	176	VFL/123/2004-MUM	106	109	108	N	SAREGAMA INIDA LTD MUMBAI	0	0	159	32	5	159	32	0	0	0	0	0	0	0	0	0	\N	\N
107136	44	JALWE ANAAR KE	2004	122	6	CFL/3/129/2004-MUM	2054.48	0x0000957300000000	2004-10-01 00:00:00	VENUS FILMS INTERNATIONALS	13	87	170	CFL/202/2004-MUM	105	109	108	N	VENUS FILMS INTERNATIONALS	4	2054.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107137	44	CHEHRA	2004	121	6	CIL/2/60/2004-MUM	4015.74	0x0000957100000000	2004-09-29 00:00:00	DILKHUSH DOSHI, KHWAISH MOVIES	12	87	169	CIL/259/2004-MUM	105	109	107	N	DILKHUSH DOSHI, KHWAISH MOVIES	14	4015.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107138	59	ONG-BAK ENTER THE NEW DRAGON	2004	122	6	CFL/3/117/2004-MUM	2990.32	0x0000956300000000	2004-09-15 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD.,	13	87	169	CFL/173/2004-MUM	105	109	108	Y	DR. B. SUNEEL REDDY, SRITBA FILMS	6	2990.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107139	44	KHATARNAK CHAHAT	2004	122	6	CFL/3/124/2004-MUM	3319.46	0x0000956C00000000	2004-09-24 00:00:00	STAR ENTERTAINMENT PVT.LTD.,	13	87	170	CFL/203/2004-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	7	3363.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107140	44	JAWANI BULBULA HAI	2004	122	6	CFL/3/128/2004-MUM	2320.17	0x0000957100000000	2004-09-29 00:00:00	MY WAY FILM CO LTD	13	87	169	CFL/214/2004-MUM	105	109	108	N	CLASSIC ENTERPRISES	5	2320.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107141	59	ABBA - BABA	2004	122	6	CIL/3/127/2004-MUM	3338.97	0x0000958600000000	2004-10-20 00:00:00	EVERSHINE FILMS	13	87	176	CIL/283/2004-MUM	105	109	107	Y	EVERSHINE FILMS	15	3338.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107142	64	RAJA BHOJPURIYA	2005	121	6	CIL/2/11/2005-MUM	4473.33	0x0000960300000000	2005-02-22 00:00:00	SANYOGITA FILMS MUMBAI	12	87	176	CIL/42/2005-MUM	105	109	107	Y	SANYOGITA FILMS MUMBAI	16	4483.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107143	61	OCEAN'S TWELVE	2004	121	6	CFL/2/63/2004-MUM	3461.66	0x000095B200000000	2004-12-03 00:00:00	JERRY WEINTRAUB WARNER BROS.	12	87	169	CFL/255/2004-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	7	3461.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107144	61	TAXI	2004	122	6	CFL/3/149/2004-MUM	2661.5	0x000095B600000000	2004-12-07 00:00:00	TWENTIETH CENTURY FOX-LUC BESSON	12	87	169	CFL/250/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	11	2661.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107145	127	FOUR FOR VENICE	2004	122	6	CFL/3/12/2004-MUM	2638.70	0x0000947B00000000	2004-01-27 00:00:00	ELVIRA SENEFT,MOLLY VON FURSTENBERG	12	87	176	CFL/308/2003-MUM	105	109	108	Y	MGR INTERNATIONAL MOVIES	5	2657.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107146	59	JACKIE CHAN 001	2004	121	6	CFL/2/9/2004-MUM	2474.40	0x0000948300000000	2004-02-04 00:00:00	LEONARDO HONG KONG	13	87	169	CFL/20/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2474.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107147	44	CHULBULI BABY	2004	122	6	CFL/3/3/2004-MUM	1904.50	0x0000946500000000	2004-01-05 00:00:00	JEREMU K P CHEUNG HONG KONG	13	87	170	CFL/292/2003-MUM	105	109	108	N	SPECTRUM FILM CIRCUIT	5	1904.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107148	44	THE BLAST DAMAKA	2004	122	6	CFL/3/4/2004-MUM	2517.37	0x0000946600000000	2004-01-06 00:00:00	FRANCHISE PICTURES ELIE SAMAHA  CHRIS LEE KAOS	13	87	170	CFL/295/2003-MUM	105	109	108	N	VISUAL REALITY MUMBAI	10	2517.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107149	61	BLOOD AND HONOR	2004	122	6	VFL/3/4/2004-MUM	0	0x0000946D00000000	2004-01-13 00:00:00	EARL REED	12	87	176	VFL/272/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	78	54	5	78	45	0	0	0	0	0	0	0	0	0	\N	\N
107150	58	PUDHAYALAI THEDI	2005	120	6	CFL/1/3/2005-MUM	3336.65	0x000095E700000000	2005-01-25 00:00:00	JERRY BRUCK HEIMER, JON TURTLETARB & SPE FILMS	13	87	175	CFL/6/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	8	3336.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107151	44	ALEXANDER	2005	121	6	CFL/2/1/2005-MUM	4806.20	0x000095D300000000	2005-01-05 00:00:00	T SCHULLY J KILLICK I SMITH AND MORITZ BORMAN USA	13	87	163	CFL/273/2004-MUM	105	109	108	N	E CITY ENTERTAINMENT INDIA PVT LTD MUMBAI	10	4806.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107152	61	SPIDERMAN - 2	2004	120	6	CFL/1/30/2004-MUM	3493.02	0x0000952300000000	2004-07-13 00:00:00	LAURA ZISKIN, AVI ARAD & COLUMBIA FILMS USA	12	87	168	CFL/136/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3493.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107153	61	HOUSE OF THE DEAD	2004	122	6	CFL/3/79/2004-MUM	2407.3	0x0000951F00000000	2004-07-09 00:00:00	WOLFGANG HEROLD	12	87	167	CFL/125/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2407.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107154	58	AZHAKIYA THIRUDIGAL	2004	122	6	CFL/3/85/2004-MUM	2264.81	0x0000952600000000	2004-07-16 00:00:00	ARLENE SIDARIS	13	87	169	CFL/140/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2264.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107155	44	'LOVE STORY'	2005	120	6	CIL/1/10/2005-MUM	4262.87	0x000095F400000000	2005-02-07 00:00:00	MAA DANTESHWARI FILMS MUMBAI	12	0	176	CIL/12/2005-MUM	105	109	107	N	MAA DANTESHWARI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107156	61	THE LAST TIME I SAW PARIS	2004	121	6	VFL/2/27/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	JACK CUMMINGS.	12	87	176	VFL/92/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
107157	61	THE FAR PAVILION (RETURN TO INDIA)	2004	120	6	VFL/1/43/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	GOEFFREY REEVE UK	12	87	163	VFL/105/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
107158	59	ANACONDA - 2	2004	120	6	CFL/1/45/2004-MUM	2650.35	0x0000954E00000000	2004-08-25 00:00:00	SUSAN RUSKIN, VERNA HARRAH &  COLUMBIA FILMS USA	13	87	174	CFL/186/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2650.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107159	61	ST. HELLEN'S	2004	120	6	VFL/1/60/2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	PETER S DAVIS AND WILLIAM N PENZER	12	87	163	VFL/144/2004-MUM	106	109	108	N	MS ZAKARIA FILMS CHENNAI	0	0	96	50	5	96	50	0	0	0	0	0	0	0	0	0	\N	\N
107160	44	DHOOM	2004	121	6	CIL/2/40/2004-MUM	3535.60	0x0000953F00000000	2004-08-10 00:00:00	YASH FILMS PVT.LTD.,	12	87	169	CIL/214/2004-MUM	105	109	107	N	YASH FILMS PVT.LTD.,	13	3535.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107161	61	THE PASSION OF THE CHRIST	2004	122	6	CFL/3/49/2004-MUM	3493.38	0x000094C800000000	2004-04-13 00:00:00	MEL GIBSON,BRUCE DAVEY	12	87	163	CFL/71/2004-MUM	105	109	108	N	GLOBAL NETCOM SERVICES PVT.LTD.	7	3493.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107162	44	MUSAFIR	2004	122	6	CIL/3/146/2004-MUM	4465.5098	0x000095B500000000	2004-12-06 00:00:00	WHITE FEATHER FILMS PVT.LTD.,	12	87	169	CIL/330/2004-MUM	105	109	107	Y	WHITE FEATHER FILMS PVT.LTD.,	18	4471.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107163	61	A ART OF WAR	2002	122	6	CFL/3/6/2002-MUM	3222.56	0x0000919100000000	2002-01-11 00:00:00	NICOLOS CLERMONT	12	87	175	CFL/1/2002-MUM	105	109	108	Y	NEW INAGE ENTERTAINMENT	6	3222.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107164	58	ARNOLD AARAVADHU NAAL	2001	122	6	CFL/3/10/2001-MUM	3407.59	0x0000903200000000	2001-01-25 00:00:00	MIKE MEDOVOY ARNOLD SCHWAZEEGGER  COLUMBIA TRISTAR	13	87	169	CFL/16/2001-MUM	105	109	108	N	COLUMBIA TIRSTAR FILM OF INDIA LTD., MUMBAI	7	3407.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107165	61	SOUL MAN	2003	120	6	VFL/1/34/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	STEVE TISCH	12	87	176	VFL/174/2003-MUM	106	109	108	N	SUPERFINE FILMS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
107166	61	BILLY JOEL: LIVE AT YANKEE STADIUM	2003	120	6	VFL/1/35/2003-MUM	0	0x000093F500000000	2003-09-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	12	87	175	VFL/195/2003-MUM	106	109	108	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
107167	44	SAMUNDAR KE LOOTERE	2003	121	6	CFL/2/46/2003-MUM	3955.80	0x000093F200000000	2003-09-12 00:00:00	JERRY BRUCKHEIMER  SPE FILMS	13	87	169	CFL/213/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOR INDIA	8	3955.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107168	61	INTOLERABLE CRUELTY	2003	122	6	CFL/3/166/2003-MUM	2725.98	0x0000943F00000000	2003-11-28 00:00:00	ETHAN COEN/BRIAN GRAZER/UNIVERSAL PICTURES	12	87	175	CFL/266/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2725.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107169	61	SWORD OF GIEDEON	2003	122	6	VFL/3/73/2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	ROBERT LANTOS	12	87	170	VFL/166/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	185	30	5	185	30	0	0	0	0	0	0	0	0	0	\N	\N
107170	61	FINDING NEMO	2003	120	6	CFL/1/20/2003-MUM	2875.48	0x000093F000000000	2003-09-10 00:00:00	GRAHAM WALTERS  SPE FILMS	12	87	175	CFL/177/2003-MUM	105	109	108	N	SPE FILMS OF INDIA PVT.LTD.,	6	2875.48	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107171	61	FROM HELL	2002	122	6	CFL/3/28/2002-MUM	3347.79	0x000091B900000000	2002-02-20 00:00:00	TWENTIETH CENTURY FOX-DON MURPHY & JANE FLAMSHER	12	87	164	CFL/10/2002-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	14	3378.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107172	58	THANGA CHURAUGAM	2003	122	6	CFL/3/129/2003-MUM	2962.12	0x000093E900000000	2003-09-03 00:00:00	HARRY SALTZMAN,ALBERT BROCOLI	13	87	170	CFL/181/2003-MUM	105	109	108	N	ASHOK AMRITRAJ ENTERTAINMENT PVT.LTD.	12	2962.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107173	61	CARRY ON COWBOY	2003	122	6	VFL/3/78/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	PETER ROGERS	12	0	175	VFL/78/2003-MUM	106	109	108	N	NIL	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107174	59	DEYYALU BHOOTALU, KANNE PILLALU	2002	122	6	CFL/3/30/2002-MUM	2824.14	0x000091BA00000000	2002-02-21 00:00:00	ANANT SINGH	13	87	167	CFL/16/2002-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA	5	2835.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107175	61	PROOF OF LIFE	2001	122	6	CFL/3/17/2001-MUM	3697.49	0x0000904400000000	2001-02-12 00:00:00	TAYLOR MACKFORD & CHARLES MULVEHILL & WARNER BROS	12	87	170	CFL/7/2001-MUM	105	109	108	Y	WARNER BROS F. E. INC., MUMBAI	7	3715.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107176	44	BHOOT PRET AUR KUNWARI LADKIYAAN	2002	122	6	CFL/3/31/2002-MUM	2824.14	0x000091BB00000000	2002-02-22 00:00:00	ANANT SINGH	13	87	175	CFL/13/2002-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION TV INDIA	5	2835.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107177	44	SHAITAN AUR HASEENA	2002	122	6	CFL/3/12/2002-MUM	3153.14	0x0000919E00000000	2002-01-24 00:00:00	DAVE GIBSON	13	87	167	CFL/14/2002-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	3153.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107178	61	THE FORSAKEN	2002	122	6	CFL/3/19/2002-MUM	2438.15	0x000091AD00000000	2002-02-08 00:00:00	SCOTT EINBINDER,KAROL & COLUMBIA TRISTAR FILMS	12	87	167	CFL/3/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2490.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107179	61	NINJA VIXENS	2002	121	6	CFL/2/4/2002-MUM	773.61	0x000091A400000000	2002-01-30 00:00:00	YOSHIMI ARAI, JAPAN	12	87	169	CFL/8/2002-MUM	105	109	108	N	VINUS FILM INTERNATIONALS, MUMBAI	4	773.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107180	61	HEART BREAKERS	2002	122	6	CFL/3/9/2002-MUM	3407.67	0x0000919C00000000	2002-01-22 00:00:00	JOHN DAVIS & IRVING ONG	12	87	172	CFL/9/2002-MUM	105	109	108	Y	ROB ENTERTAINMENT PRIVATE LTD.,	7	3407.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107181	58	RAGASIYA ULAVALLI 007	2003	122	6	CFL/3/127/2003-MUM	3412.54	0x000093E800000000	2003-09-02 00:00:00	ALBERT BROCOLI	13	87	170	CFL/182/2003-MUM	105	109	108	N	M/S.ASHOK AMRITRAJ ENTERTAINMENT PVT.LTD.	6	3412.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107182	61	DEATH RIDES A HORSE	2003	122	6	VFL/3/74/2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	HENRY	12	87	169	VFL/167/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	112	2	5	112	2	0	0	0	0	0	0	0	0	0	\N	\N
107183	61	HOLLYWOOD HOMICIDE	2003	122	6	CFL/3/130/2003-MUM	3070.89	0x000093EB00000000	2003-09-05 00:00:00	COLUMBIA FILMS LTD.	12	87	169	CFL/172/2003-MUM	105	109	108	N	COLUMBIA INSTAR FILMS LTD .	7	3070.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107184	61	SCREAM OF THE WOLF	2003	121	6	VFL/2/38/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	CHARLES FRIES	12	87	170	VFL/169/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	73	22	5	73	22	0	0	0	0	0	0	0	0	0	\N	\N
107185	58	LADY JAMESBOND 009	2003	122	6	CFL/3/15/2003-MUM	2606.43	0x0000931100000000	2003-01-30 00:00:00	DICKSOON POON	13	87	169	CFL/10/2003-MUM	105	109	108	N	SUBSHREE PICTRUES	16	2606.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107186	61	SUCH A LONG JOURNEY	2001	122	6	CFL/3/18/2001-MUM	3004.26	0x0000904700000000	2001-02-15 00:00:00	PAUL STEPHEN, SIMSON MACCORKINDALE, CANADA	15	87	176	CFL/13/2001-MUM	105	109	108	Y	UNITED STUDIOS LTD., MUMBAI	6	3030.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107187	61	DUNGEONS AND DRAGONS	2001	121	6	CFL/2/9/2001-MUM	2785.68	0x0000903E00000000	2001-02-06 00:00:00	COURTNEY SOLOMON KIA JAM TOM HAMMEL	12	87	168	CFL/14/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2785.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107188	59	EVARAVUTHARU KOTTESWARULU.....RAKASI INTLO	2001	122	6	CFL/3/16/2001-MUM	2533.81	0x0000903E00000000	2001-02-06 00:00:00	ROBERT ZEMECKIS, JOEL SILVER, GILBERT ALDER, UK	13	87	167	CFL/12/2001-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	2533.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107189	59	ARNOLD IN AROVA ROZU	2001	122	6	CFL/3/11/2001-MUM	3407.59	0x0000903200000000	2001-01-25 00:00:00	M MEDOVOY A SCHWZNEGGER AND COLUMBIA TRISTAR USA	13	87	169	CFL/17/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3407.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107190	61	CRIMSON RIVERS	2002	122	6	CFL/3/27/2002-MUM	2893.94	0x000091B900000000	2002-02-20 00:00:00	ALAIN GOLDMAN AND COLUMBIA TRISTAR FILMS	12	87	170	CFL/7/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2900.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107191	59	APAYAM 25000 VOLTS	2001	122	6	CFL/3/13/2001-MUM	2026.31	0x0000903900000000	2001-02-01 00:00:00	DAVID KIRSHNER, GRACE GILROY, USA	13	87	167	CFL/8/2001-MUM	105	109	108	N	S. C. ENTERTAINMENT, VIJAYAWADA	5	2026.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107192	61	KATE & LEOPOLD	2003	120	6	CFL/1/1/2003-MUM	3238.69	0x0000930700000000	2003-01-20 00:00:00	CATHY KONRAD & MIRAMAX	12	87	168	CFL/2/2003-MUM	105	109	108	N	SHRINGAR FILMS PVT LTD MUMBAI	7	3238.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107193	44	JAHANBAZ - THE POWER OF SEVEN	2003	121	6	CFL/2/44/2003-MUM	3047.20	0x000093F000000000	2003-09-10 00:00:00	TH CENTURY FOX  DON MURPHY	13	87	169	CFL/208/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOR INDIA	14	3047.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107194	43	TAME JITYA NE AME HARYA	2005	120	6	CIL/1/19/2005-MUM	4280.18	0x0000960400000000	2005-02-23 00:00:00	KRISHNA MULTITRADE GUJARAT PVT LTD GUJARAT	12	87	176	CIL/48/2005-MUM	105	109	107	N	KRISHNA MULTITRADE GUJARAT PVT LTD GUJARAT	15	4280.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107195	61	THE HOT CHICK	2003	122	6	CFL/3/12/2003-MUM	2860.03	0x0000930F00000000	2003-01-28 00:00:00	JOHN SCHNEIDER, CARR DANGELO & SPE FILMS, USA	12	87	172	CFL/3/2003-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	2860.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107196	44	PYAR HAI PYAR	2003	121	6	CFL/2/53/2003-MUM	1817.33	0x0000940000000000	2003-09-26 00:00:00	DANIA FILMS	13	87	168	CFL/222/2003-MUM	105	109	108	N	GOLD LINE PICTURES	5	1817.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107197	59	ASSADYUDU 003	2003	122	6	CFL/3/136/2003-MUM	2607.83	0x000093F900000000	2003-09-19 00:00:00	JOSEPH MERHI/RICHARD PEPIN	13	87	169	CFL/201/2003-MUM	105	109	108	N	SUBASRI PICTURES	5	2607.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147811	59	TITAN EYE +	2009	120	6	CIS/1/742/2009-MUM	15.24	0x00009CB600000000	2009-11-03 00:00:00	GROUP M	12	92	0	CIS/654/2009-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107198	59	AGENT NO. 1	2003	121	6	CFL/2/1/2003-MUM	2968.75	0x0000930700000000	2003-01-20 00:00:00	MARK GORDON, BILL RADALATO & TWENTIETH CENTURY FOX	13	87	169	CFL/8/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	14	2968.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107199	44	SAAT KACHCHI KALIYAN	2003	122	6	CFL/3/131/2003-MUM	1581.05	0x000093F000000000	2003-09-10 00:00:00	JOESEPH MAICSACOSD	13	87	169	CFL/200/2003-MUM	105	109	108	N	D.R.M.COMBINES.	5	1581.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107200	59	KAVACHA VEERUDU	2003	121	6	CFL/2/52/2003-MUM	2862.83	0x000093FF00000000	2003-09-25 00:00:00	CHARLES ROVEN JOHN WO TERENCE CHANG DOUGHLAS SEGAL	13	87	169	CFL/211/2003-MUM	105	109	108	N	WEG INDIA	17	2862.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107201	44	MISS COBRA	2003	122	6	CFL/3/133/2003-MUM	2621.07	0x000093F500000000	2003-09-15 00:00:00	JEREMY CHEUNG	13	87	176	CFL/216/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107202	61	HEIST	2002	121	6	CFL/2/15/2002-MUM	2989.63	0x000091DD00000000	2002-03-28 00:00:00	ART LINSON, ELIE SAMAH, ANDREW STEVENS, & WARNER BROS.	12	87	170	CFL/4/2002-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC., MUM	6	2992.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107203	61	MVP II MOST VERTICAL PRIMATE	2004	120	6	VFL/1/75/2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	ROBERT VINCE CANADA	12	87	176	VFL/224/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	36	5	86	36	0	0	0	0	0	0	0	0	0	\N	\N
107204	44	LOLITA DARLING	2003	122	6	CFL/3/14/2003-MUM	1433.36	0x0000931000000000	2003-01-29 00:00:00	FRANCE CONTINENTAL CO.	13	87	176	CFL/5/2003-MUM	105	109	108	N	VENUS FILM INTERNATIONALS, MUMBAI	5	1433.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107205	44	JUNGLEE JANWAR	2002	122	6	CFL/3/35/2002-MUM	2325.94	0x000091C500000000	2002-03-04 00:00:00	RICHARD L. ALBERT	13	87	167	CFL/6/2002-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	5	2332.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107206	61	VERTICAL LIMIT	2001	121	6	CFL/2/6/2001-MUM	3436.53	0x0000902C00000000	2001-01-19 00:00:00	LLYOD PHILLIPS, ROBERT KING, MARTIN CAMPBELL,	12	87	169	CFL/4/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3436.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107207	59	NAGA PRALAYAM	2001	122	6	CFL/3/12/2001-MUM	1871.30	0x0000903900000000	2001-02-01 00:00:00	CHANG ZIANZI, HONGKONG	13	87	176	CFL/2/2001-MUM	105	109	108	Y	VIRGO FILMS, CHENNAI	5	1871.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107208	61	MEN OF HONOR	2001	121	6	CFL/2/7/2001-MUM	3521.16	0x0000903200000000	2001-01-25 00:00:00	ROBERT TEITEL B BADALATO TWENTIETH CENTURY BOX	12	87	176	CFL/3/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	14	3529.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107209	44	KHOOBSURAT HASINA	2003	122	6	CFL/3/132/2003-MUM	1781.86	0x000093F100000000	2003-09-11 00:00:00	MARC LAWRENCE/MOOKIE RUBIN	13	87	170	CFL/193/2003-MUM	105	109	108	N	GOLDEN COMMUNICATIONS	5	1781.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107210	61	KUNG POW: ENTER THE FIST	2003	122	6	CFL/3/17/2003-MUM	2232.04	0x0000931100000000	2003-01-30 00:00:00	PAUL MARSHAL & STEVE OEDEKERK TH CENTURY FOX	12	87	169	CFL/11/2003-MUM	105	109	108	Y	TWENTITH CENTURY FOX INDIA INC. MUMBAI	8	2237.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107211	44	MUQABALA ARNOLD KA	2001	122	6	CFL/3/9/2001-MUM	3407.59	0x0000903100000000	2001-01-24 00:00:00	M M A CHAWENAGAR AND COLUMBIA TRISTAR FILMS USA	13	87	169	CFL/11/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	7	3407.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107212	61	EAT AND RUN	2004	122	6	VFL/3/142/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	JACK BRIGGS USA	12	87	172	VFL/253/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
107213	61	SHREK - 2 (ANIMATION)	2004	120	6	CFL/1/38/2004-MUM	2552.12	0x0000953800000000	2004-08-03 00:00:00	ARON WARNER, DAVID LIPMAN & UNIVERSAL PICTURES USA	12	87	175	CFL/150/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD MUMBAI	10	2552.12	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107214	59	JUNIOR JAMES BOND	2004	120	6	CFL/1/40/2004-MUM	2798.27	0x0000953A00000000	2004-08-05 00:00:00	DYLAN SELLERS & TWENTIETH CENTURY FOX	13	87	168	CFL/129/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	12	2798.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107215	61	AROUND THE WORLD IN 80 DAYS	2004	120	6	CFL/1/41/2004-MUM	3312.11	0x0000953F00000000	2004-08-10 00:00:00	HAL LIEBERMAN & BILL BADALATO, WALDEN MEDIA LLC	12	87	174	CFL/166/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	7	3312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107216	44	JISM KI CHAHAT	2004	122	6	CFL/3/13/2004-MUM	1740.10	0x0000948200000000	2004-02-03 00:00:00	NEW PENTEX MOVIES	13	87	176	CFL/9/2004-MUM	105	109	108	N	NEW GEETA PICTURES AND TRADERS	4	1740.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107217	59	SPIDERMAN - 2	2004	120	6	CFL/1/35/2004-MUM	3493.02	0x0000952C00000000	2004-07-22 00:00:00	LAURA ZISKIN, AVI ARAD & COLUMBIA FILMS USA	13	87	168	CFL/155/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3493.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107218	61	GOOD BOY	2004	120	6	CFL/1/37/2004-MUM	2424.57	0x0000953400000000	2004-07-30 00:00:00	LISA HENSON, TWENTIETH CENTURY FOX	12	87	168	CFL/145/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	12	2424.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107219	61	THE FAMOUS FIVE (EPISODE : 9 TO 13)	2004	120	6	VFL/1/46/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	JOHN PRICE UK	12	87	175	VFL/100/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	121	11	5	121	11	0	0	12	0	0	0	0	0	0	\N	\N
107220	61	DEFENCE OF THE REALM	2004	121	6	VFL/2/29/2004-MUM	0	0x0000952B00000000	2004-07-21 00:00:00	RANK.	12	87	169	VFL/119/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	91	55	5	91	55	0	0	0	0	0	0	0	0	0	\N	\N
107221	44	SUNSAAN MAHAL	2004	122	6	CIL/3/141/2004-MUM	2308.89	0x000095AE00000000	2004-11-29 00:00:00	SAI DHAM MOVES	12	87	167	CIL/246/2004-MUM	105	109	107	Y	SAI DHAM MOVIES	12	2466.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107222	61	MIND - THE PRICE FOR MEDITATION	2004	120	6	VIL/1/10/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	OSHO INTERNATIONAL FOUNDATION PUNE	12	87	175	VIL/14/2004-MUM	106	109	107	N	OSHO INTERNATIONAL FOUNDATION PUNE	0	0	75	8	5	75	8	0	0	10	0	0	0	0	0	0	\N	\N
107223	61	THE THIEF OF BAGDAD	2004	120	6	VFL/1/52/2004-MUM	0	0x0000952500000000	2004-07-15 00:00:00	KORDA UK	12	87	175	VFL/114/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	102	6	5	102	6	0	0	12	0	0	0	0	0	0	\N	\N
107224	61	DEATH BEFORE DISHONOR	2004	122	6	VFL/3/6/2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	LAWRENCE KUBIK	12	87	169	VFL/176/2003-MUM	106	109	108	Y	SUPERFINE FILMS	0	0	96	0	5	95	45	0	0	0	0	0	0	0	0	0	\N	\N
107225	44	OROCHI - AATH SIRONWALA SAAP	2004	121	6	CFL/2/33/2004-MUM	2769.11	0x0000951800000000	2004-07-02 00:00:00	TOHO ELGA JAPAN	13	87	168	CFL/127/2004-MUM	105	109	108	N	VINUS FILMS HYDRABAD	0	2769.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107312	61	THE THIRD WAVE	2004	122	6	CFL/3/130/2004-MUM	2965.83	0x0000957300000000	2004-10-01 00:00:00	JOAKIM HANSSON	12	87	169	CFL/220/2004-MUM	105	109	108	N	RAKSHA ENTERTAINMENT	6	2965.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107226	59	MONAGALLAKU MONAGADU	2004	122	6	CFL/3/77/2004-MUM	2133.59	0x0000951D00000000	2004-07-07 00:00:00	TWENTIETH CENTURY FOX - DAVID HOBBERMAN, JIM BURKE	13	87	170	CFL/138/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2133.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107227	44	CHAND SA ROSHAN CHEHRA	2005	120	6	CIL/1/14/2005-MUM	4154.21	0x000095F800000000	2005-02-11 00:00:00	AFTAB PICTURES PVT LTD MUMBAI	12	87	176	CIL/21/2005-MUM	105	109	107	Y	AFTAB PICTURES PVT LTD MUMBAI	16	4154.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107228	58	ATHERUM PUTHORUM	2004	121	6	CFL/2/44/2004-MUM	2426.78	0x0000954600000000	2004-08-17 00:00:00	PATRICE LEDOUX,HICARDO MESTRES,GAUMONT	13	87	175	CFL/171/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	6	2426.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107229	59	ROWDY BHAMALU	2004	122	6	CFL/3/96/2004-MUM	2289.48	0x0000953800000000	2004-08-03 00:00:00	GODFREY HO	13	87	169	CFL/148/2004-MUM	105	109	108	N	GOLDCREST PICTURES	5	2289.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107230	44	ONG BAK - ENTER THE NEW DRAGON	2004	122	6	CFL/3/101/2004-MUM	2990.32	0x0000954200000000	2004-08-13 00:00:00	PRACHYA PINKAV AND SUKANYAWONGSTHAPAT	13	87	169	CFL/172/2004-MUM	105	109	108	N	DR. B. SUNIL KUMAR REDDY, SHREEDHA FILMS	6	2990.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107231	59	CHINNA ANAKONDA	2004	122	6	CFL/3/105/2004-MUM	2656.42	0x0000954900000000	2004-08-20 00:00:00	VISUTE POOLVORALAKS	13	87	176	CFL/183/2004-MUM	105	109	108	Y	D. R. M. COMBINES	5	2656.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107232	61	WOMAN WITH A PAST	2004	122	6	VFL/3/89/2004-MUM	0	0x0000954500000000	2004-08-16 00:00:00	ART HARRIS PROD GREY STONE COMM UK	12	87	176	VFL/136/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	88	52	5	88	52	0	0	0	0	0	0	0	0	0	\N	\N
107233	61	THE LAST CANIBAL WORLD	2004	122	6	CFL/3/116/2004-MUM	1979.03	0x0000955E00000000	2004-09-10 00:00:00	RENZO GENTA  GIORGIO CASLO ROSSI	12	87	174	CFL/164/2004-MUM	105	109	108	Y	SREE SUBRAMANIAN ENTERPRISES	5	1979.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107234	61	THE TERMINAL	2004	120	6	CFL/1/48/2004-MUM	3563.36	0x0000955700000000	2004-09-03 00:00:00	WALTER F. PARKER & UNIVERSAL PICTURES, USA	12	87	172	CFL/193/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD MUMBAI	14	3563.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107235	44	ANACONDA - 2	2004	120	6	CFL/1/44/2004-MUM	2650.32	0x0000954E00000000	2004-08-25 00:00:00	SUSAN RUSKIN, VERNA HARRAH & COLUMBIA FILMS USA	13	87	174	CFL/187/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2650.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107236	61	THE BUTTERFLY EFFECT	2004	122	6	CFL/3/57/2004-MUM	3060.8301	0x000094D000000000	2004-04-21 00:00:00	CHRI BENDER  A.J.DIX ANTHONY AND J.C.SPINK	12	87	169	CFL/80/2004-MUM	105	109	108	Y	P.V.R.LTD.	6	3113.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107237	44	MERI PATNI KA PREMI	2004	122	6	CFL/3/15/2004-MUM	1383.82	0x0000948300000000	2004-02-04 00:00:00	KEVIN CHOO	13	87	176	CFL/12/2004-MUM	105	109	108	N	VIRGO FILMS	5	1383.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107238	61	BLOOD FROM THE MUMMY'S TOMB	2004	122	6	VFL/3/5/2004-MUM	0	0x0000947400000000	2004-01-20 00:00:00	HOWARD BRANDY	12	87	167	VFL/243/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	93	0	5	92	50	0	0	0	0	0	0	0	0	0	\N	\N
107239	61	SO CLOSE	2003	122	6	CFL/3/172/2003-MUM	2978.66	0x0000945200000000	2003-12-17 00:00:00	CHIO TO CHU COLUMBIA FILMS	12	87	169	CFL/268/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2978.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107240	44	HAASIL	2004	120	6	VIL/VV/1/18/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	NIKARMA NETWORK LTD MUMBAI	12	87	176	VIL/VV/18/2004-MUM	106	109	107	Y	NIKARMA NETWORK LTD MUMBAI	0	0	151	42	5	151	42	0	0	0	0	0	0	0	0	0	\N	\N
107241	59	GAMMATHU GUDACHARI	2004	121	6	CFL/2/34/2004-MUM	2373.88	0x0000951C00000000	2004-07-06 00:00:00	GOLDEN HARVEST INT.LTD.,	13	87	169	CFL/122/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2373.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107242	61	'MEET THE FOCKERS'	2005	122	6	CFL/3/8/2005-MUM	3177.20	0x000095E700000000	2005-01-25 00:00:00	JANE ROSENTHAI,ROBERT DENIRO,JAY ROACH	12	87	172	CFL/4/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3177.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107243	44	AURAT EK RAAT KI	2004	122	6	CFL/3/36/2004-MUM	2285.18	0x000094A800000000	2004-03-12 00:00:00	JORDAN LIEBERT USA	13	87	176	CFL/33/2004-MUM	105	109	108	Y	PAPERMINT (INDIA) BANGLORE	5	2302.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107244	95	THE PASSION OF CHI CHRIST (ARAMAIC WITH ENGLISH SUBTITLES)	2004	122	6	VFL/3/79/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	MEL GIBSON BRUCE DAREY STEPHEN MCCREETY	12	87	163	VFL/131/2004-MUM	106	109	108	N	GLOBAL NETCOM SERVICES PVT LTD	0	0	115	10	5	115	10	0	0	0	0	0	0	0	0	0	\N	\N
107245	61	DOCTOR IN THE HOUSE	2003	120	6	VFL/1/50/2003-MUM	0	0x0000945B00000000	2003-12-26 00:00:00	BETTY E BOX	12	87	172	VFL/253/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	88	5	5	88	5	0	0	0	0	0	0	0	0	0	\N	\N
107246	61	THE BALL	2004	122	6	CFL/3/56/2004-MUM	2136.39	0x000094D000000000	2004-04-21 00:00:00	JIRI STEIDI	12	87	176	CFL/76/2004-MUM	105	109	108	Y	GOLDLINE PICTURES	5	2143.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107247	61	CHARADE	2004	121	6	VFL/2/62/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	STANLEY DONEN.	12	87	170	VFL/218/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
107248	58	ONG-BAK ENTER THE NEW DRAGON	2004	122	6	CFL/3/132/2004-MUM	2990.32	0x0000957700000000	2004-10-05 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO.LTD., PRACHYA	13	87	169	CFL/224/2004-MUM	105	109	108	N	DR. B. SUNEEL KUMAR REDDY, C/O SRITHA FILMS	6	2990.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107249	59	ALIEN VS.PREDATOR	2004	121	6	CFL/2/53/2004-MUM	2762.61	0x0000957200000000	2004-09-30 00:00:00	TWENTIETH CENTURY FOX- JOHN DAVIS, GORDON CARROLL	13	87	175	CFL/216/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2762.61	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
107250	61	EXORCIST THE BEGINNING	2004	122	6	CFL/3/125/2004-MUM	3118.44	0x0000956C00000000	2004-09-24 00:00:00	JAMES G. ROBINSON	12	87	167	CFL/208/2004-MUM	105	109	108	Y	WARNER BROS (F.E) INC.	6	3134.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107251	61	THE CONFESSION	2004	122	6	VFL/3/127/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	ELIE SAMAHAALEC BALDWIN ASHOK AMIRTARAJ USA	12	87	176	VFL/215/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	105	14	5	105	14	0	0	0	0	0	0	0	0	0	\N	\N
107252	61	FIVE VENOM AKA FIVE DEADLY VENOMS	2003	121	6	VFL/2/57/2003-MUM	0	0x0000945100000000	2003-12-16 00:00:00	CHEN LIEH	12	87	169	VFL/258/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	98	6	5	98	6	0	0	0	0	0	0	0	0	0	\N	\N
107253	61	HENRY V	2004	120	6	VFL/1/58/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	LAURENGE OLIVIER, RANK	12	87	176	VFL/66/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	130	51	5	130	51	0	0	0	0	0	0	0	0	0	\N	\N
107429	61	ROYAL WEDDING	2004	120	6	VFL/1/48/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	ARTHUR FREED USA	12	87	176	VFL/108/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
107254	58	ANACONDA - 2	2004	120	6	CFL/1/46/2004-MUM	2650.35	0x0000954E00000000	2004-08-25 00:00:00	SUSAN RUSKIN, VERNA HARRAH & COLUMBIA FILMS USA	13	87	174	CFL/185/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	2650.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107255	58	AMBE SUGHAM	2004	121	6	CFL/2/47/2004-MUM	2745.69	0x0000955000000000	2004-08-27 00:00:00	VINE INTERNATIONAL PICTURES LTD.,	13	87	176	CFL/182/2004-MUM	105	109	108	N	RAMNORD RESEARCH LABORATORIES PVT.LTD.,	5	2745.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107256	61	DANGER BENEATH THE SEA	2004	120	6	VFL/1/54/2004-MUM	0	0x0000952C00000000	2004-07-22 00:00:00	CARLTON AMERICA & TELE MUSCHE UK	12	87	169	VFL/121/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
107257	44	BARBARIAN QUEEN II	2004	122	6	CFL/3/7/2004-MUM	2282.65	0x0000947400000000	2004-01-20 00:00:00	ALAN KRONE  ANTHONY NORWAY	12	87	170	CFL/305/2003-MUM	105	109	108	Y	ZACKARIA FILMS CHENNAI	9	2282.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107258	61	JUST LIKE A WOMAN	2004	122	6	VFL/3/1/2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	NICK ELLIOT & NICK EVANS	12	87	176	VFL/246/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	101	34	5	100	11	0	0	0	0	0	0	0	0	0	\N	\N
107259	61	BODY CHEMISTRY 4	2004	122	6	VFL/3/2/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	ANDREW STEVENS	12	87	170	VFL/201/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	78	0	5	77	28	0	0	0	0	0	0	0	0	0	\N	\N
107260	61	TUCK EVERLASTING	2004	120	6	VFL/1/26/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	MARC ABRAHAM	12	367	175	VFL/18/2004-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	86	1	5	86	1	0	0	1	0	0	0	0	0	0	\N	\N
107261	44	KRODHI - THE ROCK	2004	122	6	CFL/3/76/2004-MUM	2133.59	0x0000951C00000000	2004-07-06 00:00:00	TWENTIETH CENTURY FOX DAVID HOBERMAN JIM BURKE LUCAS FOSTER PAUL SCHIFF ASHOK AMIRTARAJ	13	87	169	CFL/134/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDAIA INC MUMBAI	10	2133.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107262	61	THE FAMOUS FIVE EPISODE : 5,6,7.8	2004	120	6	VFL/1/42/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	JOHN PRICE, UNITED KINGDOM	12	87	175	VFL/99/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	96	22	5	96	22	0	0	12	0	0	0	0	0	0	\N	\N
107263	61	THIS SPORTING LIFE	2004	122	6	VFL/3/74/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	RANK UK	12	87	176	VFL/122/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	127	52	5	127	52	0	0	0	0	0	0	0	0	0	\N	\N
107264	44	MUMBAI GODFATHER	2004	122	6	CIL/3/133/2004-MUM	3501.33	0x0000959500000000	2004-11-04 00:00:00	SEVEN MOUNTAIN MOVIES PVT.LTD.,	12	87	170	CIL/274/2004-MUM	105	109	107	Y	SEVEN MOUNTAIN MOVIES PVT.LTD.,	14	3528.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107265	61	THE LAST SAMURAI	2004	121	6	CFL/2/2/2004-MUM	4225.61	0x0000946600000000	2004-01-06 00:00:00	EDWARD ZWICK  MARSHALL HERSKOVITZ TOM CRUISE  WARNER BROS	12	87	169	CFL/297/2003-MUM	105	109	108	N	WARNER BROS (F.E)INC.	8	4225.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107266	61	HELL RAISER - HELL SEEKER	2004	122	6	VFL/3/3/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	MIKE LEAHY / RON SCHMIDT	12	87	167	VFL/265/2003-MUM	106	109	108	Y	PVR PICTURES LTD GURGAON	0	0	88	46	5	82	52	0	0	0	0	0	0	0	0	0	\N	\N
107267	43	RADHA VINANO SHYAM	2004	121	6	CIL/2/21/2004-MUM	4331.23	0x000094E400000000	2004-05-11 00:00:00	DRI FILM INTERNATIONAL JAMNAGAR	12	87	176	CIL/84/2004-MUM	105	109	107	N	DRI FILM INTERNATIONAL. JAMNAGAR	14	4331.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107268	61	DOCTOR AT LARGE	2003	120	6	VFL/1/49/2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	BETTY E BOX	12	87	172	VFL/263/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	94	22	5	94	22	0	0	0	0	0	0	0	0	0	\N	\N
107269	44	ROOP KI RANI	2004	122	6	CFL/3/9/2004-MUM	1902.02	0x0000947600000000	2004-01-22 00:00:00	RON ZWANG USA	13	87	170	CFL/304/2003-MUM	105	109	108	N	ZAKRIA FILMS CHENNAI	8	1902.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107270	61	ZORRO-THE FRENCH LOVER	2004	122	6	CFL/3/10/2004-MUM	1502.12	0x0000947600000000	2004-01-22 00:00:00	F.M.CORPORATION VIDEO	12	87	176	CFL/281/2003-MUM	105	109	108	Y	D.R.M.COMBINES	5	1510.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107271	61	THE MEDALLION	2004	120	6	CFL/1/3/2004-MUM	2413.13	0x0000947E00000000	2004-01-30 00:00:00	ALFRED CHEUNG	12	87	169	CFL/13/2004-MUM	105	109	108	N	OSCER FILMS PVT LTD	5	2413.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107272	61	SPY KIDS 3D GAME OVER	2004	120	6	CFL/1/1/2004-MUM	2333.35	0x0000946800000000	2004-01-08 00:00:00	ELIZABETH AVELIAN	12	367	175	CFL/287/2003-MUM	105	109	108	N	SUPERFINE FILMS	6	2333.35	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107273	61	BROTHER BEAR	2003	120	6	CFL/1/32/2003-MUM	2350.95	0x0000945100000000	2003-12-16 00:00:00	CHUCK WILLIAMS  SPE FILMS	12	87	175	CFL/278/2003-MUM	105	109	108	N	SPE FILMS OF PVT.LTD.,	5	2350.95	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107274	44	EK NAYA DARR-UNDERWORLD	2003	122	6	CFL/3/178/2003-MUM	3339.74	0x0000945900000000	2003-12-24 00:00:00	TOM ROSENBERG / RICHARD S WRIGHT / GARY LUCHHESI	13	87	167	CFL/294/2003-MUM	105	109	108	N	WEG INDIA.	6	3339.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107275	44	MAA WHERE ARE YOU	2005	120	6	CIL/1/5/2005-MUM	3821.92	0x000095E600000000	2005-01-24 00:00:00	SHRI V AGARWAL GURUDEV FILMS PRODUCTION HOUSE	12	87	175	CIL/5/2005-MUM	105	109	107	N	SHRI V AGARWAL GURUDEV FILMS PRODUCTION HOUSE	14	3821.92	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
107276	61	OPERATION HIT SQUAD	2004	122	6	VFL/3/139/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	SHAN MOODLEY LAKE SHORE INTERNATIONAL USA	12	87	169	VFL/341/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	87	27	5	87	27	0	0	0	0	0	0	0	0	0	\N	\N
107277	44	RED SONJA	2004	120	6	VFL/1/79/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	CHRISTIAN FERRY FRANCE	13	87	169	VFL/216/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
107278	58	AAYITHA RAGHSIAN	2004	122	6	CFL/3/103/2004-MUM	2517.37	0x0000954500000000	2004-08-16 00:00:00	VISHAL REALITY-ELLE SAMAHA & CHRIS LEE KAOS	13	87	169	CFL/167/2004-MUM	105	109	108	N	VISHAL REALITY	10	2517.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107279	42	ORA KARA	2004	121	6	CIL/2/46/2004-MUM	3051.73	0x0000954D00000000	2004-08-24 00:00:00	SONY JUNEJA, 4 U 2 C FILMS	12	87	175	CIL/226A/2004-MUM	105	109	107	N	SONY JUNEJA, 4 U 2 C FILMS	12	3051.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107280	61	MXP MOST XTREME PRIMATE	2004	120	6	VFL/1/80/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	ROBERT VINCE CANADA	12	87	175	VFL/231/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	87	35	5	87	32	0	0	12	0	0	0	0	0	0	\N	\N
107281	61	THE VILLAGE	2004	121	6	CFL/2/48/2004-MUM	2979.35	0x0000955700000000	2004-09-03 00:00:00	N.NIGHT SHYAMALAN, SCOTT RUDIN, SAMUEL M.	12	87	169	CFL/178/2004-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	7	2979.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107282	61	GUN RUNNER	2004	122	6	VFL/3/123/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	RICHARD SADLER	12	87	170	VFL/207/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
107283	44	BEWAFA	2005	120	6	CIL/1/17/2005-MUM	4505.84	0x000095FF00000000	2005-02-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	87	176	CIL/45/2005-MUM	105	109	107	Y	SHRIDEVI PRODUCTIONS MUMBAI	18	4505.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107284	43	JO JE SAIBA RANG JAI NA	2005	120	6	CIL/1/3/2005-MUM	3567.43	0x000095E000000000	2005-01-18 00:00:00	S AND K FILMS	12	87	176	CIL/6/2005-MUM	105	109	107	Y	S AND K FILMS	12	3567.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107285	61	SHALL WE DANCE	2004	121	6	CFL/2/62/2004-MUM	2914.89	0x000095B200000000	2004-12-03 00:00:00	MARI JO WINKLER, SIMON FIELDS & SPE FILMS.	12	87	176	CFL/235/2004-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2914.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107286	61	AIR BUD SEVENTH INNING FETCH	2004	120	6	VFL/1/86/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	ROBERT VINCE CANADA	12	87	175	VFL/246/2004-MUM	106	109	108	N	ULTRA DISTRIBITORS PVT LTD MUMBAI	0	0	92	33	5	92	33	0	0	0	0	0	0	0	0	0	\N	\N
107287	61	DOCTOR AT SEA	2003	121	6	VFL/2/62/2003-MUM	0	0x0000945F00000000	2003-12-30 00:00:00	BETTY E BOX	12	87	172	VFL/266/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	89	55	5	89	55	0	0	0	0	0	0	0	0	0	\N	\N
107288	61	THE ORDER	2004	121	6	VFL/2/34/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	DANNY LERNER - JOHN THOMPSON AVI LERNER.	12	87	174	VFL/169/2004-MUM	106	109	108	N	CELEBRITY FILMS PVT. LTD.	0	0	85	40	5	85	40	0	0	0	0	0	0	0	0	0	\N	\N
107289	61	INVISIBLE STRANGES	2004	122	6	VFL/3/87/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	FRED JORDAN USA	12	87	170	VFL/133/2004-MUM	106	109	108	N	ZACKRIA FILMS CHENNAI	0	0	82	31	5	82	31	0	0	0	0	0	0	0	0	0	\N	\N
107290	61	CATWOMAN	2004	120	6	CFL/1/39/2004-MUM	2901.97	0x0000953800000000	2004-08-03 00:00:00	DENISE D. NOVI AND WARNER BROS USA	12	87	168	CFL/165/2004-MUM	105	109	108	N	WARNER BROS FE INC MUMBAI	7	2901.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107291	61	AIR BUD SPIKES BACK	2004	120	6	VFL/1/82/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	ROBERT VINCE CANADA	12	87	176	VFL/229/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
107292	61	DESPERATE BUT NOT SERIOUS	2004	121	6	VFL/2/57/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	JIM FISHMAN - MARC MCGARRY - JOAN VILLARD.	12	87	169	VFL/214/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
107293	44	SPANISH ANACONDA	2004	122	6	CFL/3/118/2004-MUM	2614.99	0x0000956800000000	2004-09-20 00:00:00	BRYAN YUZANA AND JULIO FERNANDIS	13	87	174	CFL/207/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2614.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107294	59	AMERICA CHINTAMANI	2004	122	6	CFL/3/95/2004-MUM	2184.31	0x0000953800000000	2004-08-03 00:00:00	DANNY LERNER	13	87	170	CFL/149/2004-MUM	105	109	108	N	GOLDCREST RICTURES	5	2184.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107295	44	AAJ JANA HAI KE PYAAR KYA HAI	2004	122	6	CIL/3/134/2004-MUM	3868.45	0x0000959500000000	2004-11-04 00:00:00	SHUJA RANA, H.S.RANA FILMS	12	87	169	CIL/285/2004-MUM	105	109	107	Y	SHUJA RANA, H.S.RANA FILMS	14	3901.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107296	44	ADHURI HAWAS	2004	122	6	CIL/3/142/2004-MUM	2388.05	0x000095AE00000000	2004-11-29 00:00:00	SHREE MAHARAJA FILMS	12	87	176	CIL/278/2004-MUM	105	109	107	Y	SHREE MAHARAJA  FILMS	10	2402.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107297	61	GRUNT : THE WRESTLING MOVIE	2004	122	6	VFL/3/10/2004-MUM	0	0x0000948200000000	2004-02-03 00:00:00	DON NORMAN ANTHONY RADEL	12	87	169	VFL/231/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	89	0	5	88	35	0	0	0	0	0	0	0	0	0	\N	\N
107298	61	ILLUSION	2004	121	6	VFL/2/3/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	STEVEN PAUL, MICHAEL CANALE & GARY PREISLER	12	87	170	VFL/229/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	91	28	5	91	28	0	0	0	0	0	0	0	0	0	\N	\N
107299	61	MASTER & COMMANDER:THE FAR SIDE OF THE WORD	2004	120	6	CFL/1/2/2004-MUM	3802.11	0x0000946D00000000	2004-01-13 00:00:00	TWENTIETH CENTURY FOX -PETER WEIR	12	87	163	CFL/2/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	14	3802.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107300	44	ULTA PULTA	2004	121	6	CFL/2/35/2004-MUM	2426.78	0x0000952200000000	2004-07-12 00:00:00	PATRAES LINDAX AND RECARDO MESATORS, GAMOUNT	13	87	168	CFL/124/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	6	2426.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107301	61	ALONG CAME POLLY	2004	122	6	CFL/3/44/2004-MUM	2487.26	0x000094BB00000000	2004-03-31 00:00:00	DANNY DEVITO,MICHAEL SHMBERS,STACEY SHER	12	87	172	CFL/57/2004-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	10	2495.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107302	59	I ROBOT	2004	121	6	CFL/2/40/2004-MUM	3142.9399	0x0000954100000000	2004-08-12 00:00:00	TWENTIETH CENTURY FOX LAWRENCE MARK  JOHN DAVIS	13	0	168	CFL/177/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDAIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107303	61	FAR PAVILION ( WALLY & ANJULI)	2004	121	6	VFL/2/30/2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	GEOFFRY REEVE.	12	87	163	VFL/115/2004-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.	0	0	97	17	5	97	17	0	0	0	0	0	0	0	0	0	\N	\N
107304	59	PREME JEEVITHAM	2004	121	6	CFL/2/46/2004-MUM	2745.69	0x0000954E00000000	2004-08-25 00:00:00	VINE INTERNATIONAL PICTURES LTD.,	13	87	176	CFL/181/2004-MUM	105	109	108	N	RAMNORD RESEARCH LABORATORIES PVT.LTD.,	5	2745.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107305	58	MARMA THEEVIL MANTHA VETTAL	2004	122	6	CFL/3/92/2004-MUM	2407.30	0x0000953700000000	2004-08-02 00:00:00	WOLFGANG HEROLD	13	87	167	CFL/154/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2407.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107306	59	SIMHA GARJANA	2004	122	6	CFL/3/108/2004-MUM	2882.34	0x0000955400000000	2004-08-31 00:00:00	ASH R. SHAH & ERIC KARSON	13	87	169	CFL/184/2004-MUM	105	109	108	N	AMBICKA FILMS	5	2882.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107307	61	APPRENTICE TO MURDER	2004	122	6	VFL/3/83/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	HOWARD GROSSMAN	12	87	169	VFL/86/2004-MUM	106	109	108	N	SUPERFINE FILMS	0	0	88	30	5	88	30	0	0	0	0	0	0	0	0	0	\N	\N
107308	61	THE FORGOTTEN	2004	121	6	CFL/2/60/2004-MUM	2493.90	0x000095B000000000	2004-12-01 00:00:00	DAN JINKS, BRUCE COHEN JOE ROTH AND COLUMBIA FILMS	12	87	169	CFL/230/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2494.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107309	61	THE DUKE	2004	120	6	VFL/1/81/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	ROBERT VINCE CANADA	12	87	176	VFL/233/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	88	18	5	88	18	0	0	0	0	0	0	0	0	0	\N	\N
107310	44	SARPKANYA	2004	122	6	CFL/3/120/2004-MUM	2625.94	0x0000956900000000	2004-09-21 00:00:00	FRANK BATISTA	13	87	167	CFL/210/2004-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,`	5	2625.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107311	44	DOSH	2004	121	6	CIL/2/27/2004-MUM	4351.64	0x000094FF00000000	2004-06-07 00:00:00	GOLDEN PRODUCTIONS, MUMBAI	12	87	175	CIL/184/2002-MUM	105	109	107	N	GOLDEN PRODUCTIONS, MUMBAI	16	4351.64	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
107313	44	WAJAH - A REASON TO KILL	2004	121	6	CIL/2/61/2004-MUM	3910.33	0x0000957200000000	2004-09-30 00:00:00	SHREE ADHIKARI BROTHERS LOTUS FILMS	12	87	169	CIL/272/2004-MUM	105	109	107	N	SHREE ADHIKARI BROTHERS LOTUS FILMS	15	3910.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107314	51	SUVASINICHI HI SATWAPARIKSHA	2004	121	6	CIL/2/50/2004-MUM	4740.60	0x0000955600000000	2004-09-02 00:00:00	SHUBHLAKSHMI CHITRA	12	87	175	CIL/227/2004-MUM	105	109	107	Y	ALKA S. ATHALE AND SHILPA P MASURKAR	17	4745.51	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
107315	51	KUNKU LAWATE MAHERCHA	2004	121	6	CIL/2/53/2004-MUM	4626.10	0x0000956300000000	2004-09-15 00:00:00	JAJJIRAJ VASWANI, PRANJALI FILMS	12	87	176	CIL/247/2004-MUM	105	109	107	Y	JAJJIRAJ VASWANI, PRANJALI FILMS	19	4653.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107316	61	BRIDE & PREJUDICE	2004	120	6	CFL/1/52/2004-MUM	3353.13	0x0000957600000000	2004-10-04 00:00:00	MR. DEEPAK NAYAR, KINTOP PICTURES USA	12	87	176	CFL/219/2004-MUM	105	109	108	N	MS GLOBAL NETCOM SERVICES PVT. LTD NEW DELHI	8	3353.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107317	59	ANDAGATTELA PORATAM	2004	122	6	CFL/3/2/2004-MUM	1904.50	0x0000946500000000	2004-01-05 00:00:00	JEREMY K P CHEUNG	13	87	170	CFL/291/2003-MUM	105	109	108	N	SPECTRUM FILM CIRCUIT	5	1904.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107318	58	THULLU RANI ALLU RAJA	2004	122	6	CFL/3/110/2004-MUM	2366.5	0x0000955500000000	2004-09-01 00:00:00	NELKON INTERNATIONAL	13	87	176	CFL/169/2004-MUM	105	109	108	Y	IMPEX ELIES	6	2366.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107319	44	AAG AUR SHOLAY	2004	122	6	CFL/3/119/2004-MUM	2177.42	0x0000956900000000	2004-09-21 00:00:00	MY WAY FILM CO. LTD.,	13	87	169	CFL/204/2004-MUM	105	109	108	N	TRADE CHANNEL	5	2177.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107320	44	TERI JAWANI BADI MAST MAST HAI	2003	122	6	CFL/3/173/2003-MUM	1371.71	0x0000945200000000	2003-12-17 00:00:00	FM VIDEO PRESENTS	13	87	170	CFL/271/2003-MUM	105	109	108	N	ACCORD TELE CELLS.	5	1371.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107321	58	NARAGAMANITHAN	2004	121	6	CFL/2/25/2004-MUM	3366.14	0x000094E600000000	2004-05-13 00:00:00	LAWRENCE GORDON MIKE RICHARDSON LLYOD LEVIN AND COLUMBIA TRISTAR	13	87	168	CFL/99/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	7	3366.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107322	59	AGGI RAMUDU	2004	120	6	CFL/1/31/2004-MUM	2703.59	0x0000952600000000	2004-07-16 00:00:00	MDP WORLDWIDE USA	13	87	163	CFL/115/2004-MUM	105	109	108	N	SUJATA FILMS MUMBAI	8	2703.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107323	61	OBSESSED	2004	122	6	VFL/3/82/2004-MUM	0	0x0000953400000000	2004-07-30 00:00:00	PETER K DUCHOW ENTERPRISES INC	12	87	176	VFL/129/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	87	33	5	87	33	0	0	0	0	0	0	0	0	0	\N	\N
107324	61	MVP MOST VALUABLE PRIMATE	2004	120	6	VFL/1/77/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	ROBERT VINCE CANADA	12	87	176	VFL/230/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	92	46	5	92	46	0	0	0	0	0	0	0	0	0	\N	\N
107325	58	ABAYA MANIDARGAL	2004	121	6	CFL/2/41/2004-MUM	3142.94	0x0000954100000000	2004-08-12 00:00:00	TWENTETH CENTURY FOX-LAURENCE MARK & JOHN DAVIS	13	87	168	CFL/174/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3142.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107326	61	ELLA ENCHANTED	2004	120	6	CFL/1/43/2004-MUM	2630.80	0x0000954800000000	2004-08-19 00:00:00	MIRAMAX FILMS INTERNATIONAL, USA	12	87	168	CFL/176/2004-MUM	105	109	108	N	MS. P. V. R. PICTURES LIMITED, GURGAON	6	2630.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107327	61	MY MAN GODFREY	2004	120	6	VFL/1/78/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	GREGORY LA CAVA USA	12	87	176	VFL/219/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
107328	61	FAHRENHEIT  9/11	2004	122	6	CFL/3/135/2004-MUM	3350.72	0x0000957E00000000	2004-10-12 00:00:00	JIM CZARNECKI, KATHLEEN GLYNN,MICHAEL MOORE	12	87	163	CFL/222/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3350.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107329	72	MERI GANGA HOLIT MAINU AALI	2004	121	6	CIL/2/59/2004-MUM	4779.85	0x0000956C00000000	2004-09-24 00:00:00	SHANKAR SING KUNWAR, UTTARANCHAL FILM PRODUCTION	12	87	176	CIL/261/2004-MUM	105	109	107	N	SHANKAR SING KUNWAR, UTTARANCHAL FILM PRODUCTION	19	4779.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107330	61	MIDNIGHT DEVIL : JEEPERS CREEPERS - 2	2004	122	6	CFL/3/123/2004-MUM	2851.53	0x0000956A00000000	2004-09-22 00:00:00	TOM LUSE	12	87	167	CFL/199/2004-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2851.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107331	54	NALAIK	2005	120	6	CIL/1/40/2005-MUM	4520.62	0x0000963500000000	2005-04-13 00:00:00	TIMMA FILMS, MUMBAI	12	87	175	CIL/92/2005-MUM	105	109	107	Y	TIMMA FILMS, MUMBAI	17	4586.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107332	61	VANITY FAIR	2004	121	6	CFL/2/61/2004-MUM	3776.50	0x000095B000000000	2004-12-01 00:00:00	JANETTE DAY, DONNA GIGLIOTTI S LYDIA DEAN PILCHER.	12	87	176	CFL/251/2004-MUM	105	109	108	N	WEG INDIA.	7	3778.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107333	58	AGNI PUYAL	2004	120	6	CFL/1/21/2004-MUM	2610.9299	0x000094E600000000	2004-05-13 00:00:00	MSMEDIA FILM INTERNATIONAL HYUNG RAE SHIM USA	13	0	168	CFL/83/2004-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107334	59	RAHASYA DWEEPAM	2004	121	6	CFL/2/8/2004-MUM	2834.63	0x0000948300000000	2004-02-04 00:00:00	MICHAEL YEDH,THOMAS CHUNG,HONG KONG	13	87	169	CFL/14/2004-MUM	105	109	108	N	CELIBRITY FILMS PVT.LTD.	6	2834.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107335	61	BLOOD FEUD	2004	122	6	VFL/3/8/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	ITC	12	87	176	VFL/269/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	91	55	5	89	48	0	0	0	0	0	0	0	0	0	\N	\N
107336	61	THE BANGER SISTERS	2004	122	6	CFL/3/14/2004-MUM	2675.40	0x0000948300000000	2004-02-04 00:00:00	TWENTIETH CENTURY FOX, MARK JOHNSON	12	87	176	CFL/282/2003-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2679.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107337	61	ALICE THROUGH THE LOOKING GLASS	2004	120	6	VFL/1/53/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	SIMON JOHNSON & TREVOR EVE UK	12	87	175	VFL/84/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	1	0	0	0	0	0	0	\N	\N
107338	205	BAKRA MUNNABHAI M.B.B.S.	2004	121	6	VFL/2/31/2004-MUM	0	0x0000953100000000	2004-07-27 00:00:00	JORDAN ELECTRONICS.	12	87	175	VFL/141/2004-MUM	106	109	108	N	JORDAN ELECTRONICS.	0	0	138	8	5	138	8	0	0	0	0	0	0	0	0	0	\N	\N
107339	44	CHALU BIWI	2004	122	6	CFL/3/90/2004-MUM	2026.2	0x0000953200000000	2004-07-28 00:00:00	ANDRE FEHAR	13	87	176	CFL/139/2004-MUM	105	109	108	N	VENUS FILM INTERNATIONAL	4	2026.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107340	61	ROUGH AIR ( DANGER ON FLIGHT 534)	2004	120	6	VFL/1/45/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	MARY PANTELIDIS UK	12	87	169	VFL/76/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	30	5	86	30	0	0	0	0	0	0	0	0	0	\N	\N
107341	61	THE FAMOUS FIVE (EPISODE : 1,2,3,4)	2004	120	6	VFL/1/47/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	JOHN PRICE UK	12	87	175	VFL/107/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	97	19	5	97	19	0	0	12	0	0	0	0	0	0	\N	\N
107342	61	THE FORTY - NINTH PARALLEL	2004	120	6	VFL/1/51/2004-MUM	0	0x0000952500000000	2004-07-15 00:00:00	RANK UK	12	87	163	VFL/112/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	116	49	5	116	49	0	0	0	0	0	0	0	0	0	\N	\N
107343	61	WHEN HARRY MET SALLY	2004	122	6	VFL/3/78/2004-MUM	0	0x0000953200000000	2004-07-28 00:00:00	ROB RINNER USA	13	87	176	VFL/132/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LEDGER CO PVT LTD MUMBAI	0	0	91	33	5	91	33	0	0	0	0	0	0	0	0	0	\N	\N
107344	64	RAM LAKHAN JAISAN BETVA HAMAR	2005	120	6	CIL/1/9/2005-MUM	3129.41	0x000095F000000000	2005-02-03 00:00:00	PURAN ENTERTAINMENTS MUMBAI	13	87	176	CIL/19/2005-MUM	105	109	107	Y	PURAN ENTERTAINMENTS MUMBAI	14	3129.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107345	44	AB BAS	2004	122	6	CIL/3/138/2004-MUM	3807.5	0x000095A400000000	2004-11-19 00:00:00	JAIRAJ PRODUCTIONS	12	87	176	CIL/316/2004-MUM	105	109	107	Y	JAIRAJ PRODUCTIONS	13	3885.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107346	61	THE CRAZY BOYS IN SPAIN	2004	121	6	VFL/2/35/2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	CHRISTIAN FECHNER.	12	87	172	VFL/203/2004-MUM	106	109	108	N	IN 2 INFOIAINMENT INDIA.	0	0	85	3	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
107347	59	JIMBO	2004	121	6	CFL/2/26/2004-MUM	3366.14	0x000094E700000000	2004-05-14 00:00:00	LAWRENCE GORDONMIKE,RICHARDSON LLOYDLEVIN	13	87	168	CFL/98/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3366.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107348	44	HUSN KE SAUDAGAR	2004	122	6	CFL/3/8/2004-MUM	2370.56	0x0000947400000000	2004-01-20 00:00:00	PARK CHYANG CHAN	13	87	176	CFL/5/2004-MUM	105	109	108	N	TRINETRA FILM CORPRATION	5	2370.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107349	61	RAPTOR	2004	122	6	VFL/3/9/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	ROGER CORMAN	12	87	170	VFL/207/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	88	0	5	86	50	0	0	0	0	0	0	0	0	0	\N	\N
107350	58	MIRRATTUM PULI RAJA	2004	122	6	CFL/3/126/2004-MUM	2499.11	0x0000957000000000	2004-09-28 00:00:00	NEW LINE CINEMA CORPORATION, A &GLOBAL PICTURES LT	13	87	169	CFL/213/2004-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	5	2499.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107351	61	THE SURVIVOR	2004	122	6	VFL/3/129/2004-MUM	0	0x000095A100000000	2004-11-16 00:00:00	ANTONY LGINNANE TUESDAY FILMS PRODUCTIONS USA	12	87	167	VFL/213/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
107352	61	LE DIVORCE	2004	122	6	CFL/3/5/2004-MUM	3237.85	0x0000946800000000	2004-01-08 00:00:00	TWENTIETH CENTURY FOX-ISMAIL MERCHANT	12	87	176	CFL/276/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3237.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107353	61	THE DAY AFTER TOMORROW	2004	120	6	CFL/1/22/2004-MUM	3411.35	0x000094EC00000000	2004-05-19 00:00:00	TWENTIETH CENTURY FOX ROLAND EMMERICH	12	87	174	CFL/100/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	12	3411.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107354	44	EK DIN 24 GHANTE	2004	120	6	VIL/VV/1/17/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	CONCEPTS PRODUCTIONS LTD MUMBAI	12	87	176	VIL/VV/21/2004-MUM	106	109	107	Y	CONCEPTS PRODUCTIONS LTD MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
107355	58	'BLACK TIGER'	2005	122	6	CFL/3/1/2005-MUM	2145.64	0x000095D400000000	2005-01-06 00:00:00	LEEN SHIN HONGKONG	13	87	169	CFL/275/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2145.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107356	44	LAL DUPPATTEWALI	2004	122	6	CFL/3/89/2004-MUM	1471.99	0x0000953100000000	2004-07-27 00:00:00	STEPHAN SEW	13	87	176	CFL/144-A/20-MUM	105	109	108	N	GOLDLINE PICTURES	5	1471.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107357	61	RAISING HELEN	2004	120	6	CFL/1/29/2004-MUM	3281.73	0x0000951D00000000	2004-07-07 00:00:00	DAVID HOBERMAN, ASHOK AMRITRAJ & SPE FILMS USA	12	87	176	CFL/113/2004-MUM	105	109	108	Y	SPE FILMS OF INDIA PVT LTD MUMBAI	7	3285.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107358	44	MUJHSE SHAADI KAROGI	2004	121	6	CIL/2/36/2004-MUM	4291.16	0x0000952D00000000	2004-07-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT	12	87	175	CIL/182/2004-MUM	105	109	107	Y	NADIADWALA GRANDSON ENTERTAINMENT	18	4291.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107359	64	BANDHAN TUTE NA	2005	121	6	CIL/2/16/2005-MUM	4677.84	0x0000964400000000	2005-04-28 00:00:00	YASHI FILMS COMBINE PATNA	12	87	176	CIL/107/2005-MUM	105	109	107	Y	YASHI FILMS COMBINE PATNA	18	4677.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107360	61	SATURN 3	2005	120	6	VFL/1/07/2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	ITC	12	87	169	VFL/267/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	83	50	5	83	29	0	0	0	0	0	0	0	0	0	\N	\N
107361	61	BLACK SPRING  BREAK II	2005	122	6	VFL/3/30/2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	DANIEL ZIRILLI	12	87	176	VFL/297/2004-MUM	106	109	108	Y	DEREYK TALKER, KCT	0	0	81	20	5	80	53	0	0	0	0	0	0	0	0	0	\N	\N
107362	61	THE MAHARAJA'S DAUGHTER	2005	121	6	VFL/2/17/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	GUIDO LOMBARDO	12	87	176	VFL/305/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
107363	44	NAGMANI	2004	121	6	CIL/2/79/2004-MUM	3364.81	0x000095CD00000000	2004-12-30 00:00:00	SHRI VINOD TRIPATHI, NIKITA FILM	12	87	176	CIL/349/2004-MUM	105	109	107	N	SHRI VINOD TRIPATHI, NIKITA FILM	11	3364.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107364	44	VAN HELSING	2004	122	6	CFL/3/75/2004-MUM	3610.53	0x0000951600000000	2004-06-30 00:00:00	STEPHEN SOMMANS BOB DUESAY UNIVERSAL PICTURES	13	87	167	CFL/119/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	14	3610.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107365	44	STOP	2004	121	6	CIL/2/66/2004-MUM	4248.32	0x0000958E00000000	2004-10-28 00:00:00	DAY LIGHT PRODUCTIONS	12	87	176	CIL/296/2004-MUM	105	109	107	Y	DAY LIGHT PRODUCTIONS	16	4248.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107366	61	SONIC IMPACT	2005	121	6	VFL/2/25/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	ALISON SEMENZA,NOBLE HENRY	12	87	175	VFL/321/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	90	16	5	90	16	0	0	0	0	0	0	0	0	0	\N	\N
107367	43	CHHORA MANE I LOVE YOU TU BOL	2005	120	6	CIL/1/33/2005-MUM	4348.2798	0x0000962E00000000	2005-04-06 00:00:00	HANIF M CHOHAN, H R I PRODUCTION	12	87	176	CIL/72/2005-MUM	105	109	107	Y	HANIF M CHOHAN, H R I PRODUCTION	16	4480.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107368	44	SHOLA BADAN	2004	122	6	CFL/3/67/2004-MUM	2259.61	0x0000950600000000	2004-06-14 00:00:00	MIKE ELIOT USA	13	87	170	CFL/91/2004-MUM	105	109	108	N	ZACKARIA FILMS.CHENNAI	4	2259.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107369	61	ALEXANDER	2004	121	6	CFL/2/64/2004-MUM	4806.20	0x000095C000000000	2004-12-17 00:00:00	THOMAS SCHULY, JOHN KILIK, LAIN SMITH & MORTIZ	12	87	163	CFL/267/2004-MUM	105	109	108	N	E - CITY ENTERTAINMENT (I) PVT.LTD.,	10	4806.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107370	61	CRIMINAL INSTINCT - A COLDER KIND OF DEATH	2004	122	6	VFL/3/145/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SHAFER SBURY FILMS, CALTON AMERICA UK	12	87	170	VFL/261/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	85	45	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
107371	44	AB TUMHARE HAWALE WATAN SATHIYON	2004	120	6	CIL/1/111/2004-MUM	5693.41	0x000095B600000000	2004-12-07 00:00:00	MOVIE WORLD STUDIOS LTD. MUMBAI	12	87	175	CIL/326/2004-MUM	105	109	107	N	MOVIE WORLD STUDIOS LTD. MUMBAI	11	5693.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107372	44	THE TRANSPORTER	2003	122	6	CFL/3/21/2003-MUM	2556.10	0x0000931600000000	2003-02-04 00:00:00	TWENTIETH CENTURY FOX - LUC BESSON & STEVE CHASMAN	13	87	169	CFL/24/2003-MUM	105	109	108	N	TWENTIEH CENTURY FOX INDIA INC. MUMBAI	14	2556.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107373	44	PYAR HI NAFRAT	2004	122	6	CFL/3/137/2004-MUM	2057.04	0x0000958700000000	2004-10-21 00:00:00	YES FILMS CO. LTD.,	13	87	176	CFL/229/2004-MUM	105	109	108	N	MASRAT ENTERPRISES	5	2057.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107374	61	LAUREL AND HARDY-CLASSIC SILENT VOL.4	2001	120	6	VFL/1/1/2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	ACADEMY EANTERTAINMEANT INC.	12	367	175	VFL/41/2000-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	84	0	5	84	0	0	0	1	0	0	0	0	0	0	\N	\N
107375	61	FLIGHT OF THE PHOENIX	2005	120	6	CFL/1/8/2005-MUM	3110.73	0x0000961F00000000	2005-03-22 00:00:00	JOHN FAVIS WARNER BROS PICTURES INDIA PVT LTD	12	87	169	CFL/22/2005-MUM	105	109	108	Y	WARNER BROS PICTURES INDIA PVT LTD	6	3111.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107376	61	REPLI KATE	2004	122	6	CFL/3/64/2004-MUM	2362.69	0x000094FA00000000	2004-06-02 00:00:00	HELKON INTERNATIONAL	12	87	168	CFL/88/2004-MUM	105	109	108	Y	IMPEX ELIAS,MUMBAI	6	2380.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107377	61	DAWN OF THE DEAD	2004	122	6	CFL/3/65/2004-MUM	2726.5901	0x0000950000000000	2004-06-08 00:00:00	RICHARD P.RUBINSTEIN,MARC ABRAHAM,ERIC NEWMAN	12	87	167	CFL/89/2004-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	12	2748.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107378	61	YOUNG AND INNOCENT	2004	120	6	VFL/1/84/2004-MUM	0	0x000095B600000000	2004-12-07 00:00:00	PINE WOOD USA	12	87	176	VFL/52/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	82	7	5	82	7	0	0	0	0	0	0	0	0	0	\N	\N
107379	61	HARRY POTTER AND THE PRISONER OF AZKABAN	2004	120	6	CFL/1/27/2004-MUM	16288.82	0x000094FB00000000	2004-06-03 00:00:00	DAVID HEYMAN  WARNER BROS	12	87	168	CFL/108/2004-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	2	16288.82	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107380	59	VAJRALU DONGALU	2004	122	6	CFL/3/152/2004-MUM	2253.01	0x000095C400000000	2004-12-21 00:00:00	ARLENE SIDARIS	13	87	169	CFL/247/2004-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2264.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107381	59	NARA BAKSHAKULU	2004	122	6	CFL/3/153/2004-MUM	1979.03	0x000095C400000000	2004-12-21 00:00:00	RENZO GENTA AND GLORGIO ROSSI	13	87	174	CFL/264/2004-MUM	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES	5	1979.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107382	44	'CLASSIC-DANCE OF LOVE'	2005	122	6	CIL/3/11/2005-MUM	4157.62	0x000095F500000000	2005-02-08 00:00:00	B.SUBHASH MOVIE UNIT	12	87	176	CIL/24/2005-MUM	105	109	107	Y	B.SUBHASH MOVIE UNIT	16	4157.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107383	58	SAATHTHANIN ATTAKASAM	2004	121	6	CFL/2/65/2004-MUM	2769.11	0x000095C300000000	2004-12-20 00:00:00	TOHO ELGA	13	87	169	CFL/262/2004-MUM	105	109	108	N	VENUS FILMS	7	2769.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107384	64	HUM KE MAAFI DEI DE	2004	121	6	CIL/2/30/2004-MUM	4033.27	0x0000950100000000	2004-06-09 00:00:00	SAPTASHRUGI CHITRAJYOTI VINAY JOSHI SHAILESH PATIL YOGESH KKULKARNISVJOSHI MUMBAI	12	87	176	CIL/127/2004-MUM	105	109	107	N	YOGESH KULKARNI,SHAILESH PATIL	17	4033.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107385	44	KUCHH MEETHA HO JAAAYE	2005	120	6	CIL/1/36/2005-MUM	3586.81	0x0000963000000000	2005-04-08 00:00:00	SHEMAROO VIDIO PVT LTD MUMBAI	12	87	175	CIL/83/2005-MUM	105	109	107	Y	SHEMAROO VIDIO PVT LTD MUMBAI	14	3617.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107386	44	GARMA GARAM	2005	122	6	CIL/3/33/2005-MUM	3884.64	0x0000962900000000	2005-04-01 00:00:00	SHRI VIJAY KISHAN HOLLYWOOD BOLLYWOOD INTL.MUMBAI	12	87	176	CIL/66/2005-MUM	105	109	107	Y	SHRI VIJAY KISHAN HOLLYWOOD BOLLYWOOD INTL.MUMBAI	14	4142.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107387	61	TRAIN TO HELL	2005	122	6	VFL/3/42/2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	TONI HIOTREITER	12	87	169	VFL/348/2004-MUM	106	109	108	Y	DEREYK TALKER, KCT	0	0	71	33	5	68	47	0	0	0	0	0	0	0	0	0	\N	\N
107388	61	INTREPID	2005	122	6	VFL/3/22/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	ALAN B.BURSTEEN, NOBLE HENRY	12	87	169	VFL/282/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	91	9	5	91	9	0	0	0	0	0	0	0	0	0	\N	\N
107389	61	RESTRAINING ORDER	2005	122	6	VFL/3/23/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	ELIE SAMAHA, ASHOK AMIRTARAJ & ANDREW STEVENS	12	87	170	VFL/288/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	91	5	5	89	19	0	0	0	0	0	0	0	0	0	\N	\N
107390	61	MY TEACHER'S WIFE	2005	122	6	VFL/3/38/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	ROBERT N.FRIED AND RICHARD ZINMAN.	12	87	175	VFL/354/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
107391	61	AGENT RED	2005	120	6	VFL/1/25/2005-MUM	0	0x0000962500000000	2005-03-28 00:00:00	ALAN B.BURSTEEN NOBLE HENRY ALISON	12	87	169	VFL/329/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	91	30	5	91	2	0	0	0	0	0	0	0	0	0	\N	\N
107392	61	CAT'S EYE	2005	121	6	VFL/2/02/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	MARATHA SCHUMACHER	12	0	175	VFL/204/2004-MUM	106	109	108	Y	NIL	0	0	0	0	5	89	23	B	0	0	0	0	0	0	0	0	\N	\N
107393	58	BROKEN ARROW	2004	121	6	CFL/2/31/2004-MUM	2968.75	0x0000951400000000	2004-06-28 00:00:00	MARK GARDON AND BILL BADALATO USA	13	87	169	CFL/114/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	14	2968.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107394	61	WALKING TALL	2004	122	6	CFL/3/66/2004-MUM	2133.59	0x0000950100000000	2004-06-09 00:00:00	TWENTIETH CENTURY FOX,DAVID HOBERMAN,JIM BURKE	12	87	169	CFL/93/2004-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDAIA INC.	10	2166.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107395	59	DEYALA DEVILO JALAKANYA	2004	122	6	CFL/3/151/2004-MUM	2507.05	0x000095C000000000	2004-12-17 00:00:00	JULIO FERNANDEZ	13	87	167	CFL/257/2004-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2507.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107396	44	THE GODS MUST BE CRAZY - I	2004	120	6	VFL/1/87/2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	JEMMY VAYCE SAUTH AFRICA	13	87	175	VFL/244/2004-MUM	106	109	108	N	MS SOUND ELECTRONICS MUMBAI	0	0	109	0	5	109	0	0	0	12	0	0	0	0	0	0	\N	\N
107397	64	KAB HOI MILANVA HAMAR	2005	121	6	CIL/2/1/2005-MUM	4410.92	0x000095D300000000	2005-01-05 00:00:00	SWASTIK CINE ARTS PVT LTD MUMBAI	12	87	176	CIL/366/2004-MUM	105	109	107	N	SWASTIK CINE ARTS PVT LTD MUMBAI	18	4410.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107398	59	VISHANAGINI	2005	122	6	CIL/3/17/2005-MUM	3111.64	0x0000960300000000	2005-02-22 00:00:00	SIDDHI VINAYAK CREATORS MUMBAI	13	87	176	CIL/35/2005-MUM	105	109	107	N	K.R.CINEMA	12	3111.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107399	44	VIDYARTHI	2004	121	6	CIL/2/76/2004-MUM	4352.79	0x000095BC00000000	2004-12-13 00:00:00	R.S SODHANI, SHRI GURU PRODUCTION	12	87	176	CIL/290/2004-MUM	105	109	107	Y	R.S SODHANI, SHRI GURU PRODUCTION	18	4371.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107400	44	BULLET EK DHAMAKA	2004	122	6	CIL/3/149/2004-MUM	3864.20	0x000095C500000000	2004-12-22 00:00:00	DIANA S. FILMS PVT.LTD.,	12	87	176	CIL/327/2004-MUM	105	109	107	Y	DIANA S. FILMS PVT.LTD.,	15	3870.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107401	44	ROG	2004	122	6	CIL/3/144/2004-MUM	3279.26	0x000095B000000000	2004-12-01 00:00:00	FISH EYE NETWORK PVT.LTD.,	12	87	170	CIL/331/2004-MUM	105	109	107	N	SHREYA CREATIONS PVT.LTD.,	12	3279.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107402	61	THE HUMAN STAIN	2004	122	6	CFL/3/80/2004-MUM	2880.49	0x0000952200000000	2004-07-12 00:00:00	GARY LUCCHESI, TOM ROSENBERG & SCOTT STAINDORFF	12	87	176	CFL/61/2004-MUM	105	109	108	Y	WEG INDIA	7	2951.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107403	61	DEF CON 4	2005	122	6	VFL/3/11/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	MICHAEL DONOVAN, PAUL DONOVAN.	12	87	170	VFL/221/2004-MUM	106	109	108	Y	KCT INDIA MUMBAI	0	0	89	0	5	88	27	0	0	0	0	0	0	0	0	0	\N	\N
107404	61	STEALING HEAVEN	2005	122	6	VFL/3/28/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	ANDROS EPIMINONDAS, SIMON MACCORKINDALE	12	87	170	VFL/251/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	110	28	5	102	2	0	0	0	0	0	0	0	0	0	\N	\N
107405	44	'MUNNIBAI B.A.B.COM'	2005	122	6	CIL/3/16/2005-MUM	3057.27	0x0000960200000000	2005-02-21 00:00:00	KISHAN SHAH 5001 FILMS	12	87	176	CIL/34/2005-MUM	105	109	107	Y	KISHAN SHAH 5001 FILMS	11	3179.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107406	61	SKY CAPTAIN AND THE WORLD OF TOMORROW	2004	120	6	CFL/1/64/2004-MUM	2946.49	0x000095C700000000	2004-12-24 00:00:00	JON AVNET MARSHA OGLESBY SADIE FROST JUDE LAW PARAMOUNT PICTURES	12	87	175	CFL/261/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD MUMBAI	14	2946.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107407	59	ALEXANDER	2004	121	6	CFL/2/67/2004-MUM	4806.20	0x000095CD00000000	2004-12-30 00:00:00	THOMAS SCHULY, JOHN KILLIK, IATAN SMITH & MOARTIZ	13	87	176	CFL/274/2004-MUM	105	109	108	N	E - CITY ENTERTAINMENT (I)  PVT. LTD.	10	4806.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107408	58	RANUA AGENT 007	2004	122	6	CFL/3/146/2004-MUM	3028.36	0x000095B000000000	2004-12-01 00:00:00	ALBERT A BROADI	13	87	169	CFL/248/2004-MUM	105	109	108	N	ASHOK AMRITRAJ ENTERTENMENT (P) LTD.,	7	3028.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107409	58	A SOORA PEI	2004	122	6	CFL/3/148/2004-MUM	2645.66	0x000095B500000000	2004-12-06 00:00:00	TOM LUSE	13	87	167	CFL/252/2004-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2645.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107410	61	AIR BUD	2004	120	6	VFL/1/89/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	ROBERT VINCE CANADA	12	87	175	VFL/260/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	97	30	5	97	30	0	0	12	0	0	0	0	0	0	\N	\N
107411	61	POCKER ALICE	2004	122	6	VFL/3/138/2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	RENEE VALENTE USA	12	87	169	VFL/239/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	91	17	5	91	17	0	0	0	0	0	0	0	0	0	\N	\N
107412	61	CITY BY THE SEA	2004	122	6	VFL/3/140/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	MATT BAERELLIE SANATIA ANDREW STEVENS	12	87	170	VFL/248/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	103	38	5	103	38	0	0	0	0	0	0	0	0	0	\N	\N
107413	44	TADAPTA HUSN	2004	122	6	CFL/3/84/2004-MUM	2136.39	0x0000952500000000	2004-07-15 00:00:00	JIRI STIDI	13	87	176	CFL/133/2004-MUM	105	109	108	Y	GOLDLINE PICTURES	5	2136.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107414	52	SANJEEVANI	2004	121	6	CIL/2/33/2004-MUM	3543.25	0x0000951500000000	2004-06-29 00:00:00	RADHESHYA FILMS PVT.LTD.	12	87	176	CIL/154/2004-MUM	105	109	107	N	RADHESHYA FILMS PVT.LTD.	7	3543.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107415	44	SEPTEMBER 11 - EK HASEEN KHILADI	2004	122	6	CFL/3/73/2004-MUM	2063.9299	0x0000951000000000	2004-06-24 00:00:00	RICHARD PEPIN/JOSEPH MARY	13	87	169	CFL/36/2004-MUM	105	109	108	N	SHRI SWAMIYE SHAKTI FILMS	5	2063.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107416	44	KHOONI RAAT - THE BLOODY NIGHT	2004	122	6	CIL/3/123/2004-MUM	2521.64	0x0000957800000000	2004-10-06 00:00:00	G.C .CORPORATION	16	87	167	CIL/59/2004-MUM	105	109	107	Y	G.C .CORPORATION	10	2595.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107417	51	CHAUKAT	2004	121	6	CIL/2/78/2004-MUM	3180.34	0x000095CC00000000	2004-12-29 00:00:00	KRISHNA N. PIMPLE, SUGAM CHITRA	12	87	176	CIL/360/2004-MUM	105	109	107	N	KRISHNA N. PIMPLE, SUGAM CHITRA	17	3180.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107418	61	CHRISTMAS WITH THE KRANKS	2004	120	6	CFL/1/61/2004-MUM	2709.09	0x000095C000000000	2004-12-17 00:00:00	MARK RADCLIFFE & COLUMBIA FILMS USA	12	87	176	CFL/253/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2709.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107419	96	SATINA TAAK	2005	121	6	VIL/2/3/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	RAJESHWAR PICTURES	12	87	176	VIL/1/2005-MUM	106	109	107	Y	RAJESHWAR PICTURES	0	0	165	0	5	157	52	0	0	0	0	0	0	0	0	0	\N	\N
107420	44	AITRAAZ	2004	121	6	CIL/2/65/2004-MUM	4751.54	0x0000958E00000000	2004-10-28 00:00:00	MUKTA ARTS LTD.	12	87	176	CIL/293/2004-MUM	105	109	107	Y	MUKTA ARTS LTD.	18	4777.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107421	44	BLACK LIGHT	2004	122	6	VFL/3/136/2004-MUM	0	0x000095BD00000000	2004-12-14 00:00:00	TORIN STEFANSON & LEANNE ARNOTT	13	87	170	VFL/243/2004-MUM	106	109	108	Y	DISCOVERY VIDEO AND LASER CO PVT LTD MUM	0	0	87	6	5	87	6	0	0	0	0	0	0	0	0	0	\N	\N
107422	44	SHABD	2004	122	6	CIL/3/152/2004-MUM	3997.67	0x000095CE00000000	2004-12-31 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,	12	87	176	CIL/370/2004-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATIONS LTD.,	15	3997.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107423	44	THE HIT	2004	122	6	VFL/3/134/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	ANTHONY  I GIANNE AND ROBERTAS URBONAS	13	87	169	VFL/241/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUM	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
107424	44	TERE MERE PYAR KE CHARCHE	2004	122	6	CFL/3/69/2004-MUM	2155.3501	0x0000950800000000	2004-06-16 00:00:00	ANDREW GARRONI	13	87	176	CFL/97/2004-MUM	105	109	108	Y	SUBASHRI PICTURES,CHENNAI	5	2171.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107425	44	TAJMAHAL - AN ENTERAL LOVE STORY	2005	120	6	CIL/1/45/2005-MUM	4658.00	0x0000964400000000	2005-04-28 00:00:00	MASHREQ COMMUNICATIONS LTD.	12	87	175	CIL/91/2005-MUM	105	109	107	Y	MASHREQ COMMUNICATIONS LTD.	18	4680.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107426	61	WANTED DEAD OR ALIVE	2005	122	6	VFL/3/19/2005-MUM	0	0x000095F400000000	2005-02-07 00:00:00	ROBERT C. PETERS	12	87	169	VFL/284/2004-MUM	106	109	108	Y	RUBY FILMS MUMBAI	0	0	101	53	5	101	53	0	0	0	0	0	0	0	0	0	\N	\N
107427	61	CAPRICORN ONE	2004	121	6	VFL/2/12/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	ITC UK.,	12	87	174	VFL/239/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	118	20	5	118	10	0	0	0	0	0	0	0	0	0	\N	\N
107428	61	BENNY HILLS GREATES HITS	2004	122	6	VFL/3/73/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	DENNIS KIRKLAND UK	12	87	172	VFL/97/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
107430	61	MYSTIC RIVER	2004	122	6	CFL/3/34/2004-MUM	3734.10	0x000094A000000000	2004-03-04 00:00:00	CLINT EASTWOOD ROBERT LORENCE JUDIE HOYT	12	87	170	CFL/29/2004-MUM	105	109	108	Y	WARNER BROS.(FE) INC.MUMBAI	7	3779.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107431	44	BHOG RAS	2005	122	6	CIL/3/38/2005-MUM	2435.50	0x0000963C00000000	2005-04-20 00:00:00	BAV ARTS	15	87	176	CIL/70/2005-MUM	105	109	107	Y	BAV ARTS	11	2451.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107432	44	DIL KE PEECHE PEECHE	2005	121	6	CIL/2/4/2005-MUM	2955.66	0x000095DA00000000	2005-01-12 00:00:00	POPULAR ENTERTAINMENT NETWORK LTD MUMBAI	12	87	176	CIL/386/2004-MUM	105	109	107	N	POPULAR ENTERTAINMENT NETWORK LTD MUMBAI	12	2955.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107433	61	THE PENALTY PHASE	2004	122	6	VFL/3/144/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	TAMARA ASSEYEV  LAKE SHORE INTERNATIONAL USA	12	87	170	VFL/342/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	89	27	5	89	27	0	0	0	0	0	0	0	0	0	\N	\N
107434	44	HO SAKTA HAI	2004	122	6	CIL/3/150/2004-MUM	2893.66	0x000095C500000000	2004-12-22 00:00:00	ASHKO MEDIA ARTS PVT.LTD.,	12	87	169	CIL/322/2004-MUM	105	109	107	Y	ASHKO MEDIA ARTS PVT.LTD.,	11	2893.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107435	61	13 GOING ON 30	2004	121	6	CFL/2/28/2004-MUM	2700.22	0x000094FC00000000	2004-06-04 00:00:00	GINA MATHEWS SUSAN ARONOLD DONNO ARKOFF ROTH  COLUMBIA FILMS	12	87	176	CFL/102/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2700.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107436	44	KHEL HASEENO KE	2004	122	6	CFL/3/70/2004-MUM	1958.61	0x0000950900000000	2004-06-17 00:00:00	ANDREW GARRONI	13	87	176	CFL/96/2004-MUM	105	109	108	Y	SUBASHRI PICTURES,CHENNAI	5	1998.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107437	58	VAN HELSING	2004	122	6	CFL/3/72/2004-MUM	3610.53	0x0000950F00000000	2004-06-23 00:00:00	STEPHEN SOMMANS BOB DUESAY UNIVERSAL PICTURES	13	87	167	CFL/118/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	14	3610.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107438	61	EAGLE HAS LANDED	2002	120	6	VFL/1/30/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	STAR ENTERTAINMENT PVT. LTD. MUMBAI	12	87	163	VFL/57/2002-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
107439	51	HASAVNYACHA MAZHA DHANDA	2001	120	6	VIL/1/2/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	MOHAN WAGH, CHANDRALEKHA	12	90	175	VIL/2/2001-MUM	106	109	107	N	MOHAN WAGH, CHANDRALEKHA	0	0	190	0	5	190	0	0	0	6	0	0	0	0	0	0	\N	\N
107440	61	ALBUM - VANESSA MAC LIVE AT THE ROYAL ALBERT HALL	2002	120	6	VIL/1/4/2002-MUM	0	0x0000924700000000	2002-07-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	87	175	VIL/5/2002-MUM	106	109	107	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
107441	44	JUDGE MUJRIM	2001	120	6	VIL/VV/1/16/2001-MUM	0	0x000090AA00000000	2001-05-25 00:00:00	SHIV SHAKTI PRODUCTION MUMBAI	12	87	176	VIL/VV/24/2001-MUM	106	109	107	Y	SHIV SHAKTI PRODUCTION MUMBAI	0	0	115	0	5	114	3	0	0	0	0	0	0	0	0	0	\N	\N
107442	61	SCARECROW	2001	122	6	VFL/3/4/2001-MUM	0	0x0000908700000000	2001-04-20 00:00:00	ROBERT SHERMAN AND WARNER BROS.	12	87	176	VFL/6/2001-MUM	106	109	108	N	WARNER BROS. (F.E.) IMC.,	0	0	107	50	5	106	18	0	0	0	0	0	0	0	0	0	\N	\N
107443	61	CARRY ON AGAIN DOCTOR	2002	122	6	VFL/3/7/2002-MUM	0	0x0000923200000000	2002-06-21 00:00:00	PETER ROGERS	12	87	172	VFL/7/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	0	0	83	12	5	83	12	0	0	0	0	0	0	0	0	0	\N	\N
107444	52	MAILEE	2001	120	6	CIL/1/1/2001-MUM	4268.78	0x0000901C00000000	2001-01-03 00:00:00	NEPAL FILM DEVELOPMENT CO.LTD.	12	87	176	CIL/303/2000-MUM	105	109	107	N	NEPAL FILM DEVELOPMENT CO.LTD.	15	4268.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107445	51	TU AHES TARI KON	2001	122	6	CIL/3/8/2001-MUM	2994.85	0x0000902C00000000	2001-01-19 00:00:00	PRASUN BANERJEE, MUMBAI	15	87	176	CIL/312/2000-MUM	105	109	107	N	PRASUN BANERJEE, MUMBAI	12	2994.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107446	64	LAGAL KAREJAWA MEIN TEER	2001	120	6	CIL/1/73/2001-MUM	3863.27	0x0000915F00000000	2001-11-22 00:00:00	MS DAMANI PICTURES PVT LTD MUMBAI	12	87	176	CIL/235/2001-MUM	105	109	107	Y	MS DAMANI PICTURES PVT LTD MUMBAI	15	3863.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107447	61	TO HAVE AND HAVE NOT.	2001	120	6	VFL/1/6/2001-MUM	0	0x0000906000000000	2001-03-12 00:00:00	ERNEST HEMINGWAYS AND WARNER BROS.	12	87	176	VFL/9/2001-MUM	106	109	108	N	WARNER BROS (F.E.) INC MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
107448	44	MAHARANI	2001	122	6	CIL/3/27/2001-MUM	3020.90	0x0000907700000000	2001-04-04 00:00:00	MS. SAI BABA FILMS 97 MUMBAI	15	87	176	CIL/37/2001-MUM	105	109	107	Y	MS. SAI BABA FILMS 97 MUMBAI	13	3136.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107449	59	KISNA	2005	121	6	CIL/2/6/2005-MUM	4653.08	0x000095E100000000	2005-01-19 00:00:00	MUKTA ARTS LIMITED MUMBAI	13	87	176	CIL/10/2005-MUM	105	109	107	N	MUKTA ARTS LIMITED MUMBAI	20	4653.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107450	43	AA JIVTAR	2002	120	6	CIL/1/60/2002-MUM	3899.92	0x0000927500000000	2002-08-27 00:00:00	MITALI FILM	12	87	176	CIL/140/2002-MUM	105	109	107	N	MITALI FILMS	14	3899.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107451	44	TUMSE ACHCHA KAUN HAI	2002	120	6	CIL/1/18/2002-MUM	4137.04	0x000091F200000000	2002-04-18 00:00:00	VENUS RECORDS & TAIPES LTD MUMBAI	12	87	176	CIL/54/2002-MUM	105	109	107	Y	VENUS RECORDS & TAIPES LTD MUMBAI	16	4137.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107452	44	JAANA NA DIL SE DOOR	2002	120	6	CIL/1/25/2002-MUM	4408.32	0x0000920400000000	2002-05-06 00:00:00	VIJAY ANAND PRODUCER MUMBAI	12	87	176	CIL/60/2002-MUM	105	109	107	N	VIJAY ANAND PRODUCER MUMBAI	16	4408.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107453	44	HUSN AUR TALWAR	2002	122	6	CIL/3/59/2002-MUM	2847.86	0x0000928200000000	2002-09-09 00:00:00	SACHI ARTS, MUMBAI	12	87	169	CIL/145/2002-MUM	105	109	107	Y	SACHI ARTS, MUMBAI	12	2851.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107454	61	CARRY ON CAMPING	2002	122	6	VFL/3/3/2002-MUM	0	0x000091C500000000	2002-03-04 00:00:00	PETER ROGERS	12	87	175	VFL/2/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.,	0	0	84	41	5	83	29	0	0	0	0	0	0	0	0	0	\N	\N
107455	44	PYAAR KIYA NAHIN JATA	2002	120	6	CIL/1/39/2002-MUM	3730.13	0x0000921D00000000	2002-05-31 00:00:00	SHREE JESAL A MEHTAAR SATAISWAMI ENTERTAINMENT PVT	12	87	176	CIL/27/2002-MUM	105	109	107	Y	SHREE JESAL A MEHTAAR SATAISWAMI ENTERTAINMENT PVT	14	3733.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107456	44	AAKHIR KAUN THI WHO	2002	122	6	CIL/3/41/2002-MUM	3104.50	0x0000922B00000000	2002-06-14 00:00:00	BAPU ARTS INTERNATIONAL	15	87	176	CIL/31/2002-MUM	105	109	107	Y	BAPU ARTS INTERNATIONAL	14	3140.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107457	44	JUNGLE HERO	2002	122	6	CIL/3/26/2002-MUM	3585.99	0x000091EC00000000	2002-04-12 00:00:00	SHOW WORLD TELEVISIONS	12	87	168	CIL/38/2002-MUM	105	109	107	N	SHOW WORLD TELEVISIONS	14	3585.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107458	54	GHAIRAT	2002	120	6	CIL/1/19/2002-MUM	2530.15	0x000091F800000000	2002-04-24 00:00:00	PURANSINGH CHANA	12	87	176	CIL/50/2002-MUM	105	109	107	N	PURANSINGH CHANA	12	2530.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107459	44	EK KUNWARA TEEN KUNWARI	2002	122	6	CIL/3/30/2002-MUM	3826.46	0x0000920500000000	2002-05-07 00:00:00	DIVYA ENTERPRISES	12	87	172	CIL/56/2002-MUM	105	109	107	N	DIVYA ENTERPRISES	14	3826.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107460	52	MALAI MAAF GARIDEU	2002	120	6	CIL/1/21/2002-MUM	3923.11	0x000091FA00000000	2002-04-26 00:00:00	BAAS PRODUCTIONS PVT LTD	12	87	176	CIL/57/2002-MUM	105	109	107	N	BAAS PRODUCTIONS PVT LTD	16	3923.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107461	44	MAWAALI NO.1	2002	121	6	CIL/2/20/2002-MUM	3576.52	0x0000920E00000000	2002-05-16 00:00:00	ROOP RAJAT PRODUCTION, MUMBAI	12	87	176	CIL/63/2002-MUM	105	109	107	Y	ROOP RAJAT PRODUCTION, MUMBAI	14	3576.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107462	61	THE CHINESE CONNECTION	2002	122	6	VFL/3/11/2002-MUM	0	0x0000926000000000	2002-08-06 00:00:00	RAYMOND CHOW	12	87	169	VFL/30/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	0	0	124	0	5	123	39	0	0	0	0	0	0	0	0	0	\N	\N
107463	61	SNOW DOGS	2002	120	6	CFL/1/14/2002-MUM	2740.26	0x0000920800000000	2002-05-10 00:00:00	JORDAN KERNER & BUENA VISTA INTL	12	87	176	CFL/81/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2740.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107464	44	YEH RAASTE HAI PYAAR KE	2001	120	6	CIL/1/42/2001-MUM	4749.87	0x000090EE00000000	2001-08-01 00:00:00	YASHISH ENTERPRISES MUMBAI	12	87	176	CIL/148/2001-MUM	105	109	107	Y	YASHISH ENTERPRISES MUMBAI	18	4749.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107465	61	COLD MOUNTAIN	2004	122	6	CFL/3/27/2004-MUM	4218.22	0x0000948C00000000	2004-02-13 00:00:00	SYDNEY PULLOCK,RON YERX,WILLIAM HORBERG	12	87	163	CFL/23/2004-MUM	105	109	108	Y	SPE FILMS OF INDIA PVT.LTD.	9	4267.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107466	44	QATIL MEHBOOBA	2004	122	6	CFL/3/21/2004-MUM	2106.68	0x0000948900000000	2004-02-10 00:00:00	LAU FU KEUNG HONG KONG	13	87	169	CFL/7/2004-MUM	105	109	108	Y	TOP ENTERTAINMENT	5	2111.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107467	44	MOHABBAT KI HAIN HUMNE	2001	120	6	VIL/VV/1/8/2001-MUM	0	0x0000907C00000000	2001-04-09 00:00:00	A.A.FILMS	12	87	176	VIL/VV/3/2001-MUM	106	109	107	Y	A.A.FILMS	0	0	135	4	5	129	2	0	0	0	0	0	0	0	0	0	\N	\N
107468	44	HINDUSTAN KI KASAM	2001	120	6	VIL/VV/1/20/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	DEVGAN FILMS	12	87	176	VIL/VV-31/2001-MUM	106	109	107	Y	DEVGAN FILMS	0	0	135	0	5	133	47	0	0	0	0	0	0	0	0	0	\N	\N
107469	61	BED & BREAKFAST	2001	120	6	VFL/1/5/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	JACK SCHWERTZMAN USA	12	87	176	VFL/8/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES	0	0	87	39	5	87	39	0	0	0	0	0	0	0	0	0	\N	\N
107470	61	STORM	2003	120	6	VFL/1/1/2003-MUM	0	0x0000930B00000000	2003-01-24 00:00:00	JEFF BEACH, CHRISTIAN MC INTIRE, PHILLIP ROTH	12	87	174	VFL/8/2003-MUM	106	109	108	N	P.G.M. ENTERTAINMENT P.LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
107471	58	SAMRAT ASOKA	2001	121	6	CIL/2/34/2001-MUM	5084.22	0x0000914300000000	2001-10-25 00:00:00	ARCLIGHTZ AND FILMS PVT. LTD.,	13	87	163	CIL/226/2001-MUM	105	109	107	N	ARCLIGHTZ AND FILMS PVT. LTD.,	17	5084.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107472	44	JHANKAAR BEATS	2002	121	6	CIL/2/50/2002-MUM	0	0x000092F300000000	2002-12-31 00:00:00	Pritish Nandy Communication Ltd	12	0	175	CIL/243/2002-MUM	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107473	61	GREAT EXPECTATIONS	2001	120	6	VFL/1/31/2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	M/S TRANS WORLD FILMS CO.	12	87	176	VFL/49/2001-MUM	106	109	108	N	K.C.N.ENTERPRISES BANGALORE.	0	0	126	50	5	126	50	0	0	0	0	0	0	0	0	0	\N	\N
107474	44	YAHAAN	2005	121	6	CIL/2/3/2005-MUM	3836.21	0x000095D800000000	2005-01-10 00:00:00	RED ICE FILMS PVT LTD MUMBAI	12	87	176	CIL/382/2004-MUM	105	109	107	N	RED ICE FILMS PVT LTD MUMBAI	14	3836.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107475	51	KARU KA SARU	2005	120	6	CIL/1/16/2005-MUM	4161.32	0x000095FF00000000	2005-02-18 00:00:00	TASK FILMS PUNE	12	87	176	CIL/17/2005-MUM	105	109	107	Y	TASK FILMS PUNE	17	4425.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107476	44	BASANTI KI SHAADI - HONEYMOON GABBAR KA	2002	122	6	CIL/3/48/2002-MUM	3464.20	0x0000925300000000	2002-07-24 00:00:00	H. S. FILMS, MUMBAI	12	87	176	CIL/39/2002-MUM	105	109	107	Y	H. S. FILMS, MUMBAI	14	3550.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107477	44	DAMAN	2001	122	6	CIL/3/25/2001-MUM	3454.73	0x0000907500000000	2001-04-02 00:00:00	SWASTH & KUTUMB KALYAN MANTRALAYA, BHARAT SARKAR	15	87	176	CIL/47/2001-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD, MUMBAI	14	3454.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107478	67	MAYARU BAUJI	2001	121	6	CIL/2/12/2001-MUM	3803.94	0x0000907E00000000	2001-04-11 00:00:00	SUNARANI FILMS	12	87	176	CIL/62/2001-MUM	105	109	107	N	SUNARANI FILMS	14	3803.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107479	44	ADAMKHOR HAIWAN	2002	122	6	CFL/3/15/2002-MUM	1987.39	0x000091A300000000	2002-01-29 00:00:00	LUKINO MARTINO AND NMINO LOY	13	87	174	CFL/19/2002-MUM	105	109	108	N	LUKINO MARTINO AND NMINO LOY	5	1987.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107480	44	ROBO QUEENS	2003	122	6	CFL/3/28/2003-MUM	2294.38	0x0000932300000000	2003-02-17 00:00:00	MEDIA ASIA DISTRIBUTORS LTD., HONG KONG	13	87	169	CFL/20/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2294.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107481	44	HAA..MAINE BHI PYAR KIYA	2002	120	6	CIL/1/9/2002-MUM	4848.76	0x000091AD00000000	2002-02-08 00:00:00	SHRI KRISHNA INTERNATIONAL MUMBAI	12	87	176	CIL/15/2002-MUM	105	109	107	N	SHRI KRISHNA INTERNATIONAL MUMBAI	18	4848.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107482	44	KRANTI	2002	121	6	CIL/2/8/2002-MUM	3566.96	0x000091BE00000000	2002-02-25 00:00:00	VICKY FILMS PVT. LTD., MUMBAI	12	87	176	CIL/16/2002-MUM	105	109	107	Y	VICKY FILMS PVT. LTD., MUMBAI	6	3566.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107483	59	SAKIYA	2004	121	8	CIL/42/134/2004-HYD	4719	0x000095AF00000000	2004-11-30 00:00:00	Mar R.Appala Raju	12	0	175	CIL/134/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107484	59	SANTOSHAM	2002	120	8	U/CILK/27/51/2002-HYD	4287.23	0x0000920400000000	2002-05-06 00:00:00	Dr.K.L.Narayana M/s.Durga Arts	12	0	175	CIL/51/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107485	59	ALLARI	2002	121	8	UA/CIL/15/52/2002-HYD	3731.6899	0x0000920600000000	2002-05-08 00:00:00	Sri Ravi Thammareddy	12	0	175	CIL/52/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107486	58	KALYANAM ORU JACKPOT	2004	122	8	CIL/3/14/2004-HYD	3710.3301	0x0000948800000000	2004-02-09 00:00:00	M/s. Sree Gayathri Arts  Hyderabad	13	0	175	CIL/14/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107487	59	EVARU NENU	2004	120	8	CIL/13/22/2004-HYD	3863.46	0x0000949700000000	2004-02-24 00:00:00	  M/s/B.R.Mass Media, Hyderabad	12	0	175	CIL/22/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107488	59	KODURAN	2002	122	8	CIL/9/50/02HYD	2903.04	0x0000920100000000	2002-05-03 00:00:00	Shri D.Seenaiah, M/s.K.L.Arts	13	0	175	CIL/50/2002	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107489	59	NAA PELLAM BANGARAM	2005	120	8	CIL/71/103/2005-HYD	2602.48	0x0000968300000000	2005-06-30 00:00:00	Sri T.Ramasatyanarayana	12	0	175	CIL/71/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107490	59	VIGNESH	2004	120	8	CIL/1/2/2004-HYD	3639.04	0x0000946700000000	2004-01-07 00:00:00	M/s.Abbas Art Productions, Hyderabad	12	0	175	CIL/2/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107491	59	KAAKI	2005	121	8	CIL/15/105/2005-HYD	3327.48	0x0000968F00000000	2005-07-12 00:00:00	Sri C.Ashok Reddy	12	0	175	CIL/15/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107492	59	MADHURA SWAPNAM	2005	120	8	CIL/82/121/2005-HYD	2699.4199	0x0000969D00000000	2005-07-26 00:00:00	Sri Nattikumar	12	0	175	CIL/82/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107493	59	VIJAYENDRA VARMA(POWER OF AN INDIAN)	2004	122	8	CIL//31/148/2004-HYD	4771	0x000095BC00000000	2004-12-13 00:00:00	Shri K.Krishnam Raju	12	0	175	CIL/31/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107494	59	AREY	2004	120	8	CIL/68/146/2004-HYD	3866.78	0x000095C300000000	2004-12-20 00:00:00	Shri M.L.Narayana Babu	12	0	175	CIL/68/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107495	59	KSHEMAM	2005	120	8	CIL/57/86/2005-HYD	2804.5901	0x0000967300000000	2005-06-14 00:00:00	Shri Puli Amruth	12	0	175	CIL/57/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107496	59	MISTER BHANU PRASAD	2004	120	8	CIL/67/150/2004-HYD	2895.5	0x000095BE00000000	2004-12-15 00:00:00	Shri S.Rangarao	12	0	175	CIL/67/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107497	59	ANDARIVAADU	2005	121	8	CIL/11/78/2005-HYD	4521	0x0000966600000000	2005-06-01 00:00:00	Sri Allu Arvind	12	0	175	CIL/11/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107498	59	AMMA NANNA LEKUNTE.?	2004	120	8	CIL/73/158/2004-HYD	2746.55	0x000095CE00000000	2004-12-31 00:00:00	Shri Nageswaraz Rao Chitta	12	0	175	CIL/73/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107499	59	AMMA ANURAAGAM	2005	120	8	CIL/61/89/2005-HYD	2695.1599	0x0000967900000000	2005-06-20 00:00:00	Sri D.Rangarao	12	0	175	CIL/61/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107500	59	NAA MOGUDU CHIRANJEEVI	2005	120	8	CIL/66/97/2005-HYD	3169	0x0000968000000000	2005-06-27 00:00:00	Sri T.Ramasatyanarayana	12	0	175	CIL/66/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107501	59	OKA HERO HEOINE	2005	121	8	CIL/13/94/2005-HYD	2736.28	0x0000967C00000000	2005-06-23 00:00:00	Sri N.Lazar	12	0	175	CIL/13/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107502	59	SMITHA GUEST HOUSE	2005	120	8	CIL/72/108/2005-HYD	2711.8101	0x0000968700000000	2005-07-04 00:00:00	Sri Natti Kumar	12	0	175	CIL/72/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107503	59	A FILM BY ARRVIND	2005	121	8	CIL/14/109/2005-HYD	4090.8701	0x0000968A00000000	2005-07-07 00:00:00	Sri M.Sridhar Rao	12	0	175	CIL/14/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107504	59	THE END	2004	120	8	CIL/48/149/2004-HYD	3487.8201	0x000095BE00000000	2004-12-15 00:00:00	Shri J.V.Panindra Reddy	12	0	175	CIL/48/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107505	59	AYODHYA	2005	120	8	CIL/37/41/2005-HYD	4231.7402	0x0000962C00000000	2005-04-04 00:00:00	Shri D.Rama Govinda Reddy	12	0	175	CIL/37/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107506	59	NAKSHATRALLO NENU VUNNA	2005	121	8	CIL/6/45/2005-HYD	2556.75	0x0000962F00000000	2005-04-07 00:00:00	Shri B.Lakshminarayana	12	0	175	CIL/6/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107507	59	PELLI ROJU	2005	120	8	CIL/107/157/2005-HYD	2922.8799	0x000096C000000000	2005-08-30 00:00:00	sri Dasari Srinivasarao	12	0	175	CIL/107/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107508	59	NEELO NENU	2004	120	8	CIL/72/154/2004-HYD	2964.3301	0x000095CE00000000	2004-12-31 00:00:00	Shri S.Prabhakar	12	0	175	CIL/72/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107509	59	THANKS	2004	121	8	CIL/47/88/04-HYD`	3617.4099	0x000095B600000000	2004-12-07 00:00:00	Shri M.Nageswararao	12	0	175	CIL/47/2004	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107510	59	SORRY..VELLOSTHANU ITLU DEYYAM	2005	122	8	CIL/19/95/2005-HYD	3506.72	0x0000968000000000	2005-06-27 00:00:00	Sri K.Murali	12	0	175	CIL/19/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107511	59	HONEYMOON	2005	122	8	CIL/23/106/2005-HYD	3472.26	0x0000969C00000000	2005-07-25 00:00:00	Sri M.S.Gupta	12	0	175	CIL/23/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107512	59	PRIYAMAINA SATRUVU	2005	120	8	CIL/33/46/2005-HYD	2510.72	0x0000973B00000000	2005-12-31 00:00:00	Shri V.Seshaiah Goud	12	0	175	CIL/33/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107513	59	DONGA DORIKADU	2005	120	8	CIL/87/132/2005-HYD	2692.6599	0x000096A000000000	2005-07-29 00:00:00	Sri T.S.Shivaji	12	0	175	CIL/87/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107514	59	HITLIST	2005	120	8	CIL/99/150/2005-HYD	2893.9299	0x000096B400000000	2005-08-18 00:00:00	Sri Pavan Kumar	12	0	175	CIL/99/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107515	59	OOKKA CHANCE	2005	122	8	CIL/29/139/2005-HYD	2595.1399	0x000096BF00000000	2005-08-29 00:00:00	Sri G.Raju Vamsee	12	0	175	CIL/29/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107516	59	SIVA	2005	120	8	CIL/77/112/2005-HYD	3850.28	0x0000969200000000	2005-07-15 00:00:00	Sri Yalamanchi Ravichand	12	0	175	CIL/77/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107517	59	APPLE (YOUTH)	2005	122	8	CIL/24/122/2005-HYD	3607.6201	0x0000969E00000000	2005-07-27 00:00:00	Sri E,V.N.Charry	12	0	175	CIL/24/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107518	59	ANUBANDHAM	2005	120	8	CIL/88/155/2005-HYD	2603.0601	0x000096A600000000	2005-08-04 00:00:00	Sri D,Rangarao	12	0	175	CIL/88/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107519	59	GURU	2005	120	8	CIL/68/99/2005-HYD	38217.68	0x0000968100000000	2005-06-28 00:00:00	Sri K.V.sankaralingam	12	0	175	CIL/68/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107520	59	PELLI KANEE..PELLAM AVUTHUNDI	2004	122	8	CIL/32/138/2004-HYD	3396.0701	0x000095BE00000000	2004-12-15 00:00:00	Shri Ch.Sudhakar Babu	12	0	175	CIL/32/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107521	44	DILER DARING	2005	120	8	CIL/85/128/2005-HYD	4050.6399	0x0000969F00000000	2005-07-28 00:00:00		13	0	175	CIL/85/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107522	59	AA ROJU	2005	120	8	CIL/108/165/2005-HYD	2609.1499	0x000096C100000000	2005-08-31 00:00:00		12	0	175	CIL/108/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107523	59	THAPPU CHESI PAPPU KOODU	2002	120	8	U/CIL/33/58/2002-HYD	4366.12	0x0000920F00000000	2002-05-17 00:00:00	DR.M.MOHAN B ABU	12	87	176	CIL/58/2002-HYD	105	109	107	N	NIL	16	4366.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107524	59	SOUND DABBUNTE CHAALU	2005	120	8	CIL/5/9/2005-HYD	2766.6699	0x000095E200000000	2005-01-20 00:00:00	Shri D.Ranga Rao	12	0	175	CIL/5/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107525	59	GRAHANAM	2004	120	8	CIL/60/131/2004-HYD	2747.6001	0x000095AE00000000	2004-11-29 00:00:00	Shri N.Anji Reddy	12	0	175	CIL/131/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107526	59	VIDYARDHI	2004	121	8	CIL/46/137/2004-HYD	4501	0x000095B500000000	2004-12-06 00:00:00	Shri R.B.Chowdry	12	0	175	CIL/46/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107527	59	KANCHANAMALA CABLE TV C/O JUVVALAPLAM	2005	120	8	CIL/74/110/2005-HYD	397.60001	0x0000968F00000000	2005-07-12 00:00:00	Sri K.V.Kishnarao	12	0	175	CIL/74/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107528	59	RAVISHANKAR R.M.P.	2005	120	8	CIL/75/111/2005-HYD	2581.1001	0x0000969000000000	2005-07-13 00:00:00	Seri G.L.B.Srinivas	12	0	175	CIL/75/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107529	59	RAMBHA I LOVE YOU	2005	120	8	CIL/76/118/2005-HYD	2718	0x0000969200000000	2005-07-15 00:00:00	Sri Nattikumar	12	0	175	CIL/76/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107530	59	SAGARAM	2005	120	8	CIL/79/114/2005-HYD	2604.3101	0x0000968C00000000	2005-07-09 00:00:00	Sri D.Rangarao	12	0	175	CIL/79/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107531	59	LOVE LETTER	2005	120	8	CIL/55/91/2005-HYD	3747.8701	0x0000966B00000000	2005-06-06 00:00:00	Shri S.V.Rao``	12	0	175	CIL/55/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107532	59	DAGUTUMUTHALA DAMPATHYAM	2005	120	8	CIL/80/115/2005-HYD	2670.1499	0x0000969600000000	2005-07-19 00:00:00	Sri Suresh Kunala	12	0	175	CIL/80/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107533	59	NEE PILUPU KOSAM	2005	122	8	CIL/17/93/2005-HYD	3468.3101	0x0000967C00000000	2005-06-23 00:00:00	Sri V.N.Sharma	12	0	175	CIL/17/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107534	59	NIREEKSHANA	2005	120	8	CIL/65/96/2005-HYD	381504	0x0000968000000000	2005-06-27 00:00:00	Sri D.Rama Naidu	12	0	175	CIL/65/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107535	59	ANUKOKUNDA OKA ROJU	2005	120	8	CIL/70/102/2005-HYD	4186.3101	0x0000968200000000	2005-06-29 00:00:00	Sri Gangaraju Gunnam	12	0	175	CIL/70/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107536	42	SHAKTHI	2004	120	8	CIL/69/153/2004-HYD	4786.9902	0x000095CB00000000	2004-12-28 00:00:00	Shri S.Narayanswamy	12	0	175	CIL/69/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107537	59	AVUNANNA KADANNA	2005	120	8	CIL.36/49/2005-HYD	4281.29	0x0000962C00000000	2005-04-04 00:00:00	Shri A.Purnachandra Rao	12	0	175	CIL/36/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107538	59	ROWDY RANI	2005	120	8	CIL/32/4405-HYD	2549.1299	0x0000964600000000	2005-04-30 00:00:00	Shri T.Rama Satyanarayana	12	0	175	CIL/32/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107539	59	ATHADU	2005	120	8	CIL/89/130/2005-HYD	5080.79	0x000096AA00000000	2005-08-08 00:00:00	Sri Kishore Duggirala	12	0	175	CIL/89/2006-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107540	59	YEKKADIKKELTHUNDO MANASU PREMAKE THELUSU	2005	120	8	CIL/103/156/2005-HYD	3422.8701	0x000096BB00000000	2005-08-25 00:00:00	Sri B.Harishkumar	12	0	175	CIL/103/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107541	59	NAA OOPIRI	2005	120	8	CIL/62/92/2005-HYD	3904.21	0x0000967A00000000	2005-06-21 00:00:00	Sri Shiva & Murugan	12	0	175	CIL/62/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107542	59	ATHMABANDHAM	2005	120	8	CIL/64/100/2005-HYD	2814.3501	0x0000967C00000000	2005-06-23 00:00:00	Sri T.Narendra Reddy	12	0	175	CIL/64/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107543	59	MUKHACHITRAM	2005	120	8	CIL/86/104/2005-HYD	3357.01	0x0000969F00000000	2005-07-28 00:00:00	Sri Ramana Maddineni	12	0	175	CIL/86/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107544	59	"""OKA OORILA.MODALAINA PREMA"""	2005	120	8	CIL/69/101/2005-HYD	4353.9702	0x0000968200000000	2005-06-29 00:00:00	Sri Addala Chanti	12	0	175	CIL/69/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107545	44	MISSION AZAD	2004	120	8	CIL/5/7/04--HYD	4113.7202	0x0000947700000000	2004-01-23 00:00:00	Mr Awinash Jumani	13	0	175	CIL/5/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107546	59	GOPALAM	2005	120	8	CIL/78/113/2005-HYD	3633.8401	0x0000969200000000	2005-07-15 00:00:00	Smt.Shabana Parveena	12	0	175	CIL/78/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107547	59	VARSHA	2005	120	8	CIL/81/120/2005-HYD	2624.1001	0x0000969800000000	2005-07-21 00:00:00	Sri K.Balaram	12	0	175	CIL/81/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107548	59	EE AMMAYI NAAKU NACHINDI	2005	120	8	CIL/48/68/2005-HYD	2443.9399	0x0000965100000000	2005-05-11 00:00:00	Shri E.B.Venkat	12	0	175	CIL/48/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107549	59	EKKADI DONGALU AKKADE	2004	122	8	CIL/27/109/2004-HYD	3576	0x0000959500000000	2004-11-04 00:00:00		12	0	175	CIL/109/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107550	59	MASS DHAMMUNTE KAASKO	2004	121	8	CIL/49/151/2004-HYD	4526.8599	0x000095C300000000	2004-12-20 00:00:00	Shei Nagarjuna Akkineni	12	0	175	CIL/49/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107551	59	EDO UNDI	2004	120	8	CIL/65/139/2004-HYD	3063.76	0x000095B800000000	2004-12-09 00:00:00	Shri N.Satyanarayan Raju	12	0	175	CIL/65/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107552	59	BUCHIBABU	2004	122	8	CIL/33/136/2004-HYD	2178.6699	0x000095C000000000	2004-12-17 00:00:00	Shri G.Raju Vamsee	12	0	175	CIL/33/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107553	59	KURRAKARU	2005	120	8	CIL/35/47/2005-HYD	2682.95	0x0000962C00000000	2005-04-04 00:00:00	Shri P.Satyanarayana Reddy	12	0	175	CIL/35/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107554	58	ARIYADHA PASANGA	2004	122	8	CIL/34/156/2004-HYD	339185	0x000095CE00000000	2004-12-31 00:00:00	Shri K.Gopi	12	0	175	CIL/34/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107555	59	O PRIYATHAMA	2004	120	8	CIL/66/147/2004-HYD	3427.74	0x000095BD00000000	2004-12-14 00:00:00	Smt.V.Suseela	12	0	175	CIL/66/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107556	59	AARUGURU PATHIVRATHALU	2004	121	8	CIL/3/10/2004-HYD	3826.8301	0x0000947E00000000	2004-01-30 00:00:00	M/s.E.V.V.Cinema, Hyderabad	12	0	175	CIL/10/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107557	59	THE GUEST HOUSE	2004	122	8	CIL/1/3/2004-HYD	3425.3301	0x0000946900000000	2004-01-09 00:00:00	M/s.Pratima Creations, Hyderabads	12	0	175	CIL/3/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107558	59	SOGGADI SARADALU	2004	122	8	CIL/21/101/2004-HYD	3421.3701	0x0000956500000000	2004-09-17 00:00:00	M/s.SPR Creations, Hyderabad	12	0	175	CIL/101/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107559	44	MISSION AZAD	2004	120	8	CIL/5/7/2004-HYD	4113.7202	0x0000947700000000	2004-01-23 00:00:00	M/s.WEG India, Mumbai	13	0	175	CIL/7/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107560	59	CBI OFFICER(REVISED)	2004	122	8	CIL/2/9/2004-HYD	3436.28	0x0000947D00000000	2004-01-29 00:00:00	M/s.Ayyappa Arts, Hyderabad	15	0	175	CIL/9/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107561	59	INSPECTOR VIKRAM	2002	120	8	U/CIL/39/61/2002-HYD	3717.72	0x0000923000000000	2002-06-19 00:00:00	Smt Sahobha Siv  shankar & Smt V Ajith Ravendran	12	0	175	CIL/61/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107562	44	KYA DIL NE KAHAA	2002	121	8	UA/CIL/20/67/2002-HYD	4469.9399	0x0000923000000000	2002-06-19 00:00:00	Shri G A Seshagiri Rao	12	0	175	CIL/67/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107563	59	SIVARAMA RAJU	2002	120	8	U/CIL/68/118/2002-HYD	4629.5801	0x000092B300000000	2002-10-28 00:00:00	Shriu R.B.Chowdry	12	0	175	CIL/118/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107564	59	MANASU TELUSUKO	2002	120	8	U/CIL/72/122/2002-HYD	4229.6299	0x000092BD00000000	2002-11-07 00:00:00	SmRadhika Domodhar	12	0	175	CIL/122/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107565	59	TOLIPARICHAYAM	2002	120	8	U/CIL/84/142/2002-HYD	3534.8	0x000092EF00000000	2002-12-27 00:00:00	Shri Karan Kamidi	12	0	175	CIL/142/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107566	44	KUCH THUM KAHO KUCH HUM KAHE	2002	120	8	U/CIL/38/64/2002-HYD	4792.0898	0x0000922A00000000	2002-06-13 00:00:00	Shri D.Rama Naidu	12	0	175	CIL/64/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107567	59	JORUHA  HUSHAARUGA  JOREUGA USHAARUGAZ	2002	120	8	U/CIL/47/83/2002-HYD	4182.96	0x0000925800000000	2002-07-29 00:00:00	S/Sri T.Tatarao & Chella Reddy	12	0	175	CIL/83/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107568	59	SONTHAM	2002	120	8	U/CIL/52/93/2002-HYD	4263.5298	0x0000926F00000000	2002-08-21 00:00:00	Shri S.Jayadev, M/s.J.D.Arts Ltd	12	0	175	CIL/93/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107569	42	MONER MAJHE TUMI	2002	120	8	U/CIL/61/'110/2002-HYD	4820.4302	0x0000929B00000000	2002-10-04 00:00:00	Shri .Adi Seshagirai Rao, M/s..Padmalaya Tele Films Limited	12	0	175	CIL/110/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107570	58	RADHA YATHRA`	2002	120	8	U/VIL?^?5/2002-HYD	0	0x0000922000000000	2002-06-03 00:00:00	Shri A.Narasimha Reddy	12	0	175	VIL/5/2002-HYD	106	109	107	N	NIL	0	0	0	0	5	124	43	B	0	0	0	0	0	0	0	0	\N	\N
107571	59	HOLI	2002	120	8	U/CIL/54/95/2002-HYD	4144.8501	0x0000927600000000	2002-08-28 00:00:00	Shri N.Suryaprakash Rao, M/s.S.P.Creations	12	0	175	CIL/95/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107572	59	PRUDHVI NARAYANA	2002	120	8	U/CIL/53/96/2002-HYD	4642.3901	0x0000927600000000	2002-08-28 00:00:00	Shri R.Sri Hari	12	0	175	CIL/96/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107573	59	JUNE JULY	2002	120	8	U/CIL/74/125/2002-HYD	4047.7	0x000092CA00000000	2002-11-20 00:00:00	Shri M.K.Mavulayya	12	0	175	CIL/125/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107574	59	YUVARATNA	2002	120	8	U/CIL/75/130/2002-HYD	3758.25	0x000092CF00000000	2002-11-25 00:00:00	Shri N.Ramakrishna, S/oShri N.T.Ramarao	12	0	175	CIL/130/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107575	59	HAI	2002	120	8	CIL/34/59/2002-HYD	4408	0x0000921200000000	2002-05-20 00:00:00	Shri D.Ramanaidu	12	0	175	CIL/59/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107576	59	NEETHO	2002	120	8	U/CIL/40/69/2002-HYD	4350.4302	0x0000923500000000	2002-06-24 00:00:00	Shri Ramoji Rao	12	0	175	CIL/69/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107577	59	SAMBHARAM	2003	120	8	CIL/56/-80-03-HYD	3875	0x000093C600000000	2003-07-30 00:00:00	Mr Dharma Teja	12	0	175	CIL/80/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107578	59	JAYAM	2002	121	8	UA/CIL/18/6602-HYD	4512.7002	0x0000922900000000	2002-06-12 00:00:00	Shri Darma Teja	12	0	175	CIL/66/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107579	59	RENDU GUNDELA CHAPPUDU	2002	120	8	U/CIL/57/100/2002-HYD	3428.3601	0x0000928900000000	2002-09-16 00:00:00	Smt.A.Sailaja Reddy and Shri M.V.Subba Reddy.	12	0	175	CIL/100/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107580	59	EESHWAR	2002	120	8	U/CIL/73/124/2002-HYD	4670.4502	0x000092BE00000000	2002-11-08 00:00:00	Shri K.Ashokkumar	12	0	175	CIL/124/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107581	59	MASS	2002	120	8	U/CIL/41/72/2002-HYD	4409.25	0x0000923800000000	2002-06-27 00:00:00	Sri R.Srihari	12	0	175	CIL/72/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107582	58	RED ROSE	2002	120	8	U/CIL/43/76/2002-HYD	2032.34	0x0000924B00000000	2002-07-16 00:00:00	Shri A M Kumar	12	0	175	CIL/76/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107583	59	EEDEM VURURAA BABU	2002	120	8	U/CIL/46/78/2002-HYD	3901.55	0x0000925300000000	2002-07-24 00:00:00	Shri A.B.Jagan Mohan	12	0	175	CIL/78/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107584	59	KUBUSAM	2002	121	8	UA/CIL/26/87/2002-HYD	4950.3198	0x0000925C00000000	2002-08-02 00:00:00	S/sri R.Pradeep Reddy & L.Srinath	12	0	175	CIL/87/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107585	59	SHRI RAAM	2002	120	8	UA/CIL/19/68/2002-HYD	4249.2598	0x0000923000000000	2002-06-19 00:00:00	Shri Sivaram Krishna	12	0	175	CIL/68/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107586	59	MISTER AND MISSES SHAILAJA KRISHNAMURTHY	2004	120	8	CIL/53/113/2004-HYD	3995.6599	0x0000958500000000	2004-10-19 00:00:00	Shri A.Poornachandra Rao	12	0	175	CIL/53/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107587	59	CHANCE	2002	121	8	UA/CIL/23/70/2002-HYD	3564.6699	0x0000924C00000000	2002-07-17 00:00:00	Shri P.Vijay varma	12	0	175	CIL/70/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107588	58	JYOTHI	2002	120	8	U/CIL/51/90/2002-HYD	3550	0x0000926700000000	2002-08-13 00:00:00	Shri C.H.Sekar	13	0	175	CIL/90/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107589	59	OKATO NUMBER KURRADU	2002	120	8	U/CIL/56/101/2002-HYD	4043.95	0x0000928900000000	2002-09-16 00:00:00	Shri K.Raghavendra Rao	12	0	175	CIL/101/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107590	59	HNTHAKURALU	2002	122	8	CIL/1/119/2002-HYD	3415.0701	0x000091A200000000	2002-01-28 00:00:00	Shri K V Venkateshwara Rao	12	0	175	CIL/119/2001-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107591	59	TOO MUCH	2002	121	8	UA/CIL/37/126/2002-HYD	4179.731	0x000092CA00000000	2002-11-20 00:00:00	Shri K.Veeru M/s.Sri Chitram	12	0	175	CIL/126/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107592	59	ZINDABAD	2002	120	8	U/CIL/87/146/2002-HYD	3568.9399	0x000092F200000000	2002-12-30 00:00:00	Shri P.Raviprasad, M/s.Swathichithra Combines	12	0	175	CIL/146/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107593	59	PILLADU KADHU PIDUGULU	2002	120	8	U/CIL/67/116/2002-HYD	3335.8799	0x000092AE00000000	2002-10-23 00:00:00	Shri M.Sanjeevakumar	12	0	175	CIL/116/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107594	58	INDHIRAN	2002	120	8	UA/CIL/36/127/2002-HYD	4491.8398	0x000092C400000000	2002-11-14 00:00:00	Shri V.Balaji Rao	13	0	175	CIL/127/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107595	59	MANMADHUDU	2002	120	8	U/CIL/81/140/2002-HYD	4121.0298	0x000092E600000000	2002-12-18 00:00:00	Shri Nagarjuna Akkineni	12	0	175	CIL/140/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107596	59	DORIKITHEY DONGALU	2002	120	8	U-VIL/1/02HYD	0	0x000091AC00000000	2002-02-07 00:00:00	Sri G.R.M.Choudry	12	0	175	VIL/1/2002	106	109	107	N	NIL	0	0	0	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
107597	58	UNGALUKKAGA KAMA ZANAM	2002	122	8	CIL/12/75/2002-HYD	3056.1001	0x0000924000000000	2002-07-05 00:00:00	Shri D.Seenaiah	13	0	175	CIL/75/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107598	59	PREMANTE	2002	121	8	UA/CIL/27/88/2002-HYD	4426.3101	0x0000926100000000	2002-08-07 00:00:00	Shri Jsreenivasa Reddy. M/s.Harsh Creations	12	0	175	CIL/88/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107599	59	AAHUTHI	2002	121	8	UA/CIL/31/94/2002-HYD	3643.6101	0x0000928400000000	2002-09-11 00:00:00	Shri P.V.Ramana, M/s.Sri Padmanabha Productions	12	0	175	CIL/94/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107600	59	DHANALAKSHMI I LOVE YOU	2002	120	8	U/CIL/65/115/2002-HYD	4109.5898	0x000092A700000000	2002-10-16 00:00:00	Shri B.Satyanarayana	12	0	175	CIL/115/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107601	59	OUNU VALLIDDAZRU ISHTA PAZDDARU	2002	120	8	U/CIL/48/86/2002-HYD	4304.8701	0x0000925A00000000	2002-07-31 00:00:00	Shri V.Ramesh Babu	12	0	175	CIL/86/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107602	59	SHER KA BETA	2002	122	8	CIL/14/114/2002-HYD	3941.1799	0x000092A700000000	2002-10-16 00:00:00	Dhri P.V.Rahul, M/s.Jayam Producions	13	0	175	CIL/114/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107603	59	TUJHE MERI KASAM (ITS NOT A LOVE STORY)	2002	120	8	U/CIL/71/123/2002-HYD	4719	0x000092BC00000000	2002-11-06 00:00:00	Shri A>V>Rao	12	0	175	CIL/123/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107604	59	"ADITYARAM""S SANDADE SANDADI"	2002	120	8	U/CIL/78/135/2002-HYD	4589.0298	0x000092DD00000000	2002-12-09 00:00:00	Shri Adityaram Babu	12	0	175	CIL/135/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107605	59	JANAM	2002	122	8	CIL/11/73/2002-HYD	4319.5298	0x0000923E00000000	2002-07-03 00:00:00	Shri Y SurenderReddy	12	0	175	CIL/73/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107606	59	HAR  DIN EK NAYA GULAB	2002	122	8	CIL/13/98/2002-HYD	3433.8401	0x0000927700000000	2002-08-29 00:00:00	Shri R.Chandra Reddy , M/s.C.V.nternational Films	13	0	175	CIL/98/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107607	59	CHENNA KESAVA REDDY	2002	121	8	UA/CIL/32/102/2002-HYD	4640.9199	0x0000929000000000	2002-09-23 00:00:00	Shri Bellam Konda Suresh, SriSai Ganesh   Productions	12	0	175	CIL/102/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107608	59	PILISTHE PALUKUTHA	2002	120	8	U/CIL/60/106/2002-HYD	4274.7202	0x0000929B00000000	2002-10-04 00:00:00	T.S.Vijay Chander	12	0	175	CIL/106/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107609	59	JANDA	2002	120	8	U/CIL/59/107/2002-HYD	4489.73	0x0000929800000000	2002-10-01 00:00:00	SRI Satyamurthy and Sri Kotam Raju	12	0	175	CIL/107/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107610	59	SUNDAY	2003	120	8	CIL/96/143/2003-HYD	3854.6101	0x0000945400000000	2003-12-19 00:00:00	M/s.AVR Cine Productiona, Hyderabad	12	0	175	CIL/143/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107611	59	AVUNU NIJAMEY	2003	120	8	CIL/101/149/2003-HYD	3451.8601	0x0000946000000000	2003-12-31 00:00:00	Shri N.Radhakrishna Reddy, Hyderabazd	12	0	175	CIL/149/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107612	59	ALLARI RAMUDU	2002	121	8	UA/CIL/22/77/2002-HYD	4711.8901	0x0000924B00000000	2002-07-16 00:00:00	Shri A.Chanti M/s.Friendly Movies	12	0	175	CIL/77/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107613	59	PRAT HYUSHA	2002	120	8	U/CIL/66/109/2002-HYD	3405.45	0x000092A800000000	2002-10-17 00:00:00	Shri P.Satyanarayana Reddy	12	0	175	CIL/109/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107614	59	NINU CHOODAKA NENU UNDALENU	2002	120	8	U/CIL/82/139/2002-HYD	4214.6201	0x000092E700000000	2002-12-19 00:00:00	Shri Sachin Joshi	12	0	175	CIL/139/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107615	59	COOLIE	2002	120	8	U/CIL/79/137/2002-HYD	4074.8799	0x000092E000000000	2002-12-12 00:00:00	Smt.K.Kanta, M/s.A.A.Arts	12	0	175	CIL/137/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107616	58	AZHAGIRI I.P.S.	2002	121	8	UA/CIL/25/82/2002-HYD	3951.0601	0x0000925200000000	2002-07-23 00:00:00	Shri Sai Ratnam	13	0	175	CIL/82/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107617	59	KHAIDI BROTHERS	2002	121	8	UA/CIL/30/97/2002-HYD	3900.8999	0x0000927B00000000	2002-09-02 00:00:00	Shri P.Satyanarazyana Reddy	12	0	175	CIL/97/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107618	59	KAANI	2004	121	8	CIL/40/130/2004-HYD	3518.9399	0x000095A800000000	2004-11-23 00:00:00	Shri C>Chandranath	12	0	175	CIL/130/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107619	59	NINNI CHERUKUNTA	2002	120	8	U/CIL/45/79/2002-HYD	4299.71	0x0000925100000000	2002-07-22 00:00:00	Shri B.Subbaarayudu  & T.V.V.Svarma, M/s.IndraCreations	12	0	175	CIL/79/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107620	59	ANDAM`	2002	120	8	CIL/44/80/2002-HYD	3965.8799	0x0000925100000000	2002-07-22 00:00:00	Shri M.S.Reddy	12	0	175	CIL/80/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107621	59	UTHSAAHAM	2002	120	8	U/CIL/80/136/2002-HYD	4335.4102	0x000092E100000000	2002-12-13 00:00:00	Shri Murali Poddaturi	12	0	175	CIL/136/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107622	59	ABBAYI PREMALO PADDADU	2004	121	8	CIL/2/1/2004-HYD	3524.1499	0x0000946D00000000	2004-01-13 00:00:00	M/s.CJVR RAJASEKAR & KOTI BABU	12	0	175	CIL/1/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107623	59	MANASA	2005	120	8	CIL/38/50/2005-HYD	3494.53	0x0000962F00000000	2005-04-07 00:00:00	Shri G.V.Vijayanand	12	0	175	CIL/38/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107624	59	SOGGADU	2005	120	8	CIL/31/40/2005-HYD	4429.54	0x0000962500000000	2005-03-28 00:00:00	Shri D.Suresh Babu	12	0	175	CIL/31/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107625	44	SANGHARSH THE STRUGGLE	2004	121	8	CIL/45/143/2004-HYD	4465.5801	0x000095B500000000	2004-12-06 00:00:00	Shri Raj Kukroja	12	0	175	CIL/45/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107626	59	PRATIKARA JWALA	2005	120	8	CIL/47/6605-HYD	2604.3	0x0000964F00000000	2005-05-09 00:00:00	Shri T.Rama Satyanarayana	12	0	175	CIL/47/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107627	59	"SWETHA SEVENTH ""A"""	2004	120	8	CIL/70/157/2004-HYD	2766.76	0x000095CE00000000	2004-12-31 00:00:00	Shri A.Seetha Ramarao	12	0	175	CIL/70/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107628	59	DHEEKSHA	2004	120	8	CIL/71/155/2004-HYD	3071.98	0x000095CE00000000	2004-12-31 00:00:00	Shri N.Lakshmana Rao	12	0	175	CIL/71/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107629	59	PREMI NAUGHTY BOY	2005	120	8	CIL/84/127/2005-HYD	2932.9299	0x0000969F00000000	2005-07-28 00:00:00	Sri D,Rangarao	12	0	175	CIL/84/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107630	59	ATTA NEE KUTUREKKADA	2005	120	8	CIL/50/72/2005-HYD	2739.05	0x0000965700000000	2005-05-17 00:00:00	Shri Natti Kumar	12	0	175	CIL/50/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107631	59	CHAKRAVARTHY	2005	120	8	CIL/49/70/2005-HYD	2616.8101	0x0000965700000000	2005-05-17 00:00:00	Shri P.Amaresh Kumar	12	0	175	CIL/49/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107632	59	PUNYA BHOOMI	2005	120	8	CIL/51/73/2005-HYD	2250.6101	0x0000965F00000000	2005-05-25 00:00:00	Shri Yayala Vyzvasvathamanu	12	0	175	CIL/51/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107633	59	ANDAGADU	2005	120	8	CIL/30/43/05-0HYD	3781.4399	0x0000962500000000	2005-03-28 00:00:00	Shri Dande Srinivasarazo	12	0	175	CIL/30/2005	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107634	59	PREMI	2005	121	8	CIL/7/59/2005-HYD	2729.1299	0x0000964500000000	2005-04-29 00:00:00	Shri D.Ranga Rao	12	0	175	CIL/7/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107635	59	ANJALI I LOVE YOU	2004	120	8	CIL/63/144/2004-HYD	4221.9502	0x000095B600000000	2004-12-07 00:00:00	Smt.Soudhazsini Prodduaturi	12	0	175	CIL/63/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107636	59	YOUTH	2004	121	8	CIL/50/152/2004-HYD	3634.1399	0x000095C700000000	2004-12-24 00:00:00	Shri G>Bhajarang Jayadev	12	0	175	CIL/50/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107637	59	EITHE..O.K.	2005	122	8	CIL/8/32/2005-HYD	2441.6399	0x0000962F00000000	2005-04-07 00:00:00	Shri Edara Ravikumar	12	0	175	CIL/8/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107638	44	THODA TUM BADLO THODA	2004	120	8	CIL/3/147/2003-HYD	4299	0x0000946900000000	2004-01-09 00:00:00	M/s.Usha Kiron Movies, Hyderabad	12	0	175	CIL/147/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107639	59	ANJI	2004	120	8	CIL/4/4/2004-HYD	4239.1499	0x0000946E00000000	2004-01-14 00:00:00	M/s.Art Movies, Hydserabad	12	0	175	CIL/4/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107640	59	O CHINNADAANA	2002	121	8	CIL/3/7/2002-HYD	4468.0098	0x0000919B00000000	2002-01-21 00:00:00	Shri M. Brahmanandam	12	0	175	CIL/7/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107641	58	BOYS	2003	121	8	CIL/18/84/2003-HYD	4695.1001	0x000093D500000000	2003-08-14 00:00:00	Shri A.M.Rathnam	12	0	175	CIL/18/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107642	59	FRIENDS	2002	120	8	CIL/10/19/2002-HYD	3978.6799	0x0000919B00000000	2002-01-21 00:00:00	Shri CH Mallikharjuna Rao	12	0	175	CIL/19/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107643	59	MANASUNTE CHAALU	2002	120	8	U/CIL/24/44/2002-HYD	3906.28	0x000091F600000000	2002-04-22 00:00:00	Shri A.V.Rao	12	0	175	CIL/44/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107644	59	SIMMADRI ((CINEMASCOPE)	2003	121	8	CIL/14/74/2003-HYD	4784.8901	0x000093AB00000000	2003-07-03 00:00:00	M/s.V.Vikaykumar Varma	12	0	175	CIL/14/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107645	59	DANCE MASTER	2002	120	8	U/CIL/20/38/2002-HYD	4104.9102	0x000091E800000000	2002-04-08 00:00:00	Shri K.Satyanarayana	13	0	175	CIL/38/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107646	59	ROWDY	2003	120	8	CIL/35/38/2003-HYD	3210.71	0x0000937400000000	2003-05-09 00:00:00	Shri Thotaata Ramaiah	12	0	175	CIL/35/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107647	59	AAYUDHAM	2003	120	8	CIL/37/53/03=HYD	4296.3198	0x0000937F00000000	2003-05-20 00:00:00	Shri Vajja Srinivasarao and Shri Anjan Babu	12	0	175	CIL/37/2003	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107648	59	EVARE ATHAGADU	2003	120	8	U/CIL/2/2/2003-HYD	4315.8799	0x000092FB00000000	2003-01-08 00:00:00	Shri P.Kiran, M/s.Ananthi Art Creations(P)Limited	12	0	175	CIL/2/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107649	59	YENTHA BAVUNDO	2002	121	8	CIL/2/3/2002-HYD	3862.1299	0x0000919000000000	2002-01-10 00:00:00	Shri K.C.Sekar Babu  Shri M Brahmanandam	12	0	175	CIL/3/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107650	59	MANDARAM	2002	120	8	U/CIL/16/27/2002-HYD	4232.6802	0x000091C700000000	2002-03-06 00:00:00	Smt A.Kalyani	12	0	175	CIL/27/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107651	59	BEJAWADA POLICE STATION	2002	121	8	UA/CIL/10/23/2002-HYD	3556.0901	0x000091C900000000	2002-03-08 00:00:00	Smt.Nirmala	12	0	175	CIL/23/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107652	59	EE ABBAYI CHALA MANCHOODU	2003	120	8	U/CIL/4/4/2003-HYD	4492.0801	0x0000930000000000	2003-01-13 00:00:00	Shri B.V.S.N.Prasad, M/s.Siri Media Arts	12	0	175	CIL/4/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107653	59	IDI MAA ASHOK GADI LOVE STORY	2002	120	8	U/CIL/88/147/2002-HYD	3961.8401	0x000092F300000000	2002-12-31 00:00:00	Shri  Akash Kurana, M/s.Nimbus Motion Picturres(A.P)PvtLtd	12	0	175	CIL/147/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107654	59	AMMORU	2002	120	8	VIL/8/7/2002-HYD	0	0x0000928600000000	2002-09-13 00:00:00	Shri K.Saibaba	12	0	175	VIL/7/2002-HYD	106	109	107	N	NIL	0	0	0	0	5	124	49	B	0	0	0	0	0	0	0	0	\N	\N
107655	59	VIKRAM DHARMA	2002	121	8	UA/CIL/33/104/2002-HYD	3709.76	0x0000929200000000	2002-09-25 00:00:00	Shri M.Purushotham, M/s. Suguna Cinema	13	0	175	CIL/104/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107656	59	NEE ENTE NENUNTA	2002	121	8	UA/CIL/34/105/2002-HYD	3736.5901	0x0000929400000000	2002-09-27 00:00:00	Shri K.Krishna Reddy	12	0	175	CIL/105/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107657	59	BOBBY	2002	120	8	U/CIL/70/120/2002-HYD	4714.6699	0x000092B500000000	2002-10-30 00:00:00	Shri K.Krishna Mohanrao	12	0	175	CIL/120/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107658	59	THOTTI GANG	2002	120	8	U/CIL/76/133/2002-HYD	4288.1299	0x000092D700000000	2002-12-03 00:00:00	Shri E.V.V.Satynarayana	12	0	175	CIL/133/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107659	59	ATHADE OKA SAINYAM	2003	120	8	CIL/91/138/2003-HYD	4327.4502	0x0000945000000000	2003-12-15 00:00:00	M/s.S.V.K.Films, Hyderabads	12	0	175	CIL/138/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107660	59	SATHYAM	2003	120	8	CIL/94/140/2003-HYD	4060.0901	0x0000945200000000	2003-12-17 00:00:00	M/s.Annapoornaz Studios, Hyderabasd	12	0	175	CIL/140/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107661	58	OH PODU	2002	121	8	UA/CIL/17/62/2002-HYD	3918.6299	0x0000921B00000000	2002-05-29 00:00:00	Shri V.K.Riyaaz Ahamad	13	0	175	CIL/62/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107662	59	KODI RAMAKRISHNA GANG WAR	2002	120	8	U/VIL/9/8/2002-HYD	0	0x0000929B00000000	2002-10-04 00:00:00	Shri R.Satyanarayazna	12	0	175	VIL/8/2002-HYD	106	109	107	N	NIL	0	0	0	0	5	125	4	B	0	0	0	0	0	0	0	0	\N	\N
107663	59	CASH	2002	120	8	U/CIL/58/103/2002-HYD	3883.8201	0x0000929300000000	2002-09-26 00:00:00	Shri B.Sudhakar	12	0	175	CIL/103/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107664	59	NEE SNEHAM	2002	120	8	U/CIL/69/119/2002-HYD	4518.0098	0x000092B500000000	2002-10-30 00:00:00	Shri M.S.Raju, M/s.Sumanth Art Productions	12	0	175	CIL/119/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107665	59	GELUPU	2002	120	8	U/CIL/85/144/2002-HYD	4439.1299	0x000092F200000000	2002-12-30 00:00:00	Shri T.Saiprasazd	12	0	175	CIL/144/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107666	44	YEH DIL	2002	120	8	U/CIL/86/145/2002-HYD	4550.3901	0x000092F200000000	2002-12-30 00:00:00	Shri P.Kiran, M/s.Anandhi Art creations Pvt Limited`	12	0	175	CIL/145/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107667	59	GIRL FRIEND	2002	120	8	U/CIL/42/74/2002-HYD	3524.71	0x0000924000000000	2002-07-05 00:00:00	S/Sri Anjaneyalu andKumaraswamy	12	0	175	CIL/74/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107668	59	SHERNI   KA SHIKAAR	2002	121	8	UA/CIL/28/91/2002-HYD	3744.1699	0x0000926A00000000	2002-08-16 00:00:00	Shri K.SATYANARAYANA	13	0	175	CIL/91/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107669	59	BHAAARTHA SIMHA REDDY	2002	120	8	U/CIL/55/99/2002-HYD	4849.4199	0x0000927D00000000	2002-09-04 00:00:00	Shri C.Kalyan  M/s.Teja Cinema	12	0	175	CIL/99/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107670	59	ADRUSHTAM	2002	120	8	U/CIL/37/63/2002-HYD	4388.73	0x0000922200000000	2002-06-05 00:00:00	Shri Paras Jain and  Shri Vakadas Anjan Kumar	12	0	175	CIL/63/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107671	59	MANAMIDDARAM	2002	120	8	U/CIL/50/84/2002-HYD	4439.0498	0x0000925F00000000	2002-08-05 00:00:00	Shri N.N.Mohan Reddy,M/s.Saichitra Productions	12	0	175	CIL/84/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107672	59	GEMINI	2002	120	8	U/CIL/62/111/2002-HYD	4466.4702	0x0000929F00000000	2002-10-08 00:00:00	M/s.AVM Productions	12	0	175	CIL/111/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107673	59	INKA ANTHA SUBHAME PELLI JARIPINCHANDI	2003	120	8	CIL/102/150/2003-HYD	3414.6499	0x0000946000000000	2003-12-31 00:00:00		12	0	175	CIL/150/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107674	59	RAKTHA KANNEERU	2002	120	8	VIL/7/6/2002-HYD	0	0x0000927400000000	2002-08-26 00:00:00	Shri N.Madhukr	12	0	175	VIL/6/2002-HYD	106	109	107	N	NIL	0	0	0	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
107675	59	ANVESHANA	2002	122	8	CIL/16/132/2002-HYD	3694.8301	0x000092D600000000	2002-12-02 00:00:00	Shri P.Prabhakar Reddy &Shri S.Chandrasekar Reddy	12	0	175	CIL/132/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107676	59	PREMALO PAVANI KALYAN	2002	120	8	U/CIL/77/134/2002-HYD	4500	0x000092DD00000000	2002-12-09 00:00:00	Shri B.A.Raju, M/s.Superhit Friends	12	0	175	CIL/134/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107677	59	VACHINA VADU	2002	120	8	U/CIL/49/89/2002-HYD	4508.2598	0x0000925F00000000	2002-08-05 00:00:00	Shri M.Lakshmanasamy, M/s.Jalaja Art productions	12	0	175	CIL/89/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107678	59	IDIOT	2002	121	8	UA/CIL/29/92/2002-HYD	4068.9199	0x0000926F00000000	2002-08-21 00:00:00	Shri P Jagannath	12	0	175	CIL/92/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107679	58	POLIOCE FIRE (REVISED))	2002	121	8	UA/CIL/35/117/2002-HYD	3096.1799	0x000092AE00000000	2002-10-23 00:00:00	Shri Y.Ravi Babu ,Sree Lakshmi Gayathri Combines	15	0	175	CIL/117/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107680	59	SANTHOSA VAANILE`	2002	120	8	U/CIL/83/143/2002-HYD	4287.23	0x000092EB00000000	2002-12-23 00:00:00	Shri M.Venkatazchalam, M/s.Dayana Pictures	12	0	175	CIL/143/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107681	59	NUVVE NUVVE	2002	120	8	U/CIL/63/112/2002-HYD	4637.2202	0x000092A000000000	2002-10-09 00:00:00	F	12	0	175	CIL/112/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107682	59	MELLA PESU	2002	121	8	UA/CIL/40/141/2002-HYD	2794.22	0x000092E700000000	2002-12-19 00:00:00	Shri R.S.Sundaramurthy M/s.R.S.Cinema	13	0	175	CIL/141/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107683	59	SATTA MEELONA UNDHI	2003	120	8	CIL/100/148/2003-HYD	4079.24	0x0000946000000000	2003-12-31 00:00:00	M/s.Star Films, Hyderabad	12	0	175	CIL/148/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107684	59	TIGER HARISCHANDRAPRASAD(RAITU BIDDA)	2003	120	8	IL/93/139/2003-HYD	4610.7002	0x0000945200000000	2003-12-17 00:00:00	Sri Lakahmi Narasimha Productions, Hyderabad	12	0	175	CIL/139/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107685	59	PARASURAM	2002	122	8	CIL/4/29/2002-HYD	4630.7998	0x000091C600000000	2002-03-05 00:00:00	Shri C.Kalyan	12	0	175	CIL/29/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107686	59	KALYANA RAMUDU (CINEMASCOPE)	2003	120	8	CIL/53/76-03-HYD	4139.23	0x000093B700000000	2003-07-15 00:00:00	Shri P.V.Syamprasad and Bellamkonda Surendra Choudry alisad Suresh	12	0	175	CIL/53/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107687	59	PEOPLES BHARATAKKA	2002	121	8	CIL/6/21/2002-HYD	3521.52	0x000091BE00000000	2002-02-25 00:00:00	ShriK Ravi Babu, M/s.Ravi Kiran Art Movies.	12	0	175	CIL/21/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107688	59	CITY	2003	121	8	UA/CIL/2/10/2003-HYD	4324.4102	0x0000931000000000	2003-01-29 00:00:00	Shri A.Subhash Reddy,M/s.TanyaFilms Corporation	12	0	175	CIL/10/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107689	59	DHAN USH	2003	120	8	CIL/17/28/2003-HYD	4252.5298	0x0000933A00000000	2003-03-12 00:00:00	Shri D.Pedda Babu	12	0	175	CIL/17/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107690	59	TAPPAKA CHUDANDI	2002	121	8	UA/CIL/9/28/2002-HYD	2559.6799	0x000091C700000000	2002-03-06 00:00:00	Shri C Srinivasa Reddy	12	0	175	CIL/28/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107691	58	SAMBHAVI IPS	2003	120	8	CIL/38/55/2003-HYD	3899.7	0x0000937F00000000	2003-05-20 00:00:00		13	0	175	CIL/38/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107692	59	NAGA PRATISTA	2002	120	8	U-CIL/15/26/2002-HYD	3732.3301	0x000091C100000000	2002-02-28 00:00:00	K Kantha	12	0	175	CIL/26/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107693	59	MOUNAMELAOYI	2002	120	8	U/CIL/22/40/2002-HYD	4423.1201	0x000091EB00000000	2002-04-11 00:00:00	Shri Mahesh Rathi	12	0	175	CIL/41/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107694	59	PELLAM OORELITHE	2003	120	8	U/CIL/5/5/2003-HYD	4166.1699	0x0000930000000000	2003-01-13 00:00:00	Shri Allu Arvind, M/s.Siri Media Arts	12	0	175	CIL/5/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107695	59	GOLD MEDAL(CINEMASCOPE)	2003	122	8	CIL/8/73-03-HYD	3359.24	0x000093B600000000	2003-07-14 00:00:00	Shri R.Ramesh	12	0	175	CIL/8/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107696	58	THAYE NGAMMA	2002	120	8	U/CIL/28/53/2002-HYD	3352.8301	0x0000920700000000	2002-05-09 00:00:00	Shri Altab Ahamed`	13	0	175	CIL/53/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107697	59	NIJAM	2003	121	8	CIL/9/54/2003-HYD	5769.4902	0x0000937F00000000	2003-05-20 00:00:00	Shri D.Teja	12	0	175	CIL/9/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107698	59	VASU	2002	120	8	U/CIL/21/37/2002-HYD	4220	0x000091E800000000	2002-04-08 00:00:00	Sri K.S.Ramarao	12	0	175	CIL/37/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107699	59	SEEMA SIMHAM	2002	121	8	CIL/1/2/2002-HYD	4699.0298	0x0000918D00000000	2002-01-07 00:00:00	ShriJ Bhagawan & Shri D V V Danayya.	12	0	175	CIL/1/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107700	59	VIJAYAM	2003	121	8	CIL/7/50/2003-HYD	4211.6099	0x0000937200000000	2003-05-07 00:00:00	Dr.D.Rama Naidu	12	0	175	CIL/7/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107701	44	ISHQ HAI TUMSE	2003	120	8	CIL/95/142/2003-HYD	4383.46	0x0000945200000000	2003-12-17 00:00:00	M/s.Padmalaya Telefilms Limited, Hyderabad	12	0	175	CIL/142/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107702	59	PRIYANESTAMA	2002	120	8	CIL/5/8/2002-HYD	3713.7	0x0000919B00000000	2002-01-21 00:00:00	Shri A V. Rao	12	0	175	CIL/8/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107703	59	NARAHARI	2002	121	8	UA/CIL/13/43/2002-HYD	480058	0x000091F100000000	2002-04-17 00:00:00	Sri Sai Rathna	12	0	175	CIL/43/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107704	59	NEE KOSAME NENU	2002	120	8	U/CIL/23/42/2002-HYD	3612.0901	0x000091F100000000	2002-04-17 00:00:00	Shri G.V.Anjireddy	12	0	175	CIL/42/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107705	59	AADUTHU PAADUTHU	2002	120	8	U/CIL/19/36/2002-HYD	4313.4399	0x000091E200000000	2002-04-02 00:00:00	Sri C.V.Reddy	12	0	175	CIL/36/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107706	59	AAJ KA DEVI PUTRA	2002	121	8	CIL/122/39/2002-HYD	4456.1001	0x000091E800000000	2002-04-08 00:00:00	Shri K.Satyanarayana	13	0	175	CIL/39/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107707	59	 DREAMS	2002	121	8	CIL/7/18/2002-HYD	4071.3701	0x000091C000000000	2002-02-27 00:00:00	Shri P.Vijayakumar	12	0	175	CIL/18/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107708	59	AMMAYILU ABBAYILU	2003	121	8	UA/CIL/1/1203-HYD	4635.77	0x0000930F00000000	2003-01-28 00:00:00	Shri P.Kiran, M/s.Ananthi Art Creations	12	0	175	CIL/12/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107709	59	BEHHMUDU	2003	120	8	U/CIL/8/15/2003-HYD	4117.7002	0x0000931100000000	2003-01-30 00:00:00	SHRI Davala Sathyam M/s.Suryam Pictures	12	0	175	CIL/15/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107710	61	UNIVERSITY BLUES	2002	122	8	CIL/3/13/2002-HYD	3242.8601	0x000091C000000000	2002-02-27 00:00:00	Shri GSK Prabhakar Rao  & Shri Vvenkateshwara Rao	12	0	175	CIL/13/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107711	59	SARDAR CHINNAPPA REDDY	2003	120	8	CIL/97/144/2003-HYD	3558.5601	0x0000945900000000	2003-12-24 00:00:00	M/s.Pawan Mani Creations, Hyderabad	12	0	175	CIL/144/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107712	58	ROJA I.P.S.	2003	120	8	U/CIL/6/11/2003-HYD	3590.5601	0x0000930F00000000	2003-01-28 00:00:00	Shri Altaf Ahamed	13	0	175	CIL/11/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107713	59	AMMA MEEDA OTTU	2005	120	8	CIL/91/131/2005-HYD	4525.3101	0x000096AB00000000	2005-08-09 00:00:00	Sri R.Narayanamurthy	12	0	175	CIL/91/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107714	59	NAAKU PELLIAINDI	2005	122	8	CIL/26/138/2005-HYD	3687.6299	0x000096B300000000	2005-08-17 00:00:00	Sri D,Prabhakar	12	0	175	CIL/26/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107715	59	12 3 FROM AMALAPURAM	2005	121	8	CIL/20/145/2005-HYD	3997.28	0x000096B500000000	2005-08-19 00:00:00	Sri D.Ramakrishna Reddy	12	0	175	CIL/20/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107716	58	NAGALAKSHMI	2002	120	8	U/CIL/29/54/2002-HYD	3732.3301	0x0000920B00000000	2002-05-13 00:00:00	Smt.S.Madeswari, M/s.Devi Chitram	13	0	175	CIL/54/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107717	59	OKKADE	2005	121	8	CIL/21/163/2005-HYD	3922.3	0x000096C000000000	2005-08-30 00:00:00	Sri K.Mahendra	12	0	175	CIL/21/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107718	59	ANDHRAWALA	2003	120	8	CIL/99/146/2003-HYD	4484.0498	0x0000945F00000000	2003-12-30 00:00:00	Sri Bharathi Enterprises, Hyderabad	12	0	175	CIL/145/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107719	59	AAVAHANA	2003	120	8	CIL/89/135/2003-HYD	3469.8301	0x0000944900000000	2003-12-08 00:00:00	M/a.Sadha Siva Films, Hyderabazd	12	0	175	CIL/135/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107721	59	ROWDY RAJA	2005	120	8	CIL/104/152/2005-HYD	2965.1699	0x000096BC00000000	2005-08-26 00:00:00	Sri T.Rama Satyanarayana	12	0	175	CIL/104/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107722	59	NANDINI	2003	120	8	CIL/103/151/2003-HYD	2965.5701	0x0000946000000000	2003-12-31 00:00:00	Shri R.S.Raju	12	0	175	CIL/151/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107723	59	SREENILAYAM	2005	120	8	CIL/118/171/2005-HYD	3828.99	0x000096D500000000	2005-09-20 00:00:00	Mr J./Mehboob Reddy	12	0	175	CIL/118/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107724	59	MAHA CHANDI	2002	120	8	U/CIL/25/4502-HYD	4229.2998	0x000091F800000000	2002-04-24 00:00:00	Shri M.V.Sreenivasa Prasad	12	0	175	CIL/45/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107725	59	AASALA PALLEKI	2005	120	8	CIL/105/161/2005-HYD	2904.5701	0x000096BF00000000	2005-08-29 00:00:00	Sri V.Saagar`	12	0	175	CIL/105/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107726	59	ENJOY	2003	120	8	CIL/92/136/2003-HYD	3932.3201	0x0000945000000000	2003-12-15 00:00:00	M/s.Shiva Sai Productions, Hyderabad	12	0	175	CIL/136/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107727	59	SAMBHAVI IPS	2003	120	8	CIL/36/52/2003-HYD	3950.6299	0x0000937900000000	2003-05-14 00:00:00	Shri A.Mallikarjuna	12	0	175	CIL/36/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107728	59	SWARABHISHEKAM	2004	120	8	CIL/58/122/2004-HYD	4556.79	0x0000959400000000	2004-11-03 00:00:00	Shri H.Gopalakrishna Murthy	12	0	175	CIL/58/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107729	59	NUVVULEKA NENULENU	2002	120	8	CIL/3/5/2002-HYD	3936.29	0x0000919000000000	2002-01-10 00:00:00	Shri D Suresh Babu, M/s.Suresh Productions Pvt.Ltd.	12	0	175	CIL/5/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107730	58	KAADHAL KALATTA	2002	120	8	CIL/8/14/2002-HYD	4066.77	0x000091AC00000000	2002-02-07 00:00:00	Shri Dhanaseharan, M/s. Inland Cinee Creations.	13	0	175	CIL/14/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107731	51	BIB PAISHACHA TAMA HA	2003	120	8	CIL/16/27/2003-HYD	4075.79	0x0000933500000000	2003-03-07 00:00:00	Shri Ch.Ramoji Rao	12	0	175	CIL/16/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107732	59	NEETHO CHEPPALANI	2002	120	8	CIL/20/2002-HYD	3955.5	0x000091BA00000000	2002-02-21 00:00:00	Smt. K Girija Kumar	12	0	175	CIL/20/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107733	59	SESHU	2002	120	8	CIL/14/24/2002-HYD	4581.7402	0x000091C000000000	2002-02-27 00:00:00	Smt.Jeevitha Rajasekar	12	0	175	CIL/24/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107734	59	NEE PREMAKAI	2002	120	8	CIL/13/22/2002-HYD	4400.0098	0x000091BB00000000	2002-02-22 00:00:00	Dr. D. rama Naidu, M/s.Sree Suresh Productions.	12	0	175	CIL/22/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107735	59	PREMAKU SWAAGATHAM	2002	120	8	CIL/4/6/2002-HYD	4034.79	0x0000919600000000	2002-01-16 00:00:00	Shri Msubramanyeswar Rao,M/s. Taranga Films.	12	0	175	CIL/6/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107736	59	BOYS	2003	121	8	CIL/19/87/2003-HYD	4695.9199	0x000093D500000000	2003-08-14 00:00:00	Shri A.M.Rathanm	12	0	175	CIL/19/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107737	59	PREMANTE TELUSA NEEKU	2002	120	8	CIL/11/16/2002-HYD	3778.6799	0x000091B900000000	2002-02-20 00:00:00	Shri M Amarnath Gupta, M/sAmarnath Film Productions	12	0	175	CIL/16/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107738	59	NAAGA	2003	120	8	U/CIL/1/1/2003-HYD	4859.48	0x000092F900000000	2003-01-06 00:00:00	Shri A.M.Rathnam, M/s.Sri Surya Movies	12	0	175	CIL/1/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107739	59	KALUSUKOVALANI	2002	120	8	CIL/7/12/2002-HYD	4320.3701	0x000091AB00000000	2002-02-06 00:00:00	Shri EV Raj Kumar	12	0	175	CIL/12/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107740	59	CHANDRA VAMSAM	2002	120	8	CIL/2/4/2002-HYD	3825.0901	0x0000919000000000	2002-01-10 00:00:00	ShriJ.K. Bharavi	12	0	175	CIL/4/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107741	59	KONDAVEETI SIMHASASAM	2002	120	8	CIL/6/9/2002-HYD	4940.5801	0x000091A500000000	2002-01-31 00:00:00	Dr. Dasari Narayana Rao.	12	0	175	CIL/9/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107742	59	BHOOTHAM	2002	122	8	CIL/2/11/2002-HYD	2481.0701	0x000091B200000000	2002-02-13 00:00:00	Shri Ratna Sekhar	12	0	175	CIL/11/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107743	59	HITECH STUDENTS	2002	120	8	CIL/9/15/2002-HYD	3892.0701	0x0000919600000000	2002-01-16 00:00:00	Shri N Sathyanarayana	12	0	175	CIL/15/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107744	59	ACTION NO. 1	2002	121	8	CIL/4/10/2002-HYD	3756.4399	0x000091A900000000	2002-02-04 00:00:00	Shri J Subba Rao, M/s.Star Films	12	0	175	CIL/17/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107745	59	1,2,3	2002	120	8	U/CIL/35/60/2002-HYD	3592	0x0000921400000000	2002-05-22 00:00:00	Shri B.Kumar	12	0	175	CIL/35/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107746	58	LADY KILLER	2002	122	8	CIL/8/40/2002-HYD	3207.4199	0x000091EB00000000	2002-04-11 00:00:00	Shri B.Balaji	13	0	175	CIL/40/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107747	59	KANNULU MOOSINA	2002	120	8	U/CIL/36/48/2002-HYD	4516.5698	0x0000921900000000	2002-05-27 00:00:00	Smt Manjula Naidu	12	0	175	CIL/48/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107748	59	PRANAAM(CINEMASCOPE)	2003	120	8	CIL/54/77/2003-HYD	4416	0x000093BD00000000	2003-07-21 00:00:00	Shri Naganati Venkateswararao	12	0	175	CIL/54/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107749	59	DHUM (CINEMASCOPE)	2003	120	8	CIL/55/78/03=HYD	4605.48	0x000093BF00000000	2003-07-23 00:00:00	Shri P.Kishore Babu	12	0	175	CIL/55/2003	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107750	59	GANGAMMA JATARA	2004	122	8	CIL/28/123/2004-HYD	4446.98	0x0000959A00000000	2004-11-09 00:00:00	hri R.Narayanamurthy	12	0	175	CIL/123/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107751	49	MANJU PEYYUM MUMBE	2005	120	8	CIL/93/139/2005-HYD	3779.52	0x000096AD00000000	2005-08-11 00:00:00	Sri Pavankumar	13	0	175	CIL/93/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107752	59	LOVER'S POINT	2005	120	8	CIL/102/151/2005-HYD	2936.8999	0x000096BB00000000	2005-08-25 00:00:00	Sri S.V.Rao	12	0	175	CIL/102/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107753	59	ANTHAM	2005	120	8	CIL/92/137/2005-HYD	3005.1899	0x000096AC00000000	2005-08-10 00:00:00	Sri D.Rangarao	12	0	175	CIL/92/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107754	59	VASANTHAM(CINEMASCOPE)	2003	120	8	CIL/52/75/2003-HYD	4503.0698	0x000093B100000000	2003-07-09 00:00:00	Shri Sanam Naga Ashok kumar & N.V.Prasad	12	0	175	CIL/52/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107755	59	SILENCE PLEASE	2002	121	8	UA/CIL/31/56/2002-HYD	2332.6699	0x0000920D00000000	2002-05-15 00:00:00	Shri P.Sunellkumar Reddy	12	0	175	CIL/56/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107756	59	 ADHIRINDAYYA CHANDRAM	2005	120	8	CIL/97/129/2005-HYD	4341.46	0x000096B400000000	2005-08-18 00:00:00	Sfri N.Surya Prakashrao	12	0	175	CIL/97/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107757	59	MUDDULA KODUKU	2005	120	8	CIL/106/162/2005-HYD	3921.96	0x000096C000000000	2005-08-30 00:00:00	Sri A.M.Ratnam	12	0	175	CIL/106/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107758	59	NIKKI'S ENGAGEMENT	2005	121	8	CIL/9/54/2005-HYD	3425.3501	0x0000964B00000000	2005-05-05 00:00:00	Sri Syed Rafi	12	0	175	CIL/9/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107759	59	BHALE ATTA	2005	120	8	CIL/100/149/2005-HYD	2946.98	0x000096B500000000	2005-08-19 00:00:00	Sri P.Mahesh Babu	12	0	175	CIL/100/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107760	59	NAA ALLUDU	2005	120	8	CIL/1/5/2005-HYD	4686.25	0x000095DA00000000	2005-01-12 00:00:00	Smt A.Bharathi	12	0	175	CIL/1/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107761	59	CHINUKU	2005	120	8	CIL/101/144/2005-HYD	2938.72	0x000096AB00000000	2005-08-09 00:00:00	SriAkku Lakshmana Rao	12	0	175	CIL/101/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107762	59	MADANIKA	2005	122	8	CIL/28/147/2005-HYD	2125.9399	0x000096BF00000000	2005-08-29 00:00:00	Sri G.Ramachandra Rao	12	0	175	CIL/28/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107763	59	ATHANOKKADE	2005	121	8	CIL/10/67/2005-HYD	4334.1499	0x0000964B00000000	2005-05-05 00:00:00	Shri Mandamuri Kalyan Ram	12	0	175	CIL/10/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107764	59	MANAMIDDARRAM OKKATUDAAM	2005	120	8	CIL/2/2/2004-HYD	3614.6399	0x000095D400000000	2005-01-06 00:00:00	Shri B.Venkata Ramaiah	12	0	175	CIL/2/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107765	59	"MR.ERRABABU INTERMEDIATE 5VA SAMVASTARAM"""	2005	120	8	CIL/42/57/2005-HYD	4356.1001	0x0000964300000000	2005-04-27 00:00:00	Shri Sunil Kumar Chalamalasetty	12	0	175	CIL/42/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107766	59	786 KHAIDI  PREMA KATHA	2005	122	8	CIL/3/10/2005-HYD	4183.5498	0x000095EA00000000	2005-01-28 00:00:00	Shri R.Venkateswara Rao	12	0	175	CIL/3/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107767	59	HOUSE NO.51 DOWN STREET	2005	120	8	CIL/95/142/2005-HYD	265851	0x000096AE00000000	2005-08-12 00:00:00	Sri T,S.Shivaji	12	0	175	CIL/95/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107768	59	KONCHUM TOUCHLO OUNTE CHEPTASU	2004	120	8	CIL/61/140/2004-HYD	4366.4702	0x000095B200000000	2004-12-03 00:00:00	Shri V.Vijayakumar Varma	12	0	175	CIL/140/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107769	59	PANJA	2004	120	8	CIL/56/114/2004-HYD	2088.1201	0x0000958B00000000	2004-10-25 00:00:00	Shri D.Rangarao	12	0	175	CIL/56/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107770	59	AANDHRUDU	2005	122	8	CIL/27/146/2005-HYD	4811.2798	0x000096B300000000	2005-08-17 00:00:00	Sri ML.Kumar Choudry	12	0	175	CIL/27/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107771	59	KUMKUMA	2005	120	8	CIL/43/65/2005-HYD	3566.1699	0x0000964800000000	2005-05-02 00:00:00	s/Sri B.Madhusudhan Reddy & C.Madhusudhanan	12	0	175	CIL/43/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107772	59	SUBHASH CHANDRA BOSE	2005	120	8	CIL/40/35/2005-HYD	4399.6001	0x0000963C00000000	2005-04-20 00:00:00	Shri C.Aswani Dutt	12	0	175	CIL/40/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107773	59	HANGAMA	2005	120	8	CIL/41/56/2005-HYD	4017	0x0000964200000000	2005-04-26 00:00:00	Shri J.V.Phanindra Reddy	12	0	175	CIL/41/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107774	58	VICKY	2002	120	8	U/CIL/32/57/2002-HYD	3052.3799	0x0000920E00000000	2002-05-16 00:00:00	Shri Gvijayakumar Goud	13	0	175	CIL/57/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107775	59	THUMS UP	2004	122	8	CIL/30/132/04HYD	4036.28	0x000095B100000000	2004-12-02 00:00:00	Shei N.Diwazkar	12	0	175	CIL/132/2004	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107776	59	ADIRINDHAYYA ALLUDU	2005	120	8	CIL/96//145/2005-HYD	2807.6201	0x000096B300000000	2005-08-17 00:00:00	Sri N.Madhukar	12	0	175	CIL/96/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107777	59	KANNE VAYASU(REVISED)	2005	122	8	CIL/25/136/2005-HYD	2875.8999	0x000096AC00000000	2005-08-10 00:00:00	Sri J,.Subbarao	15	0	175	CIL/25/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107778	59	AVE KALLU	2003	121	8	CIL/24/112/2003-HYD	2436.3899	0x0000941500000000	2003-10-17 00:00:00	Shri Natati Kumar	12	0	175	CIL/112/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107779	59	THIRU MNIK BASHA(SCOPE)	2003	121	8	CIL/23/106/2003-HYD	311.62	0x0000940400000000	2003-09-30 00:00:00	M/s.Surya Supervisions, Chennai	13	0	175	CIL/106/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107780	59	ATHANU + AAME = 9	2003	122	8	CIL/12/93-03-HYD	2603.96	0x0000940E00000000	2003-10-10 00:00:00	S/shri Dhonti Treddy and Achutha Reddy	12	0	175	CIL/93/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107781	44	PACHHASLAKH(SCOPE)	2003	120	8	CIL/65/100/2003-HYD	363100	0x000093F100000000	2003-09-11 00:00:00	M/s.Jut Yellow Media Privaate Limited, Hyderabad	12	0	175	CIL/100/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107782	59	CHIVARI KSHANAM	2005	120	8	CIL/39/51/2005-HYD	2396.96	0x0000963400000000	2005-04-12 00:00:00	Shri T.B.Shivaji	12	0	175	CIL/39/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107783	59	VISHNU(SCOPE)	2003	121	8	CIL/22/105/2003-HYD	4911.2798	0x000093FF00000000	2003-09-25 00:00:00	Sree Lakshmi Prasanna Pictures, Hyderabad	12	0	175	CIL/105/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107784	59	NAA PRANAM KANTE EKKUVA	2005	120	8	CIL/45/65/2005-HYD	3493.6299	0x0000964A00000000	2005-05-04 00:00:00	Shri P.Shashi Preetham	12	0	175	CIL/45/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107785	59	AVUNA	2003	120	8	CIL/74/115/03-CHEN	4548.1699	0x0000942200000000	2003-10-30 00:00:00	Shri M.Ramana Kumar	12	0	175	CIL/115/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107786	59	RAHSAYAM	2003	120	8	CIL/62/97/2003-HYD	3488.6699	0x000093E800000000	2003-09-02 00:00:00	M/sNagarjuna Cine Creations, Hyderabad	12	0	175	CIL/97/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107787	59	NUVVANTE NAAKISHTAM	2005	120	8	CIL/90/133/2005-HYD	4367.9902	0x000096AA00000000	2005-08-08 00:00:00	Sri E.V.V.Satyanarayana	12	0	175	CIL/90/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107788	59	VIZILS	2005	120	8	CIL/98/140/2005-HYD	5549.9702	0x000096B400000000	2005-08-18 00:00:00	sri T.Krupakar Reddy	12	0	175	CIL/98/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107789	59	VEEDE	2003	120	8	CIL/75/116/2003-HYD	4810.9702	0x0000942100000000	2003-10-29 00:00:00	M/s.Kanakarathna Movies privatae Limited, Hyderabad	12	0	175	CIL/116/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107790	59	VALAYAM (THE TRAP)	2005	120	8	CIL//44/64/2005-HYD	3513.4299	0x0000964A00000000	2005-05-04 00:00:00	Shri M.Praveen	12	0	175	CIL/44/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107791	59	PELLAMTHO PANENTI(SCOPE)	2003	120	8	CIL/63/99/2003-HYD	4505.9902	0x000093E900000000	2003-09-03 00:00:00	M/s.Jaganadha Cine and Media Creations Pvt Limited, Hyderabad	12	0	175	CIL/99/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107792	59	ELA CHAPPANU(SCOPE)	2003	120	8	CIL/70/107/2003-HYD	4643.2998	0x0000940400000000	2003-09-30 00:00:00	M/s.Sri Sravanthi Movies, Hyderabad	12	0	175	CIL/107/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107793	59	INSPECTOR	2003	122	8	CIL/11/109/2003-HYD	33659.77	0x0000940A00000000	2003-10-06 00:00:00	Smt.M.Kantha	12	0	175	CIL/109/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107794	59	JAANAKI WEDS SRIRAM	2003	120	8	CIL/64/98/2003-HYD	4016.8101	0x000093F000000000	2003-09-10 00:00:00	M/s.SRB  Art Productions, Hyderabad	12	0	175	CIL/98/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107795	59	PREMA PANDIRI	2003	120	8	CIL/1/61/96-HYD	4568.9102	0x000093E700000000	2003-09-01 00:00:00	M/s.Channambika Films, Hyderabad	12	0	175	CIL/96/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107796	59	LITTLE SOLDIERS	2003	120	8	CIL/77/114/2003-HYD	3852.47	0x0000942200000000	2003-10-30 00:00:00	Shri Mukesh Udeshi	12	0	175	CIL/114/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107797	59	BEAUTY	2005	120	8	CIL/46/61/2005-HYD	3389.3501	0x0000964A00000000	2005-05-04 00:00:00	Shri G.Mallikharjun Reddy	12	0	175	CIL/46/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107798	59	KURRADOCHODU	2003	120	8	CIL/72/108/03-CHEN	4094.6001	0x0000940A00000000	2003-10-06 00:00:00	Shri T.Rajhendheer	12	0	175	CIL/108/2003	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107799	59	O RADHA IDDARU KRISHNULA PELLI (SCOPE)	2003	120	8	CIL/21/095/2003-HYD	3749.0901	0x000093E800000000	2003-09-02 00:00:00	Shri Balaji Creations, hyderabad	12	0	175	CIL/95/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107800	59	NEETHO VASTHA (SCOPE)	2003	120	8	CIL/67/102/2003-HYD	4006.1001	0x000093F600000000	2003-09-16 00:00:00	M/s.Villa Art Creations, Secundrabad	12	0	175	CIL/102/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107801	59	PARTICULARS OF CATEGORY OTTU EEYAMMAYE VARO	2003	120	8	CIL/66/101/2003-HYD	3928.5701	0x000093F500000000	2003-09-15 00:00:00	M/s Sarathy Poductions, Hyderabad	12	0	175	CIL/101/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107802	59	X STRA	2004	122	8	CIL/12/62/2004-HYD	4045.8799	0x0000950F00000000	2004-06-23 00:00:00	Shri K.Veera	12	0	175	CIL/62/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107803	59	NEEKE MANASICHANU	2003	120	8	CIL/90/137/2003-HYD	4182	0x0000944C00000000	2003-12-11 00:00:00	M/s.GSK Art Movies, Hyderabad	12	0	175	CIL/137/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107804	59	ARDHARATHRI	2004	122	8	CIL/26/108/2004-HYD	2341.1299	0x0000958000000000	2004-10-14 00:00:00	Shri T.S.Shivaji	12	0	175	CIL/26/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107805	59	KUSHI KUSHIGA	2004	120	8	CIL/25/40/3304-HYD	4330.5	0x000094C800000000	2004-04-13 00:00:00	M/s.Adityaram Movies, Hyderabad	12	0	175	CIL/40/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107806	59	ANUKSHANAM	2004	122	8	CIL/19/83/2004-HYD	3267.6899	0x0000954800000000	2004-08-19 00:00:00	Shri S.Srinivas and Anji Babu N	12	0	175	CIL/83/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107807	59	THOLICHOOPULONEY	2003	120	8	CIL/71/110/2003-HYD	4437.9102	0x0000940A00000000	2003-10-06 00:00:00	Shri Ramoji Rao	12	0	175	VFL/110/2003-HYD	105	109	108	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107808	59	TAGORE(SCOPE)	2003	120	8	CIL/658/103/2003-HYD	4856.7002	0x000093F900000000	2003-09-19 00:00:00	M/s.Leo Projects Private Lmited, Hyderabad	12	0	175	CIL/103/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107809	59	CHORON KA CHOR(SCOPE)	2003	120	8	CIL/69/104/2003-HYD	4801.0898	0x000093FE00000000	2003-09-24 00:00:00	M/s.Gayathri Pictures, Hyderabad	13	0	175	CIL/104/2003-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107810	59	SIVAMANI 98480 22338	2003	120	8	CIL/74/113/2003-HYD	4215.1899	0x0000941900000000	2003-10-21 00:00:00	Shri P.Jazgannatah	12	0	175	CIL/113/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107811	59	OKKARIKI OKKARU                                                        OKAR	2003	120	8	CIL/73/111/2003-HYD	4407.8501	0x0000940C00000000	2003-10-08 00:00:00	Shri P.Kiran	12	0	175	CIL/111/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107812	59	MANMADHARAVULAKOSAM	2005	122	8	CIL/16/79/2005-HYD	3235	0x0000967200000000	2005-06-13 00:00:00	Sri Sai Ganesh Duddigza	12	0	175	CIL/16/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107813	59	NAA AUTOGRAPH..SWEET MEMORIES	2004	120	8	CIL/42/79/2004-HYD	4225.9199	0x0000953B00000000	2004-08-06 00:00:00	Sri Sai Ganesh Productions	12	0	175	CIL/79/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107814	59	SHIV SHANKAR	2004	121	8	CIL/26/91/2004-HYD	4200	0x0000954900000000	2004-08-20 00:00:00	Dr.Mohan Babu M	12	0	175	CIL/91/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107815	59	SATHRUVU	2004	122	8	CIL/20/92/2004-HYD	4067.1599	0x0000955000000000	2004-08-27 00:00:00	M/s.Bindu and  M/s. Global Movie	12	0	175	CIL/92/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107816	59	INTLO  SRIMAT HI VEEDILO KUMARI	2004	120	8	CIL/43/82/2004-HYD	396.35001	0x0000953E00000000	2004-08-09 00:00:00	M/s.Siri Media Arts	12	0	175	CIL/82/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107817	59	ARJUN	2004	120	8	CIL/45/90/2004-HYD	4819.23	0x0000954200000000	2004-08-13 00:00:00	M/s. Krishna Productions Privazte Limited	12	0	175	CIL/90/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107818	59	SESHADRI NAIDU	2004	121	8	CIL/10/45/2004-HYD	4238.4502	0x000094D000000000	2004-04-21 00:00:00	M/s.Chalana Chitra, Hyderbad	12	0	175	CIL/43/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107820	59	S.P.SIMHA I.P.S.	2004	121	8	CIL/15/56/2004-HYD	3446.05	0x000094FC00000000	2004-06-04 00:00:00	Sri Tummalapalli Ramasatyanarayana	12	0	175	CIL/15/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107821	59	THE CRIME	2004	122	8	CIL/22/10//2004-HYD	3243	0x0000956A00000000	2004-09-22 00:00:00	S/Shri K.Rajamahendra Rao & K.R.M.Rao	12	0	175	CIL/100/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107822	59	LETHA  MANASULU	2004	120	8	CIL/50/106/2004-HYD	4635	0x0000957200000000	2004-09-30 00:00:00	Shri M.Anantha Varma, Hyderabad	12	0	175	CIL/106/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107823	44	RAKSHAK THE PROTECTOR	2004	120	8	CIL/57/118/2004-HYD	3562.8301	0x0000958C00000000	2004-10-26 00:00:00	Shri Raju Bahruz	13	0	175	CIL/57/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107824	81	GHARSHANAA	2004	122	8	CIL/14/74/04-HYD-	4769.8198	0x0000953000000000	2004-07-26 00:00:00	Sri Githa International	12	0	175	CIL/74/2004	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107825	59	VENKAT THO ALIVELU	2005	120	8	CIL/52/76/05_HYD	3467	0x0000966700000000	2005-06-02 00:00:00	Shri Krishna Gupta	12	0	175	CIL/52/2005	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107826	59	MOGUDU PELLALA DONGATA	2005	120	8	CIL/60/83/2005-HYD	3928.72	0x0000967500000000	2005-06-16 00:00:00	Sri P.Srinivas Gaud	12	0	175	CIL/60/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107827	59	DEVI ABHAYAM	2004	121	8	CIL/8/38/2004-HYD	4315.5498	0x000094C100000000	2004-04-06 00:00:00	Sree Datta Sai Enterprises, Hyderabads	12	0	175	CIL/38/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107828	59	KILADI KURRALLU	2004	122	8	CIL/17/84/2004-HYD	2464.05	0x0000954500000000	2004-08-16 00:00:00	Shri T.Rana Satyanarayana	12	0	175	CIL/84/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107829	58	KOLLIMALAI SINGAM	2004	120	8	CIL/44/86/2004-HYD	3891.2	0x0000954000000000	2004-08-11 00:00:00	Shri M.Purushotham	13	0	175	CIL/86/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107830	59	SECRET(REVISED)	2004	122	8	CIL/25/94/2004-HYD	26161.811	0x0000957100000000	2004-09-29 00:00:00	M/s.Sri Padmasai Creations, Hydrabad	15	0	175	CIL/89/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107831	59	KODUKU	2004	121	8	CIL/17/59/2004-HYD	4171.96	0x0000950600000000	2004-06-14 00:00:00	Shri Tadi Tata Rao	12	0	175	CIL/59/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107832	59	SYE	2004	121	8	CIL/30/102/2004-HYD	4673.7998	0x0000956A00000000	2004-09-22 00:00:00	M/s Sri Bharathi Enterprises, Hyderabad	12	0	175	CIL/102/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107833	59	SAVVADI	2004	120	8	CIL/54/107/2004-HYD	3594.53	0x0000958500000000	2004-10-19 00:00:00	Smt.V.Sarojini	12	0	175	CIL/54/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107834	59	PALLAKILOPELLIKOOTHURU	2004	120	8	CIL/39/75/2004-HYD	4122.8799	0x0000953100000000	2004-07-27 00:00:00	M/s.Sri Varasithi Vinayaga Films	12	0	175	CIL/75/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107835	59	CHEKAVAN	2004	120	8	CIL/40/76/2004-HYD	4177.1802	0x0000953100000000	2004-07-27 00:00:00	Sri Sajith Kumar	12	0	175	CIL/76/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107836	59	SHANKAR DADA M.B.B.S.	2004	120	8	CIL/51/111/2004-HYD	4864.6499	0x0000957D00000000	2004-10-11 00:00:00	M/s.Gemini Film Circuit	12	0	175	CIL/51/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107837	59	SUSPENCE	2004	122	8	CIL/24/105/2004-HYD	2245.73	0x0000956C00000000	2004-09-24 00:00:00	M/s.Ayyappa Arts, Hyderabad	12	0	175	CIL/105/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107838	59	PAVAN SUBBALAKSHMI PREMINCHUKUNNARATA	2004	120	8	CIL/26/42/2004-HYD	4041.6499	0x000094CA00000000	2004-04-15 00:00:00	M/s.Sambhavi Productions, Hyderabad	12	0	175	CIL/42/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107839	59	VARAM	2004	120	8	CIL/49/104/2004-HYD	3859.71	0x0000956C00000000	2004-09-24 00:00:00	S/Sri P.Shyamkumar and G.Nandu	12	0	175	CIL/104/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107840	59	SANTHI SANDESAM	2004	120	8	CIL/27/44/2004-HYD	3999.1001	0x000094CA00000000	2004-04-15 00:00:00	M/s.Padmalaya Telefilms, Hyderabad	12	0	175	CIL/44/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107841	59	MODERN GIRL	2004	122	8	CIL/6/18/2004-HYD	3704.8799	0x000094D600000000	2004-04-27 00:00:00	M/s.Chandraseakara Movies,    Hyderabad	12	0	175	CIL/18/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107842	59	GUDUMBA SHANKAR	2004	120	8	CIL/47/98/2004-HYD	476494	0x0000955600000000	2004-09-02 00:00:00	M/s.Anjana Productions, Hyderabad	12	0	175	CIL/98/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107843	59	LOOKS (DONGACHOOPULU CHOODAKU)	2005	121	8	CIL/12/75/2005-HYD	2374.4199	0x0000967900000000	2005-06-20 00:00:00	Sri D.Srinivas	12	0	175	CIL/12/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107844	59	7G BRINDAVAN COLONY	2004	121	8	CIL/35/120/2004-HYD	5171.5601	0x0000958F00000000	2004-10-29 00:00:00	Shri A.M.Rathnam	12	0	175	CIL/35/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107845	58	ISHNA	2004	122	8	CIL/16/78/2004-HYD	4607.6299	0x0000953700000000	2004-08-02 00:00:00	hri Devanga Bhaskar	13	0	175	CIL/78/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107846	44	ACTION  NO 1	2004	121	8	CIL/24/81/2004-HYD	3766.4399	0x0000953900000000	2004-08-04 00:00:00	M/s.Star Films	13	0	175	CIL/81/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107847	59	RENDELLA THARAVATHA	2005	120	8	CIL/59/87/2005-HYD	364513	0x0000967500000000	2005-06-16 00:00:00	Shri BVS Chowdhary	12	0	175	CIL/59/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107848	59	GOWRI	2004	120	8	CIL/46/96/2004-HYD	4613.7798	0x0000955400000000	2004-08-31 00:00:00	Shri P.V.Ravi Kishore	12	0	175	CIL/96/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107849	59	INTI NO.111	2004	122	8	CIL/23/103/2004-HYD	2832.04	0x0000956B00000000	2004-09-23 00:00:00	M/s.Laxmipriya Productions, Hyderabad	12	0	175	CIL/103/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107850	58	ANUBHAVAM PUDUSU	2005	122	8	CIL/22/123/2005-HYD	2178.6699	0x0000969C00000000	2005-07-25 00:00:00	Sri R.Selva	13	0	175	CIL/22/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107851	59	ANAND	2004	120	8	CIL/52/112/2004-HYD	4950.3101	0x0000957D00000000	2004-10-11 00:00:00	M/s.Amigos Creations Pvt Limited	12	0	175	CIL/52/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107852	59	M A R C H 7	2005	120	8	CIL/67/98/2005-HYD	2593	0x0000968000000000	2005-06-27 00:00:00	Sri D.Rangarao	12	0	175	CIL/67/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107853	59	MADHYAHNAM HATYA	2004	121	8	CIL/28/95/2004-HYD	3415.5601	0x0000955300000000	2004-08-30 00:00:00	Shri B.Srinivazsarao    & Shri A.V.Subbaraju	12	0	175	CIL/95/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107854	59	NEE MANASU NAAKU TELUSU	2003	120	8	CIL/88/134/2003-HYD	4218.311	0x0000944400000000	2003-12-03 00:00:00	M/s.Surya Movies, Chennai	12	0	175	CIL/134/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107855	59	DONGA DONGADI	2004	121	8	CIL/23/80/2004-HYD	4614.5698	0x0000953900000000	2004-08-04 00:00:00	Sri Saideva Productions	12	0	175	CIL/80/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107856	58	ANKUSHAM	2002	121	8	VIL/5/4/2002-HYD	0	0x0000921300000000	2002-05-21 00:00:00	Shri K.Saibaba	12	0	175	VIL/4/2002-HYD	106	109	107	N	NIL	0	0	0	0	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
107857	59	KAASI	2004	121	8	CIL//5/21/2004-HYD	4407.29	0x0000949300000000	2004-02-20 00:00:00	M/s.21st Century Movie Makers, Hyderabad	12	0	175	CIL/21/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107858	59	MAA INTIKOSTE EMISTHARU MAA INTIKOSTHE EMI THESTHARU	2004	120	8	CIL/14/23/2004-HYD	4530.52	0x0000949800000000	2004-02-25 00:00:00	M/s.Suprabatha Cine Creations, Hyderabad	12	0	175	CIL/23/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107859	59	VOORU MANADI RAA	2002	121	8	UA/CIL/11/30/2002-HYD	4682.2998	0x000091CE00000000	2002-03-13 00:00:00	Sri R.Narayanam urthy  Sri .R.Narayanamurthy	12	0	175	CIL/30/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107860	59	SWETHA NAGU	2004	120	8	CIL/12/20-04-HYD	4111.8999	0x0000949000000000	2004-02-17 00:00:00	M/s.Cee Vee Arts, Hyderabad	12	0	175	CIL/20/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107861	59	DOSTH	2004	120	8	CIL/8/13/2004-HYD	4226.25	0x0000948500000000	2004-02-06 00:00:00	M/s.N.R.K.Cinemas. Hyderabad	12	0	175	CIL/13/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107862	59	POLICE SISTERS	2002	120	8	U/CIL/64/108/2002-HYD	3953.8	0x000092A100000000	2002-10-10 00:00:00	Shri V.Radhakrishna	12	0	175	CIL/108/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107863	59	OKKADU	2003	120	8	U/CIL/3/3/2003-HYD	4847.2598	0x000092FD00000000	2003-01-10 00:00:00	 Shri M.S.Raju, M/s.Sumanth Art Productions	12	0	175	CIL/3/2003-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107864	59	PELLI KOSAM	2005	121	8	CIL/18/124/2005-HYD	3929.48	0x000096A400000000	2005-08-02 00:00:00	Sri Soma Vijay Prakash	12	0	175	CIL/18/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107865	59	PRANAYAMAYI	2004	120	8	CIL/10/17/2004-HYD	4427.79	0x0000948A00000000	2004-02-11 00:00:00	M/s.Hysh Bush Films, Hyderrabad	12	0	175	CIL/17/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107866	59	MASTER MINDS	2005	120	8	CIL/73/107/2005-HYD	3447.6101	0x0000968E00000000	2005-07-11 00:00:00	Sri K.Dhananjeya Rao & N.S.R.K.Prasad	12	0	175	CIL/73/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107867	59	NAALOO	2004	121	8	CIL/38/125/2004-HYD	4114.3701	0x0000959600000000	2004-11-05 00:00:00	Shri Dinesh Mansingh	12	0	175	CIL/125/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107868	59	MAA ILAVELUPU	2004	121	8	CIL/37/124/2004-HYD	3755.52	0x0000959500000000	2004-11-04 00:00:00	Smt K.Kantha	12	0	175	CIL/124/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107869	59	CHANTI	2004	122	8	CIL/29/129/2004-HYD	4371.96	0x0000959C00000000	2004-11-11 00:00:00	Shri Krishna Kishore	12	0	175	CIL/129/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107870	59	JAI LEELA MAHAL CENTRE	2004	121	8	CIL/44/141/2004-HYD	4012.54	0x000095B200000000	2004-12-03 00:00:00	Shei Ch.S.Mohan	12	0	175	CIL/141/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107871	59	MADHURAM	2002	121	8	UA/CIL/21/71/2002-HYD	2513.4099	0x0000924300000000	2002-07-08 00:00:00	Sri Syed Rafi	12	0	175	CIL/71/2002-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107872	59	LOVE TODAY	2004	120	8	CIL/6/11/04-HYDD	4592.6802	0x0000948200000000	2004-02-03 00:00:00	M/s.R.B.Choudry, Hyderabad	12	0	175	CIL/11/2004	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107873	59	MALLESWARI	2004	120	8	CIL/11/19/2004-HYD	4285.98	0x0000948F00000000	2004-02-16 00:00:00	m/S.Suresh Productions, Hyderabad	12	0	175	CIL/19/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107874	59	SURYAM`	2004	121	8	CIL/41/133/2004-HYD	4482.9702	0x000095AE00000000	2004-11-29 00:00:00	Dr.M.Mohanbabu	12	0	175	CIL/133/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107875	59	N O	2004	121	8	CIL/43/135/2004-HYD	4192.9702	0x000095B100000000	2004-12-02 00:00:00	S/Shri D.Sudhakar & Anil Kumar &Shri P.Kesavarao	12	0	175	CIL/135/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107876	59	YUVASENA	2004	121	8	CIL/39/12/2004-HYD	3496.3601	0x0000959A00000000	2004-11-09 00:00:00	Shri P.V.Ravikishore	12	0	175	CIL/12/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107877	59	APPRAO DRIVING SCHOOL	2004	121	8	CIL/36/121/2004-HYD	4120.6201	0x0000959400000000	2004-11-03 00:00:00	Shri .Srikar Reddy	12	0	175	CIL/121/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107878	59	PREMINCHANU PELLICHESUKUNDN RAA	2005	120	8	CIL/83/125/2005-HYD	2518.9299	0x0000969E00000000	2005-07-27 00:00:00	SRI Suresh Kunala	12	0	175	CIL/83/2005-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107879	59	PRIYANKA	2004	120	8	CIL/59/127/2004-HYD	2218.9199	0x0000959900000000	2004-11-08 00:00:00	Shri D.Rangarao	12	0	175	CIL/127/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107880	59	TAPANA	2004	120	8	CIL/9/16/2004-HYD	4118.3799	0x0000948A00000000	2004-02-11 00:00:00	M/s.Appalause Entertainemnet AP private Limited, Hyderabad	12	0	175	CIL/16/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107881	59	"KAADANTE AUNANILE..MARI AUNANTE"""	2005	120	8	CIL/56/84/2005-HYD	3906.4399	0x0000966D00000000	2005-06-08 00:00:00	Sri Koganti Ramakrishna	12	0	175	CIL/56/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107882	59	ANNASAINYAM AADHISAKTHI	2005	120	8	CIL/63/88/2005-HYD	3684.1599	0x0000967A00000000	2005-06-21 00:00:00	Sri B.Bhaskara Raja	12	0	175	CIL/63/2005-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107883	59	KADHAL POOVEA	2004	122	8	CIL/15/77/2004-HYD	2643.8601	0x0000953300000000	2004-07-29 00:00:00	Shri P.alamurugan	12	0	175	CIL/77/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107884	61	MORNING RAAGA	2004	120	8	CIL/34/41/2004-HYD	2747.5701	0x0000950D00000000	2004-06-21 00:00:00	M/s.R.K.Teleshow Private Limited	12	0	175	CIL/41/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107885	44	SHART THE CHALLENGE	2004	120	8	CIL/1/23/37/2004-HYD	3867.3899	0x000094BC00000000	2004-04-01 00:00:00	M/s.Vijayalakshmi Art Movies, Hyderabad	12	0	175	CIL/37/2004-HYD	105	109	107	N	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107886	59	NENUNNANU	2004	120	8	CIL/24/39/2004-HYD	4168.9199	0x000094C000000000	2004-04-05 00:00:00	M/s.Kamakshi  Movies, Hyderabad  ovires, Hyderabad	12	0	175	CIL/39/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107887	59	SHIVA 98480 22338	2004	120	8	CIL/55/116/2004-HYD	3716.1399	0x0000958500000000	2004-10-19 00:00:00	Shri Khader Hussain	13	0	175	CIL/55/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107888	59	VALLIDDARU OKKATE	2004	121	8	CIL/25/85/2004-HYD	4150.8398	0x0000954000000000	2004-08-11 00:00:00	Shri Nadella Mazdhava Rao	12	0	175	CIL/85/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107889	59	GAJJELA GURRAM	2004	122	8	CIL/18/87/2004-HYD	2295.1599	0x0000954600000000	2004-08-17 00:00:00	Shri T.Rama satyanarayana	12	0	175	CIL/87/2004-HYD	105	109	107	Y	NIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
107890	51	MEE CHAIRMAN BOLTOY	2003	120	6	VIL/VV/1/1/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	JYOTIRLINGA CHITRA	12	87	176	VIL/VV/50/2002-MUM	106	109	107	Y	SUPER FILMS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
107891	42	RAKTO BHANDAN	2003	120	6	CIL/1/4/2003-MUM	3984.31	0x0000930000000000	2003-01-13 00:00:00	PARMUHK  ENTERTAINMENT MUMBAI	12	87	176	CIL/4/2003-MUM	105	109	107	N	PRAMUHK ENTERTAINMENT MUMBAI	16	3984.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107892	51	SHEWATECHA  PURAWA	2003	120	6	CIL/1/8/2003-MUM	3585.37	0x0000930F00000000	2003-01-28 00:00:00	SHREE RENUKA FILMS	12	87	176	CIL/11/2003-MUM	105	109	107	N	SHREE RENUKA FILMS	15	3585.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107893	51	KAAL RAATRI BAARA WAJTA	2003	120	6	VIL/VV/1/2/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	ABHIJIT CHITRA	12	87	176	VIL/VV/55/2002-MUM	106	109	107	Y	RAJASHRI ENTERPRISES	0	0	100	46	5	100	46	0	0	0	0	0	0	0	0	0	\N	\N
107894	58	AADERCHI	2003	122	6	CIL/3/8/2003-MUM	3070.10	0x0000931000000000	2003-01-29 00:00:00	VISHESH FILMS, MUMBAI	13	87	167	CIL/13/2003-MUM	105	109	107	N	EM EM ENTERTAINMENT, CHENNAI	14	3070.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107895	59	RAJKUMARI	2003	122	6	CIL/3/9/2003-MUM	3563.41	0x0000931000000000	2003-01-29 00:00:00	ATLANTA PRODUCTIONS, MUMBAI	13	87	176	CIL/15/2003-MUM	105	109	107	N	MALLI MULTI MEDIA, CHENNAI	13	3563.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107896	51	ZUNJAR	2003	120	6	CIL/1/10/2003-MUM	3952.38	0x0000931F00000000	2003-02-13 00:00:00	DEVENDRA CHAUGULE / MAHARASTRA FILMS	12	87	176	CIL/22/2003-MUM	105	109	107	N	DEVENDRA CHAUGULE / MAHARASTRA FILMS	15	3952.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107897	52	BHANNAI SAKINA	2003	120	6	CIL/1/11/2003-MUM	3561.64	0x0000932300000000	2003-02-17 00:00:00	SHREE PRODUCTION PVT LTD	12	87	176	CIL/23/2003-MUM	105	109	107	N	SHREE PRODUCTION PVT LTD	14	3561.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107898	67	TARE SANG JINA SANGI TARE SANG MARNA	2003	120	6	CIL/1/12/2003-MUM	3487.00	0x0000932300000000	2003-02-17 00:00:00	VENUS FILMS	12	87	176	CIL/29/2003-MUM	105	109	107	N	VENUS FILMS	12	3487.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107899	44	NAYEE PODOSAN	2003	120	6	CIL/1/14/2003-MUM	3750.73	0x0000932B00000000	2003-02-25 00:00:00	NEHA ARTS MUMBAI	12	87	172	CIL/26/2003-MUM	105	109	107	N	NEHA ARTS MUMBAI	14	3750.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107900	43	MAANDVADA ROPAWO MANARAJ	2003	120	6	CIL/1/15/2003-MUM	4687.36	0x0000932E00000000	2003-02-28 00:00:00	JASWANT GANGANO FILMS PRODUCTIONS	12	87	176	CIL/38/2003-MUM	105	109	107	N	JASWANT GANGANO FILMS PRODUCTIONS	16	4687.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107901	51	SANGHARSH	2003	120	6	VIL/VV/1/3/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	BHIM RAO DHONDE KISAN PICTURES	12	87	176	VIL/VV/53/2002-MUM	106	109	107	Y	SUN VIDEO AND FILM SERVICES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
107902	58	RAJKUMARI	2003	122	6	CIL/3/10/2003-MUM	3604.56	0x0000931700000000	2003-02-05 00:00:00	ATLANTA PRODUCTIONS, MUMBAI	13	87	176	CIL/20/2003-MUM	105	109	107	N	A. N. COMBINES, CHENNAI	13	3604.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107903	51	AABHALACHI SAVALI	2004	120	6	CIL/1/2/2004-MUM	4528.74	0x0000947000000000	2004-01-16 00:00:00	SHANTARAM BAPU CHAIGULE	12	87	176	CIL/293/2003-MUM	105	109	107	N	SHANTARAM BAPU CHAIGULE	16	4528.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107904	59	STHREE	2003	122	6	CIL/3/14/2003-MUM	2654.50	0x0000932C00000000	2003-02-26 00:00:00	FARHAAD SARVANA FILM CREATION, MUMBAI	13	87	176	CIL/33/2003-MUM	105	109	107	N	SARVANA FILM CREATIONS, CHENNAI	12	2654.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107905	44	INDIAN BABU	2003	122	6	CIL/3/15/2003-MUM	4502.31	0x0000932C00000000	2003-02-26 00:00:00	HIMALAYA MOTION PICTURES LTD., MUMBAI	12	87	176	CIL/28/2003-MUM	105	109	107	N	HIMALAYA MOTION PICTURES LTD., MUMBAI	16	4502.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107906	44	VALENTINE DAYS	2003	122	6	CIL/3/16/2003-MUM	3493.02	0x0000932C00000000	2003-02-26 00:00:00	ROLLS EXPRESS INC., MUMBAI	13	87	176	CIL/36/2003-MUM	105	109	107	N	ROLLS EXPRESS INC., MUMBAI	16	3493.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107907	51	QILA	2003	120	6	VIL/VV/1/4/2003-MUM	0	0x000092FA00000000	2003-01-07 00:00:00	EAGLE FILMS	12	87	176	VIL/VV/51/2002-MUM	106	109	107	N	EAGLE FILMS	0	0	132	45	5	132	45	0	0	0	0	0	0	0	0	0	\N	\N
107908	51	GHARANDAZ	2003	120	6	VIL/VV/1/5/2003-MUM	0	0x0000930200000000	2003-01-15 00:00:00	RAVINDRA PANHAKKAR SANKALP CHITRA	12	87	176	VIL/VV/57/2002-MUM	106	109	107	Y	SAARTHI VIDEO	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
107909	43	ANSUDE BHIJAY GHARCHOKU ANSUDE BHIJAYE CHUNDADI	2004	120	6	CIL/1/3/2004-MUM	4477.80	0x0000948200000000	2004-02-03 00:00:00	KHHODAL FILMS	12	87	176	CIL/273/2003-MUM	105	109	107	Y	KHHODAL FILMS	19	4580.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107910	51	THARKAP	2003	120	6	CIL/1/17/2003-MUM	4173.93	0x0000934200000000	2003-03-20 00:00:00	PREM KIRAN BHOSLE	12	87	172	CIL/41/2003-MUM	105	109	107	N	PREM KIRAN BHOSLE	16	4173.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107911	61	DEVDAS	2003	120	6	CIL/1/18/2003-MUM	3767.94	0x0000934200000000	2003-03-20 00:00:00	MEGA BOLLYWOOD PVT LTD MUMBAI	13	87	176	CIL/51/2003-MUM	105	109	107	N	MEGA BOLLYWOOD PVT LTD MUMBAI	19	3767.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107912	67	ZOON BHULOU MAA BAP LA	2003	120	6	CIL/1/19/2003-MUM	4050.17	0x0000934A00000000	2003-03-28 00:00:00	PURAN FILMS	12	87	176	CIL/59/2003-MUM	105	109	107	N	PURAN FILMS	16	4050.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107913	44	CHURALIYA HAI TUMNE	2003	121	6	CIL/2/7/2003-MUM	3872.92	0x0000933900000000	2003-03-11 00:00:00	P. F. H. ENTERTAINMENT LTD, MUMBAI	12	87	169	CIL/46/2003-MUM	105	109	107	N	P. F. H. ENTERTAINMENT LTD, MUMBAI	16	3872.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107914	44	JAAL - THE TRAP	2003	121	6	CIL/2/8/2003-MUM	4351.90	0x0000933A00000000	2003-03-12 00:00:00	PARTH PRODUCTIONS, MUMBAI	12	87	169	CIL/43/2003-MUM	105	109	107	N	PARTH PRODUCTIONS, MUMBAI	17	4351.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107915	44	KAISE KAHOON KI PYAR HAI	2003	121	6	CIL/2/10/2003-MUM	3812.02	0x0000934800000000	2003-03-26 00:00:00	KALPESHWAR PICTURES, MUMBAI	12	87	176	CIL/54/2003-MUM	105	109	107	N	KALPESHWAR PICTURES, MUMBAI	14	3812.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107916	72	CHAL KAKHI DUR JAUTA	2004	120	6	CIL/1/5/2004-MUM	3511.86	0x0000948400000000	2004-02-05 00:00:00	GAJENDRA MALIK / ADAERSHA MALIK FILM PRODUCTIONS	12	87	176	CIL/22/2004-MUM	105	109	107	N	GAJENDRA MALIK / ADAERSHA MALIK FILM PRODUCTIONS	13	3511.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107917	44	OM	2003	122	6	CIL/3/23/2003-MUM	4375.53	0x0000933900000000	2003-03-11 00:00:00	ASHOK HONDA PRODUCTIONS, MUMBAI	12	87	170	CIL/45/2003-MUM	105	109	107	Y	ASHOK HONDA PRODUCTIONS, MUMBAI	17	4379.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107918	43	DUHLAKI TARI MAYA LAGI	2003	120	6	CIL/1/21/2003-MUM	4289.21	0x0000934E00000000	2003-04-01 00:00:00	MAGAN CHAUHAN / LAKHAN FILMS INTERNATIONAL	12	87	176	CIL/52/2003-MUM	105	109	107	N	MAGAN CHAUHAN / LAKHAN FILMS INTERNATIONAL	17	4289.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107919	52	BAHADUR	2003	120	6	CIL/1/22/2003-MUM	4617.72	0x0000935400000000	2003-04-07 00:00:00	KULESWAR MAHADEV FILMS PVT LTD	12	87	176	CIL/42/2003-MUM	105	109	107	N	KULESWAR MAHADEV FILMS PVT LTD	17	4617.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107920	43	CHUNDADI ODHUNE SAAJAN SAAMBARE	2003	120	6	CIL/1/23/2003-MUM	4287.63	0x0000935500000000	2003-04-08 00:00:00	TULSI MORADIYA / C.T.FILMS INTERNATIONAL	12	87	176	CIL/64/2003-MUM	105	109	107	N	TULSI MORADIYA / C.T.FILMS INTERNATIONAL	15	4287.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107921	44	AGNIPANKH	2004	120	6	CIL/1/11/2004-MUM	3697.25	0x0000949300000000	2004-02-20 00:00:00	SHRI ASHTVINAYAK CINE VIJAN PVT LTD MUMBAI	12	87	169	CIL/48/2004-MUM	105	109	107	N	SHRI ASHTVINAYAK CINE VIJAN PVT LTD MUMBAI	16	3697.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107922	44	JAJANTARM MAMANTARM J2 M2	2003	120	6	CIL/1/27/2003-MUM	3338.47	0x0000936B00000000	2003-04-30 00:00:00	I DREAM PRODUCTIONS PVT LTD MUMBAI	12	87	168	CIL/71/2003-MUM	105	109	107	N	I DREAM PRODUCTIONS PVT LTD MUMBAI	14	3338.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107923	43	PURA KARISHU MAVTARANA KOD	2004	120	6	CIL/1/12/2004-MUM	3942.13	0x0000949800000000	2004-02-25 00:00:00	DHANANI FILMS	12	87	176	CIL/47/2004-MUM	105	109	107	N	DHANANI FILMS	15	3942.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107924	44	FILMSTAR	2004	120	6	CIL/1/13/2004-MUM	3966.76	0x0000949900000000	2004-02-26 00:00:00	VISHESHA ENTERTENMENT LTD MUMBAI	12	87	176	CIL/8/2004-MUM	105	109	107	Y	VISHESHA ENTERTENMENT LTD MUMBAI	15	4013.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107925	44	DANGEROUS NIGHT (KHATARNAK RAAT)	2003	122	6	CIL/3/28/2003-MUM	2655.75	0x0000935500000000	2003-04-08 00:00:00	S. P. FILMS CREATIONS, MUMBAI	12	87	176	CIL/61/2003-MUM	105	109	107	N	S. P. FILMS CREATIONS, MUMBAI	12	2655.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107926	64	GANGA JAISAN MAAI HAMAAR	2004	120	6	CIL/1/14/2004-MUM	4019.38	0x0000949A00000000	2004-02-27 00:00:00	AASHA FILMS CREATIONS MUMBAI	12	87	176	CIL/42/2004-MUM	105	109	107	N	AASHA FILMS CREATIONS MUMBAI	15	4037.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107927	44	PYASSI	2003	122	6	CIL/3/32/2003-MUM	3310.44	0x0000935700000000	2003-04-10 00:00:00	PALI FILMS, MUMBAI	12	87	167	CIL/65/2003-MUM	105	109	107	N	PALI FILMS, MUMBAI	13	3310.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107928	51	ABHIYAAN	2004	120	6	CIL/1/16/2004-MUM	3689.34	0x0000949F00000000	2004-03-03 00:00:00	SHARMESTHA SHIRODAE	12	368	175	CIL/50/2004-MUM	105	109	107	N	SHARMESTHA SHIRODAE	14	3689.34	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
107929	44	KABHI KRANTI KABHI JUNG	2004	120	6	CIL/1/18/2004-MUM	3781.66	0x000094A100000000	2004-03-05 00:00:00	NEHA INTERNATIONAL MUMBAI	12	87	172	CIL/37/2004-MUM	105	109	107	Y	NEHA INTERNATIONAL MUMBAI	15	3785.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107930	43	PAHELI PREET NO PEHELO FHAGAN	2004	120	6	CIL/1/20/2004-MUM	4216.01	0x000094AD00000000	2004-03-17 00:00:00	DIVYJOYTI PRODUCTION	12	87	176	CIL/57/2004-MUM	105	109	107	N	DIVYJOYTI PRODUCTION	17	4216.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107931	44	GHAR-GRUHASTHI	2004	120	6	CIL/1/21/2004-MUM	4054.18	0x000094B900000000	2004-03-29 00:00:00	MAHESHA TILEKAR	13	87	176	CIL/60/2004-MUM	105	109	107	N	AMIT KUKREJA	17	4054.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107932	44	ARMAAN	2003	120	6	CIL/1/29/2003-MUM	4350.73	0x0000937100000000	2003-05-06 00:00:00	AARTI ENTERPRISES MUMBAI	12	87	176	CIL/78/2003-MUM	105	109	107	N	AARTI ENTERPRISES MUMBAI	17	4350.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107933	72	TERI SAU	2003	120	6	CIL/1/31/2003-MUM	4500.82	0x0000937900000000	2003-05-14 00:00:00	SWAPNA FILMS MUMBAI	12	87	176	CIL/76/2003-MUM	105	109	107	N	SWAPNA FILMS MUMBAI	16	4500.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107934	61	THE POWER OF J2 M2 - JAJANTARAM MAMANTARAM	2003	120	6	CIL/1/32/2003-MUM	3338.47	0x0000938200000000	2003-05-23 00:00:00	ONE DREAM PRODUCTION PVT LTD MUMBAI	13	87	168	CIL/88/2003-MUM	105	109	107	N	ONE DREAM PRODUCTION PVT LTD MUMBAI	14	3338.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107935	54	DR BABASAHEB AMBEDKAR	2003	120	6	CIL/1/33/2003-MUM	5479.82	0x0000938800000000	2003-05-29 00:00:00	N F D C LTD MUMBAI	13	87	164	CIL/87/2003-MUM	105	109	107	N	N F D C LTD MUMBAI	20	5479.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107936	51	MALA JAGAYACHE	2003	120	6	CIL/1/34/2003-MUM	3601.26	0x0000938900000000	2003-05-30 00:00:00	ASHOK RAHUT / KALA VIJAN	12	87	176	CIL/101/2003-MUM	105	109	107	N	ASHOK RAHUT / KALA VIJAN	14	3601.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107937	51	ANAHAT	2003	121	6	CIL/2/17/2003-MUM	2353.41	0x0000938600000000	2003-05-27 00:00:00	SAARTH, PUNE	12	87	176	CIL/95/2003-MUM	105	109	107	N	SAARTH, PUNE	9	2353.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107938	44	SHAADI KA LADDU	2004	120	6	CIL/1/24/2004-MUM	3668.74	0x000094CF00000000	2004-04-20 00:00:00	RAMA MUMBAI	12	87	176	CIL/79/2004-MUM	105	109	107	Y	RAMA MUMBAI	14	3668.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107939	51	PANDHAR	2004	120	6	CIL/1/25/2004-MUM	3870.66	0x000094D100000000	2004-04-22 00:00:00	FOUNDATION ENTERTENMENT	12	87	176	CIL/90/2004-MUM	105	109	107	N	FOUNDATION ENTERTENMENT	16	3870.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107940	103	MAMATA  KI CHHAO MAI	2004	120	6	CIL/1/27/2004-MUM	3504.89	0x000094DF00000000	2004-05-06 00:00:00	H.D.PRODUCTIONS MUMBAI	12	87	176	CIL/89/2004-MUM	105	109	107	N	H.D.PRODUCTIONS MUMBAI	16	3504.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107941	51	NAVARA HAWA  ALLROUNDER	2004	120	6	CIL/1/31/2004-MUM	3676.17	0x000094E400000000	2004-05-11 00:00:00	S. SHANTARAM /HIRAA FILM COMBINES MUMBAI	12	87	172	CIL/100/2004-MUM	105	109	107	N	S. SHANTARAM /HIRAA FILM COMBINES MUMBAI	15	3676.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107942	44	HUM TUM	2004	120	6	CIL/1/32/2004-MUM	3902.67	0x000094E600000000	2004-05-13 00:00:00	YASHA RAJ FILMS PVT LTD MUMBAI	12	87	176	CIL/111/2004-MUM	105	109	107	N	YASHA RAJ FILMS PVT LTD MUMBAI	14	3905.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107943	51	MINGO	2004	120	6	CIL/1/33/2004-MUM	2855.92	0x000094E700000000	2004-05-14 00:00:00	R K VIJAN	12	368	175	CIL/106/2004-MUM	105	109	107	Y	R K VIJAN	14	2855.92	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
107944	73	BHENER MAYA	2004	120	6	CIL/1/34/2004-MUM	2928.93	0x000094EC00000000	2004-05-19 00:00:00	ASHWARY FILMS ENTERNATIONAL PVT LTD	12	87	176	CIL/113/2004-MUM	105	109	107	N	ASHWARY FILMS ENTERNATIONAL PVT LTD	15	2928.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107945	59	12 VA ANTHASTHU	2003	122	6	CIL/3/38/2003-MUM	3163.50	0x0000938900000000	2003-05-30 00:00:00	DREAM MERCHANT ENTERPRISES	13	87	169	CIL/102/2003-MUM	105	109	107	N	PRATHIMA FILMS, MUMBAI	7	3163.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107946	44	GHAR KI LAXMI	2003	120	6	CIL/1/39/2003-MUM	4273.91	0x0000938C00000000	2003-06-02 00:00:00	SHREE KULDEVI FILMS MUMBAI	12	87	176	CIL/85/2003-MUM	105	109	107	N	SHREE KULDEVI FILMS MUMBAI	16	4273.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107947	61	TAJMAHAL -A MONUMENT OF LOVE	2003	120	6	CIL/1/40/2003-MUM	2915.44	0x0000938D00000000	2003-06-03 00:00:00	ROBIN FILMS INTERNATIONAL MUMBAI	12	87	163	CIL/74/2003-MUM	105	109	107	N	ROBIN FILMS INTERNATIONAL MUMBAI	11	2915.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107948	41	ETIKALI DUTI PAAT	2003	120	6	CIL/1/41/2003-MUM	2836.67	0x0000938E00000000	2003-06-04 00:00:00	NAYANMONI BARUAH  NORTH EAST COMMUNICATION  GUWAHA	12	87	176	CIL/91/2003-MUM	105	109	107	N	NAYANMONI BARUAHNORTH EAST COMMUNICATION GUWAHATI	10	2836.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107949	66	TERI SAU	2003	120	6	CIL/1/42/2003-MUM	4500.82	0x0000938F00000000	2003-06-05 00:00:00	SWAPAN FILMS MUMBAI	13	87	176	CIL/98/2003-MUM	105	109	107	N	SWAPAN FILMS MUMBAI	16	4500.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107950	51	NOT ONLY MISSES RAUT	2003	120	6	CIL/1/45/2003-MUM	3287.58	0x0000939D00000000	2003-06-19 00:00:00	MY GROUP MUMBAI	12	87	176	CIL/99/2003-MUM	105	109	107	N	MY GROUP MUMBAI	13	3287.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107951	51	TU NA  ME	2003	120	6	CIL/1/47/2003-MUM	3662.89	0x000093A400000000	2003-06-26 00:00:00	RAM SHETTY SHETTY FILMS MUMBAI	12	87	175	CIL/125/2003-MUM	105	109	107	N	RAM SHETTY SHETTY FILMS MUMBAI	15	3662.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107952	44	SAYA	2003	121	6	CIL/2/19/2003-MUM	3386.97	0x000093A200000000	2003-06-24 00:00:00	VISHESH ENTERTAINMENT LTD, MUMBAI	12	87	176	CIL/124/2003-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD, MUMBAI	14	3386.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107953	44	KAASH...HAMARA DIL PAGAL NA HOTA	2003	121	6	CIL/2/20/2003-MUM	4293.13	0x000093A500000000	2003-06-27 00:00:00	K. B. C. PRODUCTIONS, MUMBAI	12	87	176	CIL/121/2003-MUM	105	109	107	N	K. B. C. PRODUCTIONS, MUMBAI	16	4293.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107954	44	AAJ KA ANDHA KANOON	2003	122	6	CIL/3/43/2003-MUM	3687.86	0x0000939400000000	2003-06-10 00:00:00	FIRST MOVIE INTERNATIONAL, MUMBAI	12	87	176	CIL/83/2003-MUM	105	109	107	N	FIRST MOVIE INTERNATIONAL, MUMBAI	14	3687.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107955	49	AANAYUDE MUTTA	2004	120	6	CIL/1/45/2004-MUM	2046.50	0x0000951D00000000	2004-07-07 00:00:00	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	13	87	175	CIL/145/2004-MUM	105	109	107	N	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	8	2046.50	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107956	58	VETTRIPADAI	2004	120	6	CIL/1/46/2004-MUM	2018.43	0x0000951D00000000	2004-07-07 00:00:00	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	13	87	175	CIL/148/2004-MUM	105	109	107	N	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	8	2018.43	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107957	59	BHAGO BHUTUM	2004	120	6	CIL/1/48/2004-MUM	2270.30	0x0000951D00000000	2004-07-07 00:00:00	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/142/2004-MUM	105	109	107	N	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	9	2270.30	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107958	44	GAAYAB	2004	120	6	CIL/1/49/2004-MUM	3817.05	0x0000952200000000	2004-07-12 00:00:00	VARMA CORPORATION LIMITED MUMBAI	12	87	168	CIL/172/2004-MUM	105	109	107	N	VARMA CORPORATION LIMITED MUMBAI	15	3817.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107959	59	VIJAYAPADAM	2004	120	6	CIL/1/50/2004-MUM	2018.43	0x0000952400000000	2004-07-14 00:00:00	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/147/2004-MUM	105	109	107	N	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	8	2018.43	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107960	59	ATMAVISHWASAM	2004	120	6	CIL/1/51/2004-MUM	2187.16	0x0000952400000000	2004-07-14 00:00:00	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	13	87	175	CIL/152/2004-MUM	105	109	107	N	CHILDERNS FILMS SOCIETY, INDIA, MUMBAI	10	2187.16	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107961	58	BALYA MEDHAI	2004	120	6	CIL/1/52/2004-MUM	2590.46	0x0000952400000000	2004-07-14 00:00:00	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/153/2004-MUM	105	109	107	N	CHILDERNS FILM SOCIETY, INDIA, MUMBAI	9	2590.46	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
107962	59	MAAYAM	2004	120	6	CIL/1/53/2004-MUM	3817.05	0x0000952500000000	2004-07-15 00:00:00	VARMA COROPRATION LIMITED MUMBAI	13	87	168	CIL/178/2004-MUM	105	109	107	N	VARMA CORPORATION LIMITED MUMBAI	15	3817.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107963	64	LAGI CHUTENA	2004	120	6	CIL/1/54/2004-MUM	3994.44	0x0000952600000000	2004-07-16 00:00:00	ANGAD PANDE, ANGAD PRODUCTIONS, MUMBAI	12	87	176	CIL/163/2004-MUM	105	109	107	N	ANGAD PANDE, ANGAD PRODUCTIONS, MUMBAI	16	3994.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107964	106	PHIR MILENGE	2004	120	6	CIL/1/57/2004-MUM	3905.42	0x0000953400000000	2004-07-30 00:00:00	PERSECT PICTURE COMPANY MUMBAI	12	87	176	CIL/156/2004-MUM	105	109	107	N	PERSECT PICTURE COMPANY MUMBAI	15	3905.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107965	44	SCHOOL DAYS	2004	120	6	CIL/1/58/2004-MUM	4058.54	0x0000953500000000	2004-07-31 00:00:00	DILEEP SUD FILMS MUMBAI	12	87	175	CIL/195/2004-MUM	105	109	107	N	DILEEP SUD FILMS MUMBAI	15	4058.54	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107966	59	SHIRDI SAI BABA	2004	120	6	CIL/1/59/2004-MUM	4292.10	0x0000953700000000	2004-08-02 00:00:00	DEVINE ENTERTAINMENT LTD	13	87	176	CIL/162/2004-MUM	105	109	107	N	B. A. G. FILMS MUMBAI	15	4292.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107967	43	MANE LAI DE NE NAVRANG CHUNDAREE	2004	120	6	CIL/1/60/2004-MUM	3870.75	0x0000953900000000	2004-08-04 00:00:00	V. D. FILMS PRODUCTIONS SURAT	12	87	176	CIL/205/2004-MUM	105	109	107	N	V. D. FILMS PRODUCTIONS SURAT	15	3870.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107968	42	SWAPNER DIN - CHESED BY DREAMS	2004	120	6	CIL/1/61/2004-MUM	2541.90	0x0000953900000000	2004-08-04 00:00:00	J. SUGANDH PRODUCTIONS PVT. LTD.	12	87	176	CIL/198/2004-MUM	105	109	107	N	J. SUGANDH PRODUCTIONS PVT. LTD.	10	2541.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107969	44	HAWA	2003	122	6	CIL/3/45/2003-MUM	3754.57	0x0000939600000000	2003-06-12 00:00:00	NINTH JAN JEETS ENTERTAINMENT, MUMBAI	12	87	167	CIL/94/2003-MUM	105	109	107	N	NINTH JAN JEETS ENTERTAINMENT, MUMBAI	14	3754.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107970	44	KYU ! HO GAYA NA	2004	120	6	CIL/1/62/2004-MUM	4909.07	0x0000953B00000000	2004-08-06 00:00:00	NARSIMHA ENTERPRICE	12	87	176	CIL/209/2004-MUM	105	109	107	N	NARSIMHA  ENTERPRICE	18	4909.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107971	51	AAI TUJHA  AASHIRWAD	2004	120	6	CIL/1/63/2004-MUM	4271.71	0x0000953E00000000	2004-08-09 00:00:00	MAYUR VAISHNAV, NEHA INTERNATIONAL FILSM MUMBAI	12	87	176	CIL/207/2004-MUM	105	109	107	N	MAYUR VAISHNAV, NEHA INTERNATIONAL FILSM MUMBAI	17	4271.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107972	44	KAUN HAI JO SAPNOME AAYA	2004	120	6	CIL/1/64/2004-MUM	3903.31	0x0000953E00000000	2004-08-09 00:00:00	RAGINEE SONA, SPAES TEAM ENTERTAINMENT, MUMBAI	12	87	176	CIL/199/2004-MUM	105	109	107	N	RAGINEE SONA, SPAES TEAM ENTERTAINMENT, MUMBAI	16	3903.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107973	51	OTEE KRUSHNAMAICHI	2004	120	6	CIL/1/65/2004-MUM	4602.93	0x0000954100000000	2004-08-12 00:00:00	PRASAD H SURVE, DNYANESHWARI FILMS, SATARA	12	87	176	CIL/167/2004-MUM	105	109	107	N	PRASAD H SURVE, DNYANESHWARI FILMS, SATARA	18	4602.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107974	44	KYON	2003	122	6	CIL/3/48/2003-MUM	4303.05	0x0000939C00000000	2003-06-18 00:00:00	EXCEL VISION AND CONCEPTS, MUMBAI	12	87	176	CIL/111/2003-MUM	105	109	107	N	EXCEL VISION AND CONCEPTS, MUMBAI	16	4303.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107975	51	BHIU NAKOS MEE TUJHYA PATHISHI AAHE	2004	120	6	CIL/1/66/2004-MUM	3601.44	0x0000954100000000	2004-08-12 00:00:00	SHAILAZA P DESHAMUKH, RAJLAKSHMI CHITRA, PANVEL	12	87	165	CIL/188/2004-MUM	105	109	107	N	SHAILAZA P DESHAMUKH, RAJLAKSHMI CHITRA, PANVEL	12	3601.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107976	64	DURGA BANALI KALEE	2004	120	6	CIL/1/67/2004-MUM	3745.22	0x0000954200000000	2004-08-13 00:00:00	MOHAN DOOBE, SHAILAJA FILMS, MUMBAI	12	87	176	CIL/190/2004-MUM	105	109	107	N	MOHAN DOOBE, SHAILAJA FILMS, MUMBAI	14	3745.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107977	44	HUM JO KEH NA PAYE	2004	120	6	CIL/1/68/2004-MUM	4216.27	0x0000954600000000	2004-08-17 00:00:00	SMITA THAKRE, RAHUL PRODUCTIONS, MUMBAI	12	87	176	CIL/150/2004-MUM	105	109	107	N	SMITA THAKRE, RAHUL PRODUCTIONS, MUMBAI	17	4216.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107978	44	KALYUG 5000	2004	120	6	CIL/1/69/2004-MUM	4531.75	0x0000954700000000	2004-08-18 00:00:00	GUL KACHHARAM ACHARA, PARAM AANAD PICTURES, THANE	12	87	176	CIL/211/2004-MUM	105	109	107	N	GUL KACHHARAM ACHARA, PARAM AANAD PICTURES, THANE	16	4531.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107979	64	MOHE BHUL GAYE SANVARIYA	2004	120	6	CIL/1/70/2004-MUM	3417.11	0x0000954C00000000	2004-08-23 00:00:00	VIDHATA FILMS, MUMBAI	12	87	176	CIL/201/2004-MUM	105	109	107	N	VIDHATA FILMS, MUMBAI	16	3417.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107980	44	EK SE BADHKAR EK	2004	120	6	CIL/1/71/2004-MUM	4218.45	0x0000955300000000	2004-08-30 00:00:00	SAI TRINETRA ARTS, MUMBAI	12	87	172	CIL/144/2003-MUM	105	109	107	N	SAI TRINETRA ARTS, MUMBAI	16	4218.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107981	44	EK AUR LAWARIS	2004	120	6	CIL/1/74/2004-MUM	2756.05	0x0000955C00000000	2004-09-08 00:00:00	DHARMRAAJ SINH, MA VINDHYAVASINHI FILMS	12	87	176	CIL/220/2004-MUM	105	109	107	N	DHARMRAAJ SINH, MA VINDHYAVASINHI FILMS	13	2756.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107982	51	DUBHASHI	2004	120	6	CIL/1/76/2004-MUM	2684.58	0x0000956900000000	2004-09-21 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	13	87	175	CIL/215/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	10	2684.58	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107983	42	SHAPHALYAR SHOPAN	2004	120	6	CIL/1/79/2004-MUM	2018.43	0x0000956B00000000	2004-09-23 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	13	87	175	CIL/233/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	8	2018.43	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107984	42	KOKHONO PAAS KOKHONO FAIL	2004	120	6	CIL/1/80/2004-MUM	2590.46	0x0000956B00000000	2004-09-23 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	13	87	175	CIL/234/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	9	2590.46	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107985	53	GELI	2004	120	6	CIL/1/81/2004-MUM	2675.23	0x0000956B00000000	2004-09-23 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	13	87	175	CIL/235/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	11	2675.23	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107986	69	EK MALEE	2004	120	6	CIL/1/83/2004-MUM	3464.51	0x0000956C00000000	2004-09-24 00:00:00	PRADEEP SHARMA, ABBA FILMS, MEERA ROAD	12	87	176	CIL/265/2004-MUM	105	109	107	N	PRADEEP SHARMA, ABBA FILMS, MEERA ROAD	15	3464.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107987	64	NAYANAWA KE BAAN	2004	120	6	CIL/1/87/2004-MUM	4160.08	0x0000957900000000	2004-10-07 00:00:00	SHWETA PICTURE, MUMBAI	12	87	176	CIL/263/2004-MUM	105	109	107	N	SHWETA PICTURE, MUMBAI	16	4160.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107988	53	BAJA	2004	120	6	CIL/1/89/2004-MUM	2164.23	0x0000957D00000000	2004-10-11 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	13	87	175	CIL/258/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	8	2164.23	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107989	63	KHAMMA KHAMMA VEER TEJA	2004	120	6	CIL/1/90/2004-MUM	3866.05	0x0000957E00000000	2004-10-12 00:00:00	MA OSIYAN FILMS, JODHPUR	12	87	163	CIL/269/2004-MUM	105	109	107	N	MA OSIYAN FILMS, JODHPUR	15	3866.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107990	44	CHUTCAN KI MAHABHARAT	2004	120	6	CIL/1/91/2004-MUM	2391.86	0x0000958100000000	2004-10-15 00:00:00	BAALCHITRA SAMITI, BHARAT, MUMBAI	12	87	175	CIL/279/2004-MUM	105	109	107	N	BAALCHITRA SAMITI, BHARAT, MUMBAI	9	2391.86	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
107991	44	SHADI KARKE PHAS GAYA YAAR	2004	120	6	CIL/1/92/2004-MUM	4380.45	0x0000958100000000	2004-10-15 00:00:00	KARISHMA ENTERTENMENT, MUMBAI	12	87	176	CIL/281/2004-MUM	105	109	107	N	KARISHMA ENTERTENMENT, MUMBAI	16	4380.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107992	52	PANCHI	2004	120	6	CIL/1/97/2004-MUM	4332.86	0x0000959300000000	2004-11-02 00:00:00	THE SKY MUVIES PVT. LTD.	12	87	176	CIL/295/2004-MUM	105	109	107	N	THE SKY MUVIES PVT. LTD.	17	4332.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107993	44	MUGHAL - E - AZAM	2004	120	6	CIL/1/99/2004-MUM	4836.30	0x0000959500000000	2004-11-04 00:00:00	STERLING INVESTMENT CORPORATION PVT. LTD MUMBAI	12	87	163	CIL/308/2004-MUM	105	109	107	N	STARLING INVESTMENT CORPORATION PVT. LTD MUMBAI	20	4836.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107994	43	MANEEGAR MANIYARO	2004	120	6	CIL/1/100/2004-MUM	3868.84	0x0000959500000000	2004-11-04 00:00:00	SHIV MOVIE PRODUCTIONS	12	87	176	CIL/302/2004-MUM	105	109	107	N	SHIV MOVIE PRODUCTIONS	14	3868.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107995	64	BALMA BADA NADAN	2004	120	6	CIL/1/101/2004-MUM	4056.61	0x0000959600000000	2004-11-05 00:00:00	RENBO ENTERTENMENT MUMBAI	12	87	176	CIL/304/2004-MUM	105	109	107	N	RENBO ENTERTENMENT MUMBAI	16	4056.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107996	51	SUN ASAVI ASHI	2004	120	6	CIL/1/102/2004-MUM	4552.97	0x0000959600000000	2004-11-05 00:00:00	V. V. K. COMBAINS MUMBAI	12	87	176	CIL/299/2004-MUM	105	109	107	N	SHRI VISHNU V. KORGAOVKAR	17	4552.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107997	44	CHAKACHAK	2004	120	6	CIL/1/103/2004-MUM	3309.40	0x0000959900000000	2004-11-08 00:00:00	SAI PARANJAPE, SAI PARANJAPE FILMS PVT. LTD.	12	368	175	CIL/305/2004-MUM	105	109	107	N	SAI PARANJAPE, SAI PARANJAPE FILMS PVT. LTD.	13	3309.40	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
107998	47	AALISHA	2004	120	6	CIL/1/108/2004-MUM	3209.68	0x000095AF00000000	2004-11-30 00:00:00	RAJENDRA TALAK CREATIONS, MADGAON, GOA	12	87	176	CIL/328/2004-MUM	105	109	107	N	RAJENDRA TALAK CREATIONS, MADGAON, GOA	13	3209.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
107999	44	MAA SANTOSHI MAA	2003	120	6	CIL/1/49/2003-MUM	4326.66	0x000093AF00000000	2003-07-07 00:00:00	ASHISH FILM CRAFT	12	87	176	CIL/118/2003-MUM	105	109	107	N	ASHISH FILM CRAFT	18	4326.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108000	64	PIYA KE GHAR PYARA LAGE	2003	120	6	CIL/1/50/2003-MUM	4742.72	0x000093B300000000	2003-07-11 00:00:00	DHIRAJ FILMS INTERNATIONAL	12	87	176	CIL/109/2003-MUM	105	109	107	N	DHIRAJ FILMS INTERNATIONAL	17	4742.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108001	44	CHORI CHORI	2003	120	6	CIL/1/53/2003-MUM	3710.71	0x000093BD00000000	2003-07-21 00:00:00	OM SHAKTI COMBINES	12	87	176	CIL/62/2002-MUM	105	109	107	N	OM SHAKTI COMBINES	16	3710.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108002	44	DIVORCE - NOT BETWEEN HUSBAND AND WIFE	2004	120	6	CIL/1/110/2004-MUM	3958.13	0x000095B200000000	2004-12-03 00:00:00	V. R. U. FILMS, MUMBAI	12	87	176	CIL/324/2004-MUM	105	109	107	N	V. R. U. FILMS, MUMBAI	14	3958.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108003	44	SWADES	2004	120	6	CIL/1/113/2004-MUM	5333.11	0x000095B800000000	2004-12-09 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/334/2004-MUM	105	109	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	24	5333.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108004	51	SAIL	2004	120	6	CIL/1/115/2004-MUM	2239.34	0x000095BD00000000	2004-12-14 00:00:00	R. K. ENTERTENMENT MUMBAI	12	87	176	CIL/337/2004-MUM	105	109	107	N	R. K. ENTERTENMENT MUMBAI	8	2239.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108005	44	PREM SUTRA	2003	122	6	CIL/3/53/2003-MUM	2366.74	0x000093A900000000	2003-07-01 00:00:00	TRUSHNA ARTS  MUMBAI	12	87	176	CIL/129/2003-MUM	105	109	107	N	TRUSHNA ARTS	9	2366.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108006	44	PREM VASNA	2003	122	6	CIL/3/55/2003-MUM	3171.17	0x000093AB00000000	2003-07-03 00:00:00	M KARUNA,KARUNA FILMS	12	87	176	CIL/131/2003-MUM	105	109	107	N	M KARUNA,KARUNA FILMS	12	3171.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108007	51	ATA LAGNALA CHALA	2004	120	6	CIL/1/120/2004-MUM	4306.75	0x000095C500000000	2004-12-22 00:00:00	SHRI BHAOOSAHEB KANASE, ASHOK CHITRA, SATARA	15	87	176	CIL/335/2004-MUM	105	109	107	Y	SHRI BHAOOSAHEB KANASE, ASHOK CHITRA, SATARA	16	4317.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108008	44	DARNA MANA HAI	2003	122	6	CIL/3/60/2003-MUM	3420.89	0x000093BA00000000	2003-07-18 00:00:00	VERMA CORPORATION  MUMBAI	12	87	167	CIL/142/2003-MUM	105	109	107	N	VERMA CORPORATION	13	3420.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108009	51	DAIVACHE KHEL	2004	120	6	CIL/1/123/2004-MUM	3734.05	0x000095C600000000	2004-12-23 00:00:00	DR. SHRI. KISHOR BHOIR, SHAMBO FILMS MUMBAI	12	87	176	CIL/343/2004-MUM	105	109	107	N	DR. SHRI. KISHOR BHOIR, SHAMBO FILMS MUMBAI	14	3734.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108010	44	TAJ MAHAL-THE MONUMENT OF  LOVE	2003	120	6	CIL/1/60/2003-MUM	2915.44	0x000093D400000000	2003-08-13 00:00:00	ROBIN FILMS INTERNATIONAL	13	87	163	CIL/153/2003-MUM	105	109	107	N	ROBIN FILMS INTERNATIONAL	11	2915.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108011	44	MUNADI	2003	120	6	CIL/1/61/2003-MUM	2401.39	0x000093DA00000000	2003-08-19 00:00:00	FILM DIVISION GOVT. OF INDIA	12	87	176	CIL/123/2003-MUM	105	109	107	N	FILM DIVISION GOVT. OF INDIA	9	2401.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108012	51	RAJA PANDHARICHA	2004	120	6	CIL/1/128/2004-MUM	3578.18	0x000095CA00000000	2004-12-27 00:00:00	CHITRA SANSTHA LTD. KOLHAPUR	12	87	165	CIL/356/2004-MUM	105	109	107	N	SHIVAJI PATIL, SHRI MAHALAXMI SAHAKARI	13	3578.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108013	44	KASOOR	2003	120	6	VIL/VV/1/14/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	VISHESH ENTERTAINMENT LTD	12	87	176	VIL/VV-9/2003-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD	0	0	130	43	5	129	27	0	0	0	0	0	0	0	0	0	\N	\N
108014	51	CHAKVA	2004	120	6	CIL/1/129/2004-MUM	3545.04	0x000095CA00000000	2004-12-27 00:00:00	JATIN WAGALE, SATISH WAGLE PRODUCTIONS	12	87	168	CIL/357/2004-MUM	105	109	107	N	JATIN WAGALE, SATISH WAGLE PRODUCTIONS	15	3545.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108015	51	PHINIX	2004	120	6	CIL/1/131/2004-MUM	2265.90	0x000095CC00000000	2004-12-29 00:00:00	DR. PUSHKAR SHIKARKHANE, SHUBHANKAR ARTS MUMBAI	12	87	163	CIL/371/2004-MUM	105	109	107	N	DR. PUSHKAR SHIKARKHANE, SHUBHANKAR ARTS MUMBAI	9	2265.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108016	51	SAKSHATKAR	2004	120	6	CIL/1/132/2004-MUM	4400.81	0x000095CC00000000	2004-12-29 00:00:00	SAI SANTOSHI FILMS	12	87	170	CIL/364/2004-MUM	105	109	107	N	SAI SANTOSHI FILMS	18	4400.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108017	44	WIFE HAI TO LIFE HAI	2004	120	6	CIL/1/135/2004-MUM	3516.52	0x000095CD00000000	2004-12-30 00:00:00	V R ENTERTENMENT MUMBAI	12	87	176	CIL/350/2004-MUM	105	109	107	N	V R ENTERTENMENT MUMBAI	16	3516.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108018	51	ADHANTARI	2004	120	6	CIL/1/139/2004-MUM	3160.50	0x000095CE00000000	2004-12-31 00:00:00	PRATIK FILMSMUMBAI	12	87	176	CIL/368/2004-MUM	105	109	107	N	PRATIK FILMS MUMBAI	13	3169.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108019	51	HIND KESARI	2004	120	6	CIL/1/140/2004-MUM	3529.44	0x000095CE00000000	2004-12-31 00:00:00	A. V. A. FILMS	12	87	176	CIL/374/2004-MUM	105	109	107	N	A. V. A. FILMS	14	3529.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108020	44	EK HASINA THI	2004	122	6	CIL/3/1/2004-MUM	3802.72	0x0000946200000000	2004-01-02 00:00:00	VARMA COROPRATION	12	87	170	CIL/288/2003-MUM	105	109	107	N	VARMA COROPRATION	16	3802.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108021	44	JISM KE DEEWANE	2004	122	6	CIL/3/2/2004-MUM	2810.41	0x0000946200000000	2004-01-02 00:00:00	RAJ MOVIES INTERNATIONAL	15	87	170	CIL/220/2003-MUM	105	109	107	N	RAJ MOVIES INTERNATIONAL	14	2817.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108022	44	NAR-NAARI	2004	122	6	CIL/3/3/2004-MUM	2611.62	0x0000946200000000	2004-01-02 00:00:00	TRUST INTERNATIONAL	12	87	176	CIL/263/2003-MUM	105	109	107	Y	TRUST INTERNATIONAL	10	2625.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108023	44	RULES-PYAR KE SUPERHIT FORMULA	2003	121	6	CIL/2/30/2003-MUM	3472.11	0x000093E400000000	2003-08-29 00:00:00	CROSS OVER FILMS PVT LTD   MUMBAI	12	87	176	CIL/175/2003-MUM	105	109	107	N	CROSS OVER FILMS INDIA PVT LTD	14	3472.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108024	59	DEHAM	2003	122	6	CIL/3/63/2003-MUM	3753.00	0x000093C800000000	2003-08-01 00:00:00	FISH EYE NETWORK PVT.LTD.	13	87	170	CIL/160/2003-MUM	105	109	107	N	NALLI MULTIMEDIA	16	3753.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108025	59	OOPS	2003	122	6	CIL/3/64/2003-MUM	3603.32	0x000093CD00000000	2003-08-06 00:00:00	TIJORI FILMS PVT.LTD.	13	87	176	CIL/162/2003-MUM	105	109	107	N	TIJORI FILMS PVT.LTD.	14	3603.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108026	44	PLAN	2004	122	6	CIL/3/4/2004-MUM	4113.73	0x0000946200000000	2004-01-02 00:00:00	M/S.WHITE FEATHER FILMS PVT.LTD.	12	87	170	CIL/283/2003-MUM	105	109	107	Y	M/S.WHITE FEATHER FILMS PVT.LTD.	18	4132.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108027	44	PAISA VASOOL	2004	122	6	CIL/3/5/2004-MUM	3812.14	0x0000946600000000	2004-01-06 00:00:00	MOVING IMAGE	12	87	170	CIL/278/2003-MUM	105	109	107	Y	MOVING IMAGE	15	3812.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108028	44	RAGHU ROMIYO	2003	122	6	CIL/3/68/2003-MUM	2729.29	0x000093D200000000	2003-08-11 00:00:00	N.F.D.C.LTD. AND CINEMATOGRAPH	12	87	176	CIL/136/2003-MUM	105	109	107	N	N.F.D.C.LTD.	6	2729.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108029	58	DEHAM	2003	122	6	CIL/3/71/2003-MUM	3753	0x000093D900000000	2003-08-18 00:00:00	FISH EYE NETWORK  PVT.LTD.	13	87	170	CIL/166/2003-MUM	105	109	107	N	ROYAL ENTERPRISES	16	3753	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108030	52	DHUK DHUKI	2003	120	6	CIL/1/64/2003-MUM	4930.14	0x000093EE00000000	2003-09-08 00:00:00	N. K.  FILMS PVT.LTD.,	12	87	176	CIL/173/2003-MUM	105	109	107	N	N. K.  FILMS PVT.LTD.,	16	4930.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108031	43	PARAKA PADARANI GORANDE	2003	120	6	CIL/1/65/2003-MUM	4711.19	0x000093F100000000	2003-09-11 00:00:00	VASANT FILMS	12	87	176	CIL/176/2003-MUM	105	109	107	N	VASANT FILMS	17	4711.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108032	44	YEH HAI CHAKKAD BAKKAD BAMBE BO	2003	120	6	CIL/1/67/2003-MUM	2440.05	0x000093FE00000000	2003-09-24 00:00:00	BALCHITRA	12	87	175	CIL/196/2003-MUM	105	109	107	N	BALCHITRA	9	2440.05	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
108033	44	MAI MADHURI DIXIT BANANA CHAHTI HOON	2003	120	6	CIL/1/68/2003-MUM	3996.32	0x000093FE00000000	2003-09-24 00:00:00	VERMA CORPORATION LTD.,	12	87	172	CIL/188/2003-MUM	105	109	107	N	VERMA CORPORATION LTD.,	6	3996.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108034	81	BHALI KARENGE RAM	2003	120	6	CIL/1/69/2003-MUM	3064.28	0x000093FE00000000	2003-09-24 00:00:00	R K SHARMA, ANNU ENTERPRISES	12	87	176	CIL/183/2003-MUM	105	109	107	Y	R K SHARMA, ANNU ENTERPRISES	15	3066.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108035	44	BAGABAN	2003	120	6	CIL/1/70/2003-MUM	5001.72	0x000093FF00000000	2003-09-25 00:00:00	B R FILMS	12	87	176	CIL/206/2003-MUM	105	109	107	N	B R FILMS	20	5001.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108036	44	AITBAAR	2004	122	6	CIL/3/6/2004-MUM	4725.00	0x0000946700000000	2004-01-07 00:00:00	CUTTING  EDGE ENTERTAINMENT	12	87	170	CIL/275/2003-MUM	105	109	107	Y	CUTTING  EDGE ENTERTAINMENT	15	4725.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108037	64	CHALI AAJ DESAWA KI OAR	2003	120	6	CIL/1/71/2003-MUM	4697.50	0x000093FF00000000	2003-09-25 00:00:00	J. S. FILMS	12	87	176	CIL/199/2003-MUM	105	109	107	N	J. S. FILMS	17	4697.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108038	63	MEHENDI  RACHYA  HAATH	2003	120	6	CIL/1/72/2003-MUM	3909.40	0x000093FF00000000	2003-09-25 00:00:00	SHYAM SUNDER GUPTA, SADHANA KALA MANDIR	12	87	176	CIL/201/2003-MUM	105	109	107	N	SHYAM SUNDER GUPTA, SADHANA KALA MANDIR	14	3909.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108039	61	GOD ONLY KNOWS	2003	121	6	CIL/2/32/2003-MUM	3663.73	0x0000940000000000	2003-09-26 00:00:00	DHURU ENTERTAINMENT PVT.LTD.	12	87	171	CIL/204/2003-MUM	105	109	107	N	DHURU ENTERTAINMENT PVT.LTD.	14	3663.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108040	58	PUTHIYA KAMASUTRAM	2003	122	6	CIL/3/73/2003-MUM	2723.04	0x000093DD00000000	2003-08-22 00:00:00	TRUST INTERNATIONAL	13	87	176	CIL/150/2003-MUM	105	109	107	N	RAINBOW CINE CREATIONS	14	2723.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108041	44	CHARITRAHEEN (EK NARI KI VYATHA)	2004	122	6	CIL/3/9/2004-MUM	3654.48	0x0000946D00000000	2004-01-13 00:00:00	UNIQ ENTERTAINMENT	12	87	176	CIL/268/2003-MUM	105	109	107	Y	UNIQ ENTERTAINMENT	15	3662.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108042	44	30 DAYS	2004	122	6	CIL/3/10/2004-MUM	3536.93	0x0000946D00000000	2004-01-13 00:00:00	SHARMA AND SHARMA COMBINES	12	87	170	CIL/257/2003-MUM	105	109	107	Y	SHARMA AND SHARMA COMBINES	16	3540.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108043	44	A STORY OF CALL GIRL	2004	122	6	CIL/3/11/2004-MUM	3488.18	0x0000946D00000000	2004-01-13 00:00:00	B.N.DAGA	12	87	176	CIL/276/2003-MUM	105	109	107	Y	B.N.DAGA	13	3517.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108044	44	DUPLICATE JAANI DUSHMAN	2003	122	6	CIL/3/78/2003-MUM	3546.54	0x000093E900000000	2003-09-03 00:00:00	NAVNEET PRODUCTIONS	12	87	176	CIL/174/2003-MUM	105	109	107	Y	NAVNEET PRODUCTIONS	14	3566.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108045	44	PYAR MAIN SAB KUCH HOTA HAI	2004	122	6	CIL/3/12/2004-MUM	3131.16	0x0000946D00000000	2004-01-13 00:00:00	PRASUN BANERJI	12	87	170	CIL/284/2003-MUM	105	109	107	Y	PRASUN BANARJI	12	3143.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108046	44	RAATON  KI RAANI	2004	122	6	CIL/3/13/2004-MUM	3797.35	0x0000947300000000	2004-01-19 00:00:00	PALI FILMS	15	87	170	CIL/298/2003-MUM	105	109	107	N	PALI FILMS	13	3803.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108047	51	PHOOL  PAKHAR	2004	122	6	CIL/3/14/2004-MUM	2565.40	0x0000947400000000	2004-01-20 00:00:00	A.R.CREATION	15	87	167	CIL/03/2004-MUM	105	109	107	N	A.R.CREATION	12	2565.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108048	44	BIWI TUMHARI BACHCHE HAMARE	2004	122	6	CIL/3/15/2004-MUM	2998.95	0x0000947400000000	2004-01-20 00:00:00	DHEEMAN FILMS	16	87	176	CIL/264/2003-MUM	105	109	107	N	DHEEMAN FILMS	14	2998.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108049	44	JAAGO	2004	122	6	CIL/3/16/2004-MUM	3365.12	0x0000947C00000000	2004-01-28 00:00:00	MEHUL KUMAR,M.K.PICTURES	12	87	176	CIL/300/2003-MUM	105	109	107	Y	MEHUL KUMAR,M.K.PICTURES	12	3365.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108050	44	I PROUD TO BE AN INDIAN	2004	122	6	CIL/3/17/2004-MUM	3566.84	0x0000948400000000	2004-02-05 00:00:00	SOHAIL KHAN PRODUCTION	12	87	169	CIL/23/2004-MUM	105	109	107	Y	SOHAIL KHAN PRODUCTION	15	3592.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108051	44	TUM - A DANGEROUS OBSESSION	2004	122	6	CIL/3/18/2004-MUM	3904.39	0x0000948500000000	2004-02-06 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	87	176	CIL/18/2004-MUM	105	109	107	N	VENUS RECORDS AND TAPES PVT.LTD.	14	3904.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108052	59	ANUBHAVAM	2004	122	6	CIL/3/19/2004-MUM	2666.08	0x0000948800000000	2004-02-09 00:00:00	BOLLYWOOD FILM	13	87	176	CIL/27/2004-MUM	105	109	107	N	BOLLYWOOD FILM	11	2666.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108053	44	WOH	2004	122	6	CIL/3/20/2004-MUM	3500.82	0x0000948A00000000	2004-02-11 00:00:00	RUPAM PICTURES PVT.LTD.	12	87	176	CIL/17/2004-MUM	105	109	107	Y	RUPAM PICTURES PVT.LTD.	12	3516.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108054	44	JUNG KE SHOLAY	2003	122	6	CIL/3/86/2003-MUM	4187.05	0x000093F900000000	2003-09-19 00:00:00	PALI FILMS	12	87	169	CIL/192/2003-MUM	105	109	107	N	PALI FILMS	16	4187.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108055	44	NARI EK KHILONA	2004	122	6	CIL/3/21/2004-MUM	2826.41	0x0000948A00000000	2004-02-11 00:00:00	INDRADHANUSH GROUP ENTERTAINMENT	15	87	176	CIL/25/2004-MUM	105	109	107	N	INDRADHANUSH GROUP ENTERTAINMENT	10	2826.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108056	44	SAMAY - WHEN TIMES STRIKES	2003	122	6	CIL/3/87/2003-MUM	3720.31	0x000093FD00000000	2003-09-23 00:00:00	EYE DREAM PRODUCTIONS	12	87	170	CIL/202/2003-MUM	105	109	107	N	EYE DREAM PRODUCTIONS	14	3720.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108057	44	SADHU BANA SHAITAN	2004	122	6	CIL/3/24/2004-MUM	3058.80	0x0000948B00000000	2004-02-12 00:00:00	NAVNEET PRODUCTION	12	87	176	CIL/305/2003-MUM	105	109	107	Y	NAVNEET PRODUCTION	14	3228.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108058	44	ISHQ KAMINA	2003	122	6	CIL/3/90/2003-MUM	3663.01	0x0000940B00000000	2003-10-07 00:00:00	H.R.ENTERPRISES	12	87	170	CIL/178/2003-MUM	105	109	107	N	H.R.ENTERPRISES	16	3663.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108059	44	PYASA HAIWAN	2003	122	6	CIL/3/92/2003-MUM	3593.32	0x0000941100000000	2003-10-13 00:00:00	PALI FILMS	12	87	167	CIL/216/2003-MUM	105	109	107	N	PALI FILMS	13	3593.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108060	44	EK RAAT SHAITAN KE SAATH	2004	122	6	CIL/3/26/2004-MUM	3371.14	0x0000948F00000000	2004-02-16 00:00:00	HIRAJ FILMS	12	87	167	CIL/4/2004-MUM	105	109	107	Y	HIRAJ FILMS	13	3433.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164032	44	BRITANNIA MILK BIKIS	1993	120	6	U-18961-MUM	14.33	0x000085A100000000	1993-08-30 00:00:00	FILMCHECK	12	92	0	B/722-MUM	105	110	107	N	FILMCHECK	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108061	44	INTEHA	2003	122	6	CIL/3/94/2003-MUM	4141.02	0x0000941400000000	2003-10-16 00:00:00	VISHESH ENTERTAINMENT	12	87	170	CIL/217/2003-MUM	105	109	107	N	VISHESH ENTERTAINMENT	15	4141.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108062	44	MISSION MUMBAI	2004	122	6	CIL/3/27/2004-MUM	3226.60	0x0000949700000000	2004-02-24 00:00:00	NARESH K.MEHTA,NINE O'CLOCK INTERNATIONAL FILMS.	15	87	176	CIL/28/2004-MUM	105	109	107	Y	NARESH K.MEHTA,NINE O'CLOCK INTERNATIONAL FILMS.	16	3272.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108063	44	PYAASI BHOOTNI	2003	122	6	CIL/3/97/2003-MUM	3244.33	0x0000941B00000000	2003-10-23 00:00:00	PALI FILMS	12	87	167	CIL/230/2003-MUM	105	109	107	N	PALI FILMS	13	3244.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108064	44	HAZARON  KHWAISHEIN AISI	2003	122	6	CIL/3/98/2003-MUM	3286.14	0x0000941C00000000	2003-10-24 00:00:00	PRITISH NANDY COMMUNICATION  MUMBAI	12	87	170	CIL/112/2003-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATIN	12	3296.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108065	44	CHOLI KE PEECHE	2003	122	6	CIL/3/101/2003-MUM	2219.89	0x0000942100000000	2003-10-29 00:00:00	RUPMATI FILMS  MUMBAI	12	87	176	CIL/235/2003-MUM	105	109	107	N	RUPMATI FILMS	15	2219.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108066	44	EK DIN -24 GHANTE	2003	121	6	CIL/2/37/2003-MUM	2475.60	0x0000942200000000	2003-10-30 00:00:00	CONCEPT PRODUCTIONS LTD.	12	87	170	CIL/236/2003-MUM	105	109	107	N	CONCEPT PRODUCTIONS LTD.	9	2475.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108067	51	CHUTKI	2003	120	6	CIL/1/74/2003-MUM	3371.69	0x0000940500000000	2003-10-01 00:00:00	SANTOSH VAJE, SANSARIKA PRODUCTION	12	87	175	CIL/207/2003-MUM	105	109	107	N	SANTOSH VAJE, SANSARIKA PRODUCTION	12	3371.69	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
108068	59	AJAY	2003	120	6	CIL/1/75/2003-MUM	3939.25	0x0000940B00000000	2003-10-07 00:00:00	NANDU TOLANI,  SAPNA ARTS	13	87	176	CIL/213/2003-MUM	105	109	107	N	DEVI ARTS	16	3939.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108069	51	CHALU NAWARA BHOLI BAYAKO	2003	120	6	CIL/1/76/2003-MUM	3968.22	0x0000941500000000	2003-10-17 00:00:00	USHA KIRAN MUSIC	12	87	172	CIL/222/2003-MUM	105	109	107	N	USHA KIRAN MUSIC	14	3968.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108070	51	VITHAL VITTHAL	2003	120	6	CIL/1/77/2003-MUM	3481.13	0x0000941A00000000	2003-10-22 00:00:00	REFLECTIONS ENTERTAINMENT NETWORK	12	87	176	CIL/223/2003-MUM	105	109	107	N	REFLECTIONS ENTERTAINMENT NETWORK	13	3481.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108071	44	DHOOP	2003	120	6	CIL/1/78/2003-MUM	3570.99	0x0000941B00000000	2003-10-23 00:00:00	ANUSHKA FILMS	12	87	176	CIL/219/2003-MUM	105	109	107	N	ANUSHKA FILMS	14	3570.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108072	64	GAON AAJA PARDESHI	2003	120	6	CIL/1/79/2003-MUM	3544.21	0x0000942100000000	2003-10-29 00:00:00	PREM INTRASTATE  FILMS	12	87	176	CIL/232A/2003-MUM	105	109	107	N	PREM INTRASTATE  FILMS	13	3544.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108073	44	PAANI RE PAANI TERA RANG KAISA	2003	120	6	CIL/1/83/2003-MUM	3148.49	0x0000943C00000000	2003-11-25 00:00:00	S. K. THEATER PRODUCTIONS	12	87	176	CIL/209/2003-MUM	105	109	107	Y	S. K. THEATER PRODUCTIONS	12	3188.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108074	44	SPARSH - THE TOUCH	2003	122	6	CIL/3/104/2003-MUM	3479.20	0x0000942A00000000	2003-11-07 00:00:00	RHYME INTERNATIONAL	15	87	167	CIL/167/2002-MUM	105	109	107	Y	RHYME INTERNATIONAL	14	3479.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108075	44	AB TAK CHAPPAN	2004	122	6	CIL/3/28/2004-MUM	3656.69	0x0000949700000000	2004-02-24 00:00:00	VARMA CORPORATION LTD.	12	87	169	CIL/46/2004-MUM	105	109	107	Y	VARMA CORPORATION LTD.	14	3656.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108076	44	LOVE IN NEPAL	2004	122	6	CIL/3/29/2004-MUM	3921.42	0x0000949800000000	2004-02-25 00:00:00	STAR ENTERTAINMENT	12	87	176	CIL/226/2004-MUM	105	109	107	Y	STAR ENTERTAINMENT	14	3922.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108077	44	DUSHT AKA BLUE NIGHT-THE DANGEROUS GAME	2004	122	6	CIL/3/30/2004-MUM	2595.34	0x0000949A00000000	2004-02-27 00:00:00	DREAMLINE CINE VISION	12	87	170	CIL/304/2003-MUM	105	109	107	Y	DREAMLINE CINE VISION	12	2610.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108078	44	PAAP	2003	122	6	CIL/3/110/2003-MUM	3539.40	0x0000944B00000000	2003-12-10 00:00:00	SHREYA CREATION PVT.LTD.	12	87	176	CIL/266/2003-MUM	105	109	107	N	SHREYA CREATION PVT.LTD.	12	3539.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108079	44	JEEVAN DATA	2004	122	6	CIL/3/31/2004-MUM	3281.53	0x0000949A00000000	2004-02-27 00:00:00	SHRI OSWAL PRODUCTIONS	12	87	176	CIL/44/2004-MUM	105	109	107	Y	SHRI OSWAL PRODUCTIONS	12	3330.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108080	44	ANOKHA ANUBHAV	2003	122	6	CIL/3/112/2003-MUM	2666.09	0x0000944B00000000	2003-12-10 00:00:00	BOLLYWOOD FILMS INTERANTIONAL	16	87	176	CIL/258/2003-MUM	105	109	107	Y	BOLLYWOOD FILMS INTERNATIONAL	11	2666.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108081	44	VAJRA-THE WEAPON	2004	122	6	CIL/3/33/2004-MUM	3947.85	0x000094A000000000	2004-03-04 00:00:00	DHANRAI CREATIVE ART	12	87	170	CIL/53/2004-MUM	105	109	107	N	DHANRAJ CREATIVE ART	14	3947.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108082	44	INTEQAAM-THE PERFECT GAME	2004	122	6	CIL/3/34/2004-MUM	4181.48	0x000094A000000000	2004-03-04 00:00:00	MAZHA FILMS	12	87	170	CIL/29/2004-MUM	105	109	107	Y	MAZHA FILMS	16	4201.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108083	44	THE UNFAITHFUL HAVAS	2004	122	6	CIL/3/35/2004-MUM	3167.45	0x000094A500000000	2004-03-09 00:00:00	PRAMIS PICTURE	12	87	176	CIL/56/2004-MUM	105	109	107	N	PRAMIS PICTURE	13	3167.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108084	44	KHOOB MILAI JODI	2004	122	6	CIL/3/36/2004-MUM	3808.83	0x000094AC00000000	2004-03-16 00:00:00	BAKANEEWALAS ENTERTENMENT	12	87	172	CIL/34/2004-MUM	105	109	107	Y	BAKANEEWALAS ENTERTENMENT	16	3810.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108085	44	DUKAAN -PILA HOUSE	2004	122	6	CIL/3/37/2004-MUM	4018.77	0x000094AC00000000	2004-03-16 00:00:00	TEAM WORK FILMS	12	87	176	CIL/10/2004-MUM	105	109	107	Y	TEAM WORK FILMS	16	4027.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108086	44	MAUT KI DAHSHAT	2004	122	6	CIL/3/38/2004-MUM	2852.53	0x000094AD00000000	2004-03-17 00:00:00	DEEPJOYTI FILMS	15	87	170	CIL/43/2004-MUM	105	109	107	N	DEEPJOYTI FILMS	13	2852.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108087	44	MASTI	2004	122	6	CIL/3/39/2004-MUM	4577.54	0x000094AD00000000	2004-03-17 00:00:00	MASTI INTERNATIONAL	12	87	172	CIL/55/2004-MUM	105	109	107	N	MASTI INTERNATIONAL	16	4577.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108088	44	MAUT KE PEECHE MAUT	2003	122	6	CIL/3/115/2003-MUM	2547.16	0x0000945400000000	2003-12-19 00:00:00	NIKITA FILMS	12	87	167	CIL/243/2003-MUM	105	109	107	Y	NIKITA FILMS	9	2679.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108089	44	KHULA BAZAAR	2004	122	6	CIL/3/40/2004-MUM	2315.92	0x000094AE00000000	2004-03-18 00:00:00	I.C.I.C.COMBINE	12	87	176	CIL/52/2004-MUM	105	109	107	Y	I.C.I.C.COMBINE	11	2343.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108090	59	SUPREME	2003	122	6	CIL/3/116/2003-MUM	4262.67	0x0000945700000000	2003-12-22 00:00:00	M/S.SUYASH FILMS PVT.LTD.	13	87	175	CIL/274/2003-MUM	105	109	107	N	P.RAMBABU,M/S.SAI PADMAVATI PRODUCTIONS.	18	4262.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108091	44	HAWAS	2004	122	6	CIL/3/42/2004-MUM	3642.19	0x000094B300000000	2004-03-23 00:00:00	EVERSHINE FILMS	12	87	176	CIL/64/2004-MUM	105	109	107	Y	EVERSHINE FILMS	14	3656.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108092	44	MURDER	2004	122	6	CIL/3/43/2004-MUM	3542.48	0x000094B300000000	2004-03-23 00:00:00	VISHESH ENTERTAINMENT LTD.	12	87	169	CIL/66/2004-MUM	105	109	107	Y	VISHESH ENTERTAINMENT LTD.	07	3545.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108093	44	EK BHOOL CHHOTI SI	2004	122	6	CIL/3/44/2004-MUM	3177.20	0x000094B400000000	2004-03-24 00:00:00	DIVAKAR BOSE,DIPALI ARTS MOVIES	12	87	176	CIL/51/2004-MUM	105	109	107	Y	DIVAKAR BOSE,DIPALI ART MOVIES	14	3304.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108094	44	BHOOT MAHAL	2004	122	6	CIL/3/45/2004-MUM	2697.78	0x000094B500000000	2004-03-25 00:00:00	KISHAN SHAH	12	87	167	CIL/69/2004-MUM	105	109	107	N	KISHAN SHAH	9	2697.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108095	44	YEH LAMHE JUDAI KE	2004	122	6	CIL/3/46/2004-MUM	4257.56	0x000094B600000000	2004-03-26 00:00:00	R.G.NAYYAR	12	87	176	CIL/67/2004-MUM	105	109	107	Y	R.G.NAYYAR	15	4257.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108096	44	NISHAAN-THE MARK AKA NISHAN THE TARGET	2004	122	6	CIL/3/47/2004-MUM	3764.05	0x000094B900000000	2004-03-29 00:00:00	JALOTA FILMS	12	87	170	CIL/72/2004-MUM	105	109	107	Y	JALOTA FILMS	14	3784.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108097	43	UNCHI MEDINA UNCHA KANGARA	2003	120	6	CIL/1/84/2003-MUM	4896.62	0x0000944200000000	2003-12-01 00:00:00	SHREE SARIKA FILMS	12	87	176	CIL/250/2003-MUM	105	109	107	Y	SHREE SARIKA FILMS	19	4922.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108098	59	MURDER	2004	122	6	CIL/3/48/2004-MUM	3542.48	0x000094BC00000000	2004-04-01 00:00:00	VISHESH ENTERTAINMNET LTD.	13	87	170	CIL/77/2004-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD.	14	3542.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108099	44	EK NAMARD	2004	122	6	CIL/3/49/2004-MUM	3727.61	0x000094C000000000	2004-04-05 00:00:00	PALEE FILMS	12	87	176	CIL/61/2004-MUM	105	109	107	Y	PALEE FILMS	13	3735.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108100	44	KHAUFNAAK SHIKANJA	2004	122	6	CIL/3/50/2004-MUM	2468.34	0x000094C200000000	2004-04-07 00:00:00	SHRI MAHAJAN FILMS	12	87	170	CIL/62/2004-MUM	105	109	107	Y	SHRI MAHAJAN FILMS	10	2494.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108101	58	IVAL	2004	122	6	CIL/3/51/2004-MUM	2878.25	0x000094C200000000	2004-04-07 00:00:00	GIRDHAR ART INTERNATIONAL	13	87	176	CIL/78/2004-MUM	105	109	107	N	LEO INTERNATIONAL	16	2878.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108102	44	DHANDA	2004	122	6	CIL/3/52/2004-MUM	3725.23	0x000094C200000000	2004-04-07 00:00:00	MUKTA PRODUCTION	15	87	176	CIL/33/2004-MUM	105	109	107	Y	MUKTA PRODUCTION	12	3783.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108103	44	JINDA DIL	2003	120	6	CIL/1/87/2003-MUM	3972.24	0x0000944D00000000	2003-12-12 00:00:00	M M MOOVIES	12	87	176	CIL/260/2003-MUM	105	109	107	N	M M  MOOVIES	15	3972.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108104	44	FUNTUSHH.. DUDES IN THE TENTH CENTURY	2003	120	6	CIL/1/89/2003-MUM	4407.42	0x0000945000000000	2003-12-15 00:00:00	SHREE ASHTVINAYAK CINE VISION PVT.LTD.,	12	87	172	CIL/269/2003-MUM	105	109	107	N	SHREE ASHTVINAYAK CINE VISION PVT.LTD.,	16	4407.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108105	51	BHAKTHANCHA  PATHIRAKHA SEVAGIRI	2003	120	6	CIL/1/90/2003-MUM	4073.36	0x0000945000000000	2003-12-15 00:00:00	SHREE CHARBHUJA FILMS	12	87	176	CIL/270/2003-MUM	105	109	107	N	SHREE CHARBHUJA FILMS	15	4073.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108106	51	SWAAS	2003	120	6	CIL/1/92/2003-MUM	3017.27	0x0000945B00000000	2003-12-26 00:00:00	KATHI ARTS	12	87	176	CIL/282/2003-MUM	105	109	107	N	KATHI ARTS	13	3017.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108107	44	MINAKSHI-TALE OF THREE CITIES	2003	120	6	CIL/1/94/2003-MUM	3439.38	0x0000945F00000000	2003-12-30 00:00:00	CULTUARE OF THE STREET FILMS	12	87	176	CIL/279/2003-MUM	105	109	107	N	CULTUARE OF THE STREET FILMS	12	3439.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108108	51	TARUNYACHYA   LATEVAR	2003	120	6	CIL/1/95/2003-MUM	4584.09	0x0000945F00000000	2003-12-30 00:00:00	RAMESH SHYAMRAO SHANBHAG, OM NATRAJA SHIKKAMANI	12	87	176	CIL/295/2003-MUM	105	109	107	N	RAMESH SHYAMRAO SHANBHAG, OM NATRAJA SHIKKAMANI	16	4584.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108109	44	KRISHNA COTTAGE	2004	122	6	CIL/3/53/2004-MUM	3523.88	0x000094C300000000	2004-04-08 00:00:00	BALAJI FILMS	12	87	167	CIL/80/2004-MUM	105	109	107	N	BALAJI FILMS	13	3523.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108110	59	PREMA DUKANAM	2004	122	6	CIL/3/54/2004-MUM	2528.16	0x000094D200000000	2004-04-23 00:00:00	AMBIKA FILMS.	13	87	176	CIL/88/2004-MUM	105	109	107	N	ATLANTA PRODUCTION	13	2528.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108111	44	HUSN KE LUTERE	2004	122	6	CIL/3/55/2004-MUM	3386.90	0x000094D600000000	2004-04-27 00:00:00	AHURA INTERNATIONAL FILMS	12	87	167	CIL/191/2003-MUM	105	109	107	Y	AHURA INTERNATIONAL FILMS	12	3410.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108112	44	CHARAS - A JOINT EFFORT	2004	122	6	CIL/3/56/2004-MUM	4013.33	0x000094D900000000	2004-04-30 00:00:00	ANJUM RIZVI,MEDIA TRACK	12	87	169	CIL/103/2004-MUM	105	109	107	N	ANJUM RIZVI,MEDIA TRACK	16	4013.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108113	44	GARAM DUKAN	2004	122	6	CIL/3/57/2004-MUM	2466.80	0x000094D900000000	2004-04-30 00:00:00	B.A.V.ARTS	12	87	176	CIL/101/2004-MUM	105	109	107	N	B.A.V.ARTS	10	2466.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108114	44	DHANNO DHABE WALI	2004	122	6	CIL/3/58/2004-MUM	3130.33	0x000094DF00000000	2004-05-06 00:00:00	H.S.FILMS	12	87	176	CIL/70/2004-MUM	105	109	107	Y	H.S.FILMS	12	3141.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108115	58	GUJILI	2004	122	6	CIL/3/59/2004-MUM	4018.77	0x000094E000000000	2004-05-07 00:00:00	TEAM WORK FILMS	13	87	176	CIL/97/2004-MUM	105	109	107	N	DEEPTHI CREATION	16	4018.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108116	44	SHOBHA YATRA	2004	122	6	CIL/3/60/2004-MUM	3569.54	0x000094E400000000	2004-05-11 00:00:00	VIJAY GHATGE PRODUCTION	12	87	171	CIL/239/2003-MUM	105	109	107	Y	VIJAY GHATGE PRODUCTION	14	3569.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108117	44	RAAT EK ANHONI	2004	122	6	CIL/3/61/2004-MUM	2651.05	0x000094E500000000	2004-05-12 00:00:00	MUKESH R.CHOKASE	12	87	170	CIL/74/2004-MUM	105	109	107	N	MUKESH R.CHOKASE	14	2681.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108118	44	AAJ ISKO KAL TERE KO - CHOT	2004	122	6	CIL/3/63/2004-MUM	3816.47	0x000094F300000000	2004-05-26 00:00:00	S. M. INTERNATIONAL	15	87	170	CIL/112/2004-MUM	105	109	107	Y	S. M. INTERNATIONAL	15	3854.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108119	44	SHIKAR- THE MUSICAL THRILLER	2004	122	6	CIL/3/64/2004-MUM	3812.42	0x000094F500000000	2004-05-28 00:00:00	HIMALAYA MOTION PICTURES	12	87	169	CIL/115/2004-MUM	105	109	107	Y	HIMALAYA MOTION PICTURES	15	3812.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108120	44	HANAN	2004	122	6	CIL/3/65/2004-MUM	4143.75	0x000094F500000000	2004-05-28 00:00:00	MAKRAND DESHPANDE PRODUCTION	12	87	176	CIL/39/2004-MUM	105	109	107	N	MAKRAND DESHPANDE PRODUCTION	18	4143.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164245	61	IT'S CHOCKFUL OF FUN	1987	120	6	U-9507-MUM	13.71	0x00007D7100000000	1987-12-04 00:00:00	OFF SHOOT.	12	92	0	B/122374-MUM	105	110	107	N	OFF SHOOT.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108121	44	DEV	2004	122	6	CIL/3/66/2004-MUM	4725.16	0x000094F500000000	2004-05-28 00:00:00	UDBHAV DREAMZONE PVT.LTD.	12	87	176	CIL/117/2004-MUM	105	109	107	Y	UDBHAV DREAMZONE PVT.LTD.	17	4725.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108122	44	GIRL FRIEND	2004	122	6	CIL/3/67/2004-MUM	3560.50	0x000094FB00000000	2004-06-03 00:00:00	S.P.CREATION	12	87	169	CIL/124/2004-MUM	105	109	107	Y	S.P.CREATION	14	3632.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108123	44	KAAMJWALA-THE FIRE	2004	122	6	CIL/3/68/2004-MUM	2608.99	0x0000950000000000	2004-06-08 00:00:00	PALI FILMS	12	87	176	CIL/91/2004-MUM	105	109	107	Y	PALI FILMS	12	3065.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108124	59	GIRLS	2004	122	6	CIL/3/70/2004-MUM	3560.50	0x0000950200000000	2004-06-10 00:00:00	M/S.S.P.CREATIONS	13	87	169	CIL/133/2004-MUM	105	109	107	N	M/S.S.P.CREATIONS	14	3560.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108125	44	SAAT AATANGWADI	2004	122	6	CIL/3/71/2004-MUM	4474.86	0x0000950300000000	2004-06-11 00:00:00	D.M.D.PRODUCTIONS	12	87	170	CIL/132/2004-MUM	105	109	107	N	D.M.D.PRODUCTIONS	17	4474.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108126	44	TADAP- THE DESIRE	2004	122	6	CIL/3/73/2004-MUM	3159.39	0x0000950300000000	2004-06-11 00:00:00	SUMER FILMS	12	87	176	CIL/122/2004-MUM	105	109	107	Y	SUMER FILMS	13	3272.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108127	44	AIYYASH-THE DESIRE	2004	122	6	CIL/3/74/2004-MUM	2759.18	0x0000950600000000	2004-06-14 00:00:00	MOVIES MAGIC	15	87	176	CIL/125/2004-MUM	105	109	107	Y	MOVIES MAGIC	11	2772.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108128	59	MASAKA MASAKA CHEEKATILO	2004	122	6	CIL/3/75/2004-MUM	2836.36	0x0000950700000000	2004-06-15 00:00:00	MUKTA PRODUCTS	13	87	170	CIL/134/2004-MUM	105	109	107	N	RATTAN FILMS	12	2836.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108129	51	AKALPIT	2004	122	6	CIL/3/76/2004-MUM	3698.17	0x0000950800000000	2004-06-16 00:00:00	PLACE ENTERTAINMENT PVT.LTD.	12	87	176	CIL/136/2004-MUM	105	109	107	N	PLACE ENTERTAINMENT PVT.LTD.	14	3698.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108130	61	HYDERABAD BLUES-2 REARRANGED MARRIAGE(HINDI)	2004	122	6	CIL/3/77/2004-MUM	3015.58	0x0000950A00000000	2004-06-18 00:00:00	SIC PRODUCTION (FILMS)PVT.LTD.	12	87	176	CIL/118/2004-MUM	105	109	107	Y	SIC PRODUCTION (FILMS)PVT.LTD.	12	3056.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108131	44	UFF MIRCHI	2004	122	6	CIL/3/78/2004-MUM	2480.90	0x0000951100000000	2004-06-25 00:00:00	RAJU BAHARUJ,I.R.FILMS	12	87	176	CIL/140/2004-MUM	105	109	107	Y	RAJU BAHARUJ,I.R.FILMS	12	2532.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108132	44	PATI HO TO AISA	2004	122	6	CIL/3/79/2004-MUM	3811.84	0x0000951400000000	2004-06-28 00:00:00	JAY SINGH,LORD BUDDHA FILMS	12	87	176	CIL/87/2004-MUM	105	109	107	Y	JAY SINGH,LORD BUDDHA FILMS	16	3871.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108133	44	JULIE	2004	122	6	CIL/3/82/2004-MUM	4159.88	0x0000951700000000	2004-07-01 00:00:00	V. R. ENTERTAINERS PVT.LTD.	12	87	176	CIL/157/2004-MUM	105	109	107	Y	V. R. ENTERTAINERS PVT.LTD.	16	4159.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108134	44	JWALA MERA NAAM	2004	122	6	CIL/3/84/2004-MUM	3619.71	0x0000952500000000	2004-07-15 00:00:00	SUSHIL KUMAR, SANDRA FILMS,	12	87	176	CIL/160/2004-MUM	105	109	107	Y	SUSHIL KUMAR, SANDRA FILMS,	15	3629.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108135	58	ANATHARANGAM	2004	122	6	CIL/3/87/2004-MUM	3904.20	0x0000952900000000	2004-07-19 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	13	87	176	CIL/171/2004-MUM	105	109	107	N	A. N. COMBINES	14	3904.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108136	59	JULIE	2004	122	6	CIL/3/89/2004-MUM	3041.84	0x0000952C00000000	2004-07-22 00:00:00	V. R. ENTERTAINERS PVT. LTD.	13	87	176	CIL/184/2004-MUM	105	109	107	N	V. R. ENTERTAINERS PVT. LTD.	16	3041.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108137	51	DEVRAI	2004	122	6	CIL/3/90/2004-MUM	3374.14	0x0000952D00000000	2004-07-23 00:00:00	SIKZHOFRENIYA AWARENESS ASSOCIATION	12	87	176	CIL/168/2004-MUM	105	109	107	N	SIKZHOFRENIYA AWARENESS ASSOCIATION	12	3374.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108138	59	DUKANAM	2004	122	6	CIL/3/91/2004-MUM	4018.77	0x0000952D00000000	2004-07-23 00:00:00	TEAM WORK FILMS	13	87	176	CIL/174/2004-MUM	105	109	107	N	DEEPTHI CREATIONS	16	4018.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108139	44	SAMBANDH-THE RELATION	2004	122	6	CIL/3/92/2004-MUM	3139.65	0x0000952D00000000	2004-07-23 00:00:00	DEVTA FILMS	12	87	170	CIL/137/2004-MUM	105	109	107	Y	DEVTA FILMS	12	3139.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108140	44	CHEEKH	2004	122	6	CIL/3/93/2004-MUM	3013.58	0x0000953200000000	2004-07-28 00:00:00	PALI SINGH, PALI FILMS	12	87	167	CIL/164/2004-MUM	105	109	107	N	PALI SINGH, PALI FILMS	12	3013.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108141	44	HOSH - BE AWAKE	2004	122	6	CIL/3/94/2004-MUM	4288.16	0x0000953400000000	2004-07-30 00:00:00	SHAN PERFORMING GROUP	12	87	169	CIL/173/2004-MUM	105	109	107	Y	SHAN PERFORMING GROUP	16	4301.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108142	44	CHAUSAR	2004	122	6	CIL/3/95/2004-MUM	3450.18	0x0000953500000000	2004-07-31 00:00:00	NEW WEV PRODUCERS	12	87	176	CIL/197/2004-MUM	105	109	107	Y	NEW WEV PRODUCERS	13	3452.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108143	44	RAKT	2004	122	6	CIL/3/96/2004-MUM	4200.16	0x0000953500000000	2004-07-31 00:00:00	POPKORN MOTION PICTURES PVT.LTD.,	12	87	169	CIL/200/2004-MUM	105	109	107	N	POPKORN MOTION PICTURES PVT.LTD.,	16	4200.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108144	44	MIRCHI ITS HOT	2004	122	6	CIL/3/97/2004-MUM	3041.09	0x0000953B00000000	2004-08-06 00:00:00	LODEE FILMS PVT LTD	12	87	176	CIL/194/2004-MUM	105	109	107	N	LODEE FILMS PVT LTD	14	3041.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108145	43	PARDESI PRITAM WELA AAVAJO	2004	122	6	CIL/3/98/2004-MUM	3821.06	0x0000953E00000000	2004-08-09 00:00:00	DHANANI FILMS	12	87	167	CIL/186/2004-MUM	105	109	107	N	DHANANI FILMS	14	3821.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108146	44	INSPECTOR KIRAN	2004	122	6	CIL/3/99/2004-MUM	3235.95	0x0000953E00000000	2004-08-09 00:00:00	SWATI FILMS AND ENTERTEMENT	15	87	170	CIL/193/2004-MUM	105	109	107	Y	SWATI FILMS AND ENTERTEMENT	12	3267.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108147	44	MYSTERIES SHAQUE	2004	122	6	CIL/3/101/2004-MUM	4202.29	0x0000954200000000	2004-08-13 00:00:00	MAA SHAKTI ENTERTAINER	12	87	170	CIL/11/2004-MUM	105	109	107	Y	MAA SHAKTI ENTERTAINER	15	4219.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108148	58	MURDER	2004	122	6	CIL/3/102/2004-MUM	3542.48	0x0000954700000000	2004-08-18 00:00:00	VISHESH ENTERTAINMENT LTD.,	13	87	170	CIL/217/2004-MUM	105	109	107	N	R. B. FILMS	14	3542.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108149	44	HOTTEST MAIL DOT COM	2004	122	6	CIL/3/104/2004-MUM	2955.91	0x0000954C00000000	2004-08-23 00:00:00	UNISTAR AMRALD COMBINES	12	87	170	CIL/206/2004-MUM	105	109	107	Y	UNISTAR AMRALD COMBINES	14	2955.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108150	44	CHADHATI  JAWANEE	2004	122	6	CIL/3/106/2004-MUM	2277.80	0x0000954F00000000	2004-08-26 00:00:00	FORTUNE ARTS INTERNATIONAL	12	87	176	CIL/222/2004-MUM	105	109	107	Y	FORTUNE ARTS INTERNATIONAL	11	2280.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108151	44	TADAPTI JAWANI	2004	122	6	CIL/3/107/2004-MUM	2643.43	0x0000955300000000	2004-08-30 00:00:00	SHREE NAVNEET BHUWAN, NAVNEET PRODUCTION	12	87	176	CIL/231A/2004-MUM	105	109	107	N	SHREE NAVNEET BHUWAN, NAVNEET PRODUCTION	12	2643.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108152	44	LO EK EHSAAS	2004	122	6	CIL/3/108/2004-MUM	3286.74	0x0000955500000000	2004-09-01 00:00:00	S M SINE VISION	12	87	176	CIL/230/2004-MUM	105	109	107	Y	S M SINE VISION	13	3286.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108153	44	KACHHI KALI	2004	122	6	CIL/3/109/2004-MUM	3402.69	0x0000955600000000	2004-09-02 00:00:00	PALI FILMS	12	87	176	CIL/224/2004-MUM	105	109	107	N	PALI FILMS	13	3402.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108154	61	LETS ENJOY	2004	122	6	CIL/3/110/2004-MUM	3113.05	0x0000955700000000	2004-09-03 00:00:00	QUARLET PRODUCTIONS  PVT.LTD.,	12	87	176	CIL/155/2004-MUM	105	109	107	Y	QUARLET PRODUCTIONS PVT.LTD.,	16	3113.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108155	61	HOTTEST MAIL.COM	2004	122	6	CIL/3/111/2004-MUM	2487.45	0x0000955700000000	2004-09-03 00:00:00	SURESH BAFNA UNISTAR EMRALD COMBINE	12	87	170	CIL/237/2004-MUM	105	109	107	N	SURESH BAFNA, UNISTAR EMRALD COMBINE	12	2487.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108156	61	KING OF BOLLYWOOD	2004	122	6	CIL/3/112/2004-MUM	2745.03	0x0000955C00000000	2004-09-08 00:00:00	BOLLYWOOD LIMITED.,	12	87	176	CIL/221/2004-MUM	105	109	107	Y	I DREAM PRODUCTION	5	2747.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108157	44	MAIN  BIKAOO- ON SALE	2004	122	6	CIL/3/113/2004-MUM	3884.98	0x0000956400000000	2004-09-16 00:00:00	A-ONE CINE CREATION	12	87	176	CIL/240/2004-MUM	105	109	107	Y	A-ONE CINE CREATION	15	3884.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108158	44	KING OF BOLLYWOOD	2004	122	6	CIL/3/114/2004-MUM	2745.02	0x0000956500000000	2004-09-17 00:00:00	I DREAM PRODUCTION	13	87	176	CIL/254/2004-MUM	105	109	107	N	I DREAM PRODUCTION	10	2745.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108159	44	SATYA BOL	2004	122	6	CIL/3/115/2004-MUM	4037.96	0x0000956900000000	2004-09-21 00:00:00	SAI SHIV FILMS PVT LTD.	12	87	176	CIL/196/2004-MUM	105	109	107	Y	SAI SHIV FILMS PVT LTD.	15	4047.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108160	44	BLACK FRIDAY	2004	122	6	CIL/3/116/2004-MUM	4726.05	0x0000956B00000000	2004-09-23 00:00:00	MID DE MULTIMEDIA LTD.	12	87	176	CIL/238/2004-MUM	105	109	107	Y	MID DE MULTIMEDIA LTD.	17	4749.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108161	41	PATLI KAMAR LAMBE BAAL	2004	122	6	CIL/3/118/2004-MUM	2428.70	0x0000956C00000000	2004-09-24 00:00:00	B A V ARTS	12	87	176	CIL/213/2004-MUM	105	109	107	Y	B A V ARTS	11	2620.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108162	44	TAUBA TAUBA	2004	122	6	CIL/3/119/2004-MUM	3338.97	0x0000956C00000000	2004-09-24 00:00:00	EVERSHAIN FILMS	15	87	176	CIL/267/2004-MUM	105	109	107	Y	EVERSHAIN FILMS	15	3357.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108163	44	DAAVA	2003	120	6	VIL/VV/1/50/2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	EKLAVAY VISION  MUMBAI	15	87	169	VIL/VV/54/2003-MUM	106	109	107	N	EKLAVAY VISION MUMBAI	0	0	133	57	5	133	57	0	0	0	0	0	0	0	0	0	\N	\N
108164	44	DHAMKI-THE EXTORTION	2004	122	6	CIL/3/121/2004-MUM	3743.05	0x0000957100000000	2004-09-29 00:00:00	SHREE SADGURU ARTS	15	87	170	CIL/268/2004-MUM	105	109	107	Y	SHREE SADGURU ARTS	16	3743.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108165	44	THE POWER OF WOMEN - TEZAAB	2004	122	6	CIL/3/125/2004-MUM	2867.30	0x0000957E00000000	2004-10-12 00:00:00	PROMISE PICTURES	12	87	176	CIL/248/2004-MUM	105	109	107	Y	PROMISE PICTURES	13	2867.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108166	59	MAARI CHETTU	2004	122	6	CIL/3/129/2004-MUM	3029.59	0x0000958700000000	2004-10-21 00:00:00	VARMA CORPORATION LTD.,	13	87	167	CIL/292/2004-MUM	105	109	107	N	VARMA CORPORATION LTD.,	12	3029.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108167	44	KARKASH	2004	122	6	CIL/3/131/2004-MUM	2334.71	0x0000959300000000	2004-11-02 00:00:00	ANGATH ARTS	12	87	176	CIL/294/2004-MUM	105	109	107	Y	ANGATH ARTS	11	2372.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108168	41	1212	2006	120	6	1212	1212	0x000097E900000000	2006-06-23 00:00:00	qwqw	12	0	170	1212	105	109	107	N	qwqw	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108169	59	KURKURE ANARKALI	2005	120	6	CIS/1/3/205-MUM	16.76	0x000095D200000000	2005-01-04 00:00:00	Efx Magic in Motion	12	0	185	CIS/781/2004-MUM	105	110	107	N	Efx Magic in Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108170	58	VISA DEBIT CARD-SHOPPING MALL	2005	120	6	CIS/1/4/2005-MUM	27.43	0x000095D200000000	2005-01-04 00:00:00	OMS Productions Mumbai	12	0	185	CIS/785/2004-MUM	105	110	107	N	OMS Productions Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108171	61	AIRTEL VILLAGE	2005	120	6	CIS/1/2005-MUM	19.20	0x000095D200000000	2005-01-04 00:00:00	EFX Magic in Motion Mumbai	12	0	185	CIS/784/2004-MUM	105	110	107	N	EFX Magic in Motion Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108172	61	TRL.OF BEOMULF	2005	122	6	CFS/3/20/2005-MUM	52.96	0x0000969000000000	2005-07-13 00:00:00	CAPFTOL FILMS LTD	12	0	175	CFS/T/106/2005-MUM	105	110	107	Y	TRADE CHANNEL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108173	61	TURAKHIA OPTICIENS	2005	120	6	CIS/1/6/2005-MUM	13.72	0x000095D200000000	2005-01-04 00:00:00	Orienta Advertising Service Mumbai	12	0	185	CIS/783/2004-MUM	105	110	107	N	Orienta Advertising Service Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108174	61	HUNDAI PLASMA TV	2005	120	6	CIS/1/465/2005-MUM	14.33	0x0000968400000000	2005-07-01 00:00:00	EFX Magic In Motion	12	0	175	CIS/406/2005-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108175	54	TRL. OF DES HO YA PARDES	2005	120	6	CIS/1/7/2005-MUM	39.63	0x000095D300000000	2005-01-05 00:00:00	Mas sai prodection Mum	12	0	175	CIS/T/224/2004-MUM	105	110	107	N	Mas sai prodection Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108176	61	ENCHANTE PRODUCT WINDOW	2005	120	6	CIS/1/8/2005-MUM	28.65	0x000095D300000000	2005-01-05 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/2/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108177	44	NOKIA 2600+CALECTION	2005	120	6	CIS/1/9/2005-MUM	28.65	0x000095D300000000	2005-01-05 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/1/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108178	44	TRL OF MEN NOT ALLOWED	2005	122	6	CIS/T-165/2005-MUM	68.58	0x0000969200000000	2005-07-15 00:00:00	TAWD	12	0	175	CIS/T/165/2005-MUM	105	110	107	N	MATHA BERI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108179	44	SAHARA KA TRL	2005	120	6	CFS/1/71/2005-MUM	72.33	0x0000968700000000	2005-07-04 00:00:00	BRISTO BAY PRODUCTION AND PRAMOUNT PICTURES USA	13	0	184	CFS/T/108/2005-MUM	105	110	108	N	E CITY FILMS INDIA PVT LIMITED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108180	51	MAHANANDA MILK	2005	120	6	CIS/1/10/2005-MUM	14.33	0x000095D500000000	2005-01-07 00:00:00	solucation prt Ltd Mum	12	0	185	CIS/786/2004-MUM	105	110	107	N	Pradeep khare	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108181	44	MAHANANDA MILK NO 1	2005	120	6	CIS/1/11/2005-MUM	14.33	0x000095D500000000	2005-01-07 00:00:00	Solutions Prv Ltd Mum	12	0	185	CIS/787/2004-MUM	105	110	107	N	Pradeep kabare	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108182	61	NOKIA 2600 + COLLECTIONS	2005	120	6	CIS/1/12/2005-MUM	28.65	0x000095D500000000	2005-01-07 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/3/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108183	44	THATHASTHU KA TRAILER	2005	120	6	CIS/1/466/2005-MUM	48.16	0x0000968700000000	2005-07-04 00:00:00	Karma Entertainment mum	12	0	184	CIS/159/2005-MUM	105	110	107	N	Karma entertainment mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108184	44	TLR OF THE BRIDE DULHAN	2005	122	6	CIS/T-167/2005-MUM	88.39	0x0000969900000000	2005-07-22 00:00:00	DO	12	0	175	CIS/T/167/2005-MUM	105	110	107	N	GAGENDRU MALIK G S M FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108185	61	NIIT VISHWANATHAN	2005	120	6	CIS/1/467/2005-MUM	28.65	0x0000968800000000	2005-07-05 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/416/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108186	44	TRL. OF MAHIMA BABA MOHAN RAM KI	2005	120	6	CIS/1/13/2005-MUM	91.44	0x000095D500000000	2005-01-07 00:00:00	KARUNA ARTS INTERNATIONAL MUM	12	94	0	CIS/T/222/2004-MUM	105	110	107	N	KARUNA ARTS INTERNATIONAL MUM	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108187	44	MADAM MASTI MEIN	2005	122	6	CFS/6/2005-MUM	1588.31	0x0000969C00000000	2005-07-25 00:00:00	BARATH VE FILMS	12	0	175	CFS/6/2005-MUM	105	110	108	N	MASRATH ENTERPRISES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108188	58	LAYS CHAT STREET	2005	120	6	CIS/1/14/2005-MUM	16.76	0x000095D900000000	2005-01-11 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/6/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108189	64	TLR OF GANGA THEHAR PANI AMRUTH	2005	122	6	CIS/T-171/2005-MUM	118.87	0x000096A000000000	2005-07-29 00:00:00	DO	12	0	175	CIS/T/171/2005-MUM	105	110	107	N	B M FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108190	61	REEBOK	2005	120	6	CIS/1/15/2005-MUM	14.33	0x000095D900000000	2005-01-11 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/7/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108191	61	D.S.P. BLACK AUDIO	2005	120	6	CIS/1/471/2005-MUM	15.24	0x0000968900000000	2005-07-06 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/415/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108192	58	SAREE PARADISE	2005	120	6	CIS/1/16/2005-MUM	28.65	0x000095D900000000	2005-01-11 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/9/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108193	44	BLUMING BRIDES	2005	120	6	CIS/1/17/2005-MUM	7.01	0x000095D900000000	2005-01-11 00:00:00	Rajtaru Computers Prt Ltd Mum	12	0	185	CIS/10/2005-MUM	105	110	107	N	Rajtaru Computers Prt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108194	44	TLR OF KARAVAS DE PUNISHMENT	2005	122	6	CIS/T-170/2005-MUM	89.92	0x000096A400000000	2005-08-02 00:00:00	DO	12	0	175	CIS/T/170/2005-MUM	105	110	107	N	REHA MUVHOJ MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108195	44	KAVYANJALI	2005	120	6	CIS/1/18/2005-MUM	56.69	0x000095D900000000	2005-01-11 00:00:00	Prime Foxe Ltd Mum	12	0	185	CIS/8/2005-MUM	105	110	107	N	Prime Foxe Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108196	44	TLR OF  MERI ASILLI	2005	122	6	CIS/T-164/2005-MUM	92.96	0x000096B500000000	2005-08-19 00:00:00	DO	12	0	175	CIS/T/164/2005-MUM	105	110	107	N	SUMAN FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108197	51	TRL. OF MILAN	2005	120	6	CIS/1/19/2005-MUM	91.34	0x000095D900000000	2005-01-11 00:00:00	Shree Ranuka Films Mum	12	0	184	CIS/T/8/2005-MUM	105	110	107	N	Shree Ranuka Films Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108198	44	TLR OF ASLI BANAYA APNE LOVE	2005	122	6	CIS/T-192/2005-MUM	91.44	0x000096B500000000	2005-08-19 00:00:00	DO	12	0	175	CIS/T/192/2005-MUM	105	110	107	N	SIVE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108199	44	NOKIA DAKIA SMS + 2600	2005	120	6	CIS/1/21/2005-MUM	28.65	0x000095DA00000000	2005-01-12 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/11/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108200	44	TLR OF SODA DE DILA	2005	122	6	CIS/T-105/2005-MUM	109.73	0x000096B900000000	2005-08-23 00:00:00	DO	12	0	175	CIS/T/105/2005-MUM	105	110	107	N	JAI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108201	51	TRL. OF HIRAW KUNKU	2005	120	6	CIS/1/22/2005-MUM	99.97	0x000095DA00000000	2005-01-12 00:00:00	Shreemati Neeta Davkar suryataj Prod Mum	12	0	184	CIS/T/1/2005-MUM	105	110	107	N	Shreemati Neeta Davkar suryataj Prod Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108202	61	TLR OF THE GRUDGE	2005	122	6	CFS/T-154/2005-MUM	45.75	0x000096C100000000	2005-08-31 00:00:00	COLUMBAI PICTURES  USA	12	0	175	CFS/T/154/2005-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108203	44	TLR OF BOLD	2005	122	6	CIS/T-206/2005-MUM	85.36	0x000096C100000000	2005-08-31 00:00:00	DO	12	0	175	CIS/T/206/2005-MUM	105	110	107	N	HARS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108204	61	MOUNTAIN DEWLAVA + SLEDGE	2005	120	6	CIS/1/20/2005-MUM	28.65	0x000095DA00000000	2005-01-12 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/12/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108205	44	ANCHOR ROMA	2005	120	6	CIS/1/475/2005-MUM	14.33	0x0000968B00000000	2005-07-08 00:00:00	EFX Magic in Motion Mum	12	0	185	CIS/422/2005-MUM	105	110	107	N	EFX Magic in Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108206	44	TRL OF MANGAL PANDEY RISING	2005	120	6	CIS/1/476/2005-MUM	57.30	0x0000968B00000000	2005-07-08 00:00:00	Kalidiskop entertainment	12	0	184	CIS/T/160/2005-MUM	105	110	107	N	Kalidiskop entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108207	61	TRAL OF ONE DOLLAR CURRY	2005	120	6	CFS/1/2/2005-MUM	45.12	0x000095DC00000000	2005-01-14 00:00:00	Asia TV Ltd  and Zee Telefilms Ltd UK	12	0	184	CFS/T/4/2005-MUM	105	110	107	N	E City Entertainment India Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108208	58	SARVANA SELVARATHINAM	2005	120	6	CIS/1/477/2005-MUM	18.29	0x0000968E00000000	2005-07-11 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/425/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108209	61	MID DAY - HIT LIST	2005	120	6	CIS/1/24/2005-MUM	7.32	0x000095DC00000000	2005-01-14 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/19/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108210	44	CHOKARA BEAUTY SOAP	2005	120	6	CIS/1/25/2005-MUM	28.65	0x000095DC00000000	2005-01-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/13/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108211	61	MOUNTAIN DEW SLEDGE	2005	120	6	CIS/1/26/2005-MUM	28.65	0x000095DC00000000	2005-01-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/20/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108212	61	WHISTLING WOODS INTERNATIONAL PVT. LTD. NO-2	2005	120	6	CIS/1/27/2005-MUM	64.01	0x000095DC00000000	2005-01-14 00:00:00	Whistling Woods int Pvt Ltd Mum	12	0	185	CIS/18/2005-MUM	105	110	107	N	Whistling Woods int Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108213	44	HINDUSTAN TIMES	2005	120	6	CIS/1/946/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/844/2005-MUM	105	110	108	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108214	58	LAYS CHAT STREET	2005	120	6	CIS/1/28/2005-MUM	16.76	0x000095DC00000000	2005-01-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/14/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108215	59	LAYS CHAT STREET	2005	120	6	CIS/1/29/2005-MUM	16.76	0x000095DC00000000	2005-01-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/15/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108216	44	TRL OF VISHVAAS THE FETHE	2005	120	6	CIS/1/483/2005-MUM	92.35	0x0000969000000000	2005-07-13 00:00:00	L A FILMS Mum	12	0	184	CIS/T/162/2005-MUM	105	110	107	N	L A FILMS Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108217	61	LIFE STYLE	2005	120	6	CIS/1/30/2005-MUM	28.65	0x000095DC00000000	2005-01-14 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/16/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108218	61	TRAL OF OMAR MUKHTAR-LION OF THE DESERT	2005	120	6	CFS/1/1/2005-MUM	60.67	0x000095DB00000000	2005-01-13 00:00:00	Mousthapha Akkad Tring Entertainment Engl	12	0	184	CFS/T/5/2005-MUM	105	110	108	N	Twin Arts Movie Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108219	44	MUMBAI MIRROR	2005	120	6	CIS/1/487/2005-MUM	31.09	0x0000969100000000	2005-07-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/436/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108220	44	TRAL NO.2 OF KAAL	2005	120	6	CIS/1/23/2005-MUM	45.72	0x000095DC00000000	2005-01-14 00:00:00	Darma Prod Pvt Ltd Mum	12	0	184	CIS/T/7/2005-MUM	105	110	107	N	Darma Prod Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108221	61	DABUR RED ACTIVE	2005	120	6	CIS/1/488/2005-MUM	14.33	0x0000969100000000	2005-07-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/435/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108222	58	EASY OFF BANG	2005	120	6	CIS/1/489/2005-MUM	21.34	0x0000969100000000	2005-07-14 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/437/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108223	61	TRAL OF DEEDS	2005	120	6	CIS/1/33/2005-MUM	15.24	0x000095E000000000	2005-01-18 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/23/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108224	49	SAREE PARADISE	2005	120	6	CIS/1/34/2005-MUM	28.65	0x000095E000000000	2005-01-18 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/25/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108225	61	LAWMAN JEANS	2005	120	6	CIS/1/35/2005-MUM	32.00	0x000095E000000000	2005-01-18 00:00:00	Media News Advertising Bombay Mum	12	0	185	CIS/27/2005-MUM	105	110	107	N	Media News Advertising Bombay Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108226	61	VIDEOCON X-LENT	2005	120	6	CIS/1/36/2005-MUM	27.43	0x000095E000000000	2005-01-18 00:00:00	Media News Advertising Bombay Mum	12	0	185	CIS/28/2005-MUM	105	110	107	N	Media News Advertising Bombay Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108227	61	TAMBOLA WEDNESOAY	2005	120	6	CIS/1/37/2005-MUM	28.65	0x000095E000000000	2005-01-18 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/31/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108228	44	TETALI	2005	120	6	CIS/1/38/2005-MUM	14.33	0x000095E000000000	2005-01-18 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/24//2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108229	44	AARJ	2005	120	6	CIS/1/39/2005-MUM	34.44	0x000095E000000000	2005-01-18 00:00:00	OMS Production Mum	12	0	185	CIS/29/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108230	44	SHOWER	2005	120	6	CIS/1/40/2005-MUM	34.44	0x000095E000000000	2005-01-18 00:00:00	OMS Production Mum	12	0	185	CIS/30/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108231	44	SMILE T V	2005	120	6	CIS/1/41/2005-MUM	18.29	0x000095E000000000	2005-01-18 00:00:00	Media News Advertising Bombay Mum	12	0	185	CIS/22/2005-MUM	105	110	107	N	Media News Advertising Bombay Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108232	61	TRAL OF WAR OF THE WORLDS	2005	120	6	CFS/1/3/2005-MUM	56.33	0x000095E000000000	2005-01-18 00:00:00	Paramount Films of India Ltd Mum	12	0	175	CFS/T/3/2005-MUM	105	110	108	N	Paramount Films of India Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108233	44	TRL OF KAL YESTERDAY AND TOMMOROW	2005	120	6	CIS/1/495/2005-MUM	70.10	0x0000969600000000	2005-07-19 00:00:00	Revide Films Mum	12	0	184	CIS/T/169/2005-MUM	105	110	107	N	Revide Films Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108234	44	TRAL NO.3 OF BLACK	2005	120	6	CIS/1/42/2005-MUM	30.48	0x000095E000000000	2005-01-18 00:00:00	Uplauj Bansali Films Prv Ltd Mum	12	0	184	CIS/T/11/2005-MUM	105	110	107	N	Uplauj Bansali Films Prv Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108235	44	NOKIA 2112 + 2600	2005	120	6	CIS/1/43/2005-MUM	28.65	0x000095E100000000	2005-01-19 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/33/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108236	61	BRIGHT ADVERTISING AGENCY	2005	120	6	CIS/1/496/2005-MUM	14.33	0x0000969600000000	2005-07-19 00:00:00	Orienta Cine Advertising Pvt Ltd Mum	12	0	185	CIS/447/2005-MUM	105	110	107	N	Orienta Cine Advertising Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108237	61	TRAL OF THE AVIATOR	2005	120	6	CFS/1/5/2005-MUM	78.54	0x000095E100000000	2005-01-19 00:00:00	Michael Mann Sandy Climan and Graham King USA	12	0	184	CFS/T/7/2005-MUM	105	110	108	N	Pictures Limited Gurgaon India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108238	44	HEYWORDS SODA	2005	120	6	CIS/1/497/2005-MUM	13.72	0x0000969600000000	2005-07-19 00:00:00	OMS Production Mum	12	0	185	CIS/443/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108239	61	FUN REPUBLIC	2005	120	6	CIS/1/44/2005-MUM	20.57	0x000095E400000000	2005-01-22 00:00:00	E City Entertainment India Pvt Ltd Mum	12	0	185	CIS/32/2005-MUM	105	110	107	N	E City Entertainment India Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108240	59	DABUR VATIKA SOAP+HAIR OIL+ BABOOL TOOTH PASTE	2005	120	6	CIS/1/498/2005-MUM	33.53	0x0000969600000000	2005-07-19 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/449/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108241	44	SHUBHAM JWLERS	2005	120	6	CIS/1/46/2005-MUM	14.33	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/34/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108242	61	LG MICROWAVE CHINESE I	2005	120	6	CIS/1/47/2005-MUM	28.65	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/36/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108243	61	XARIA	2005	120	6	CIS/1/48/2005-MUM	14.33	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/37/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108244	44	BHAGH BAKRI CHAI	2005	120	6	CIS/1/55/2005-MUM	28.65	0x000095E600000000	2005-01-24 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/41/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108245	61	ENCHANTE	2005	120	6	CIS/1/49/2005-MUM	14.38	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/38/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108246	61	GILLETTE MACH 3 TURBO	2005	120	6	CIS/1/50/2005-MUM	14.33	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/39/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108247	61	HERO HONDA PASSION	2005	120	6	CIS/1/51/2005-MUM	14.33	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/40/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108248	43	NOKIA 2112 + 2600	2005	120	6	CIS/1/52/2005-MUM	28.65	0x000095E600000000	2005-01-24 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/35/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108249	45	CRYSTAL COOKING OIL	2005	120	6	CIS/1/503/2005-MUM	28.65	0x0000969800000000	2005-07-21 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/455/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108250	44	TRAL OF MAA WHERE ARE YOU	2005	120	6	CIS/1/54/2005-MUM	91.44	0x000095E600000000	2005-01-24 00:00:00	Guridavae Films Prod House Mum	12	0	184	CIS/T/20/2005-MUM	105	110	107	N	Ramyswar Shing Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108251	44	TRAL OF WIFE HAI TO LIFE HAI	2005	120	6	CIS/1/53/2005-MUM	86.87	0x000095E600000000	2005-01-24 00:00:00	V R Intertament Mum	12	0	184	CIS/T/19/2005-MUM	105	110	107	N	V R Intertament Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108252	58	V CARE	2005	120	6	CIS/1/56/2005-MUM	31.70	0x000095E700000000	2005-01-25 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/42/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108253	44	TRL OF INDIA GATE BASMATI RICE	2005	120	6	CIS/1/506/2005-MUM	27.43	0x0000969800000000	2005-07-21 00:00:00	Rajtara studios Ltd Mum	12	0	175	CIS/458/2005-MUM	105	110	107	N	Rajtara studios Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108254	44	DILRUBA PAN MASALA	2005	120	6	CIS/1/507/2005-MUM	28.66	0x0000969800000000	2005-07-21 00:00:00	Bubana Advertising Agencie	12	0	185	CIS/445/2005-MUM	105	110	107	N	Bubana Advertising Agencie	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108255	44	VENSANDER PARK	2005	120	6	CIS/1/58/2005-MUM	28.65	0x000095E700000000	2005-01-25 00:00:00	Baratiay Globle Enfomedia Ltd Mum	12	0	185	CIS/47/2005-MUM	105	110	107	N	Baratiay Globle Enfomedia Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108256	44	MANICHAND FILM FARE AWARDS	2005	120	6	CIS/1/59/2005-MUM	41.15	0x000095E700000000	2005-01-25 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/48/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108257	44	MAKSAD	2005	120	6	CIS/1/60/2005-MUM	141.73	0x000095E700000000	2005-01-25 00:00:00	Media international Mum	12	0	182	CIS/43/2005-MUM	105	110	107	N	Media international Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108258	61	NEWS MAGZINE NO 534 PRESIDENT DR A. P. J. ABDUL KALAM'S VISIT TO ICELAND	2005	120	6	CIS/1/510/2005-MUM	394.00	0x0000969900000000	2005-07-22 00:00:00	Films Division Mumbai	12	0	183	CIS/434/2005-MUM	105	110	107	N	Films Division Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108259	44	WHO EK PAL	2005	120	6	CIS/1/61/2005-MUM	139.60	0x000095E700000000	2005-01-25 00:00:00	Media international Mum	12	0	182	CIS/44/2005-MUM	105	110	107	N	Media international Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108260	44	APNI SURAKSHA APNE HAATH	2005	120	6	CIS/1/62/2005-MUM	138.68	0x000095E700000000	2005-01-25 00:00:00	Media international Mum	12	0	182	CIS/45/2005-MUM	105	110	107	N	Media international Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108261	44	HANANA	2005	120	6	CIS/1/63/2005-MUM	139.60	0x000095E700000000	2005-01-25 00:00:00	Media international Mum	12	0	182	CIS/46/2005-MUM	105	110	107	N	Media international Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108262	61	GOOD YEAR SUV+CAR	2005	120	6	CIS/1/512/2005-MUM	28.65	0x0000969900000000	2005-07-22 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/460/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108263	44	PROMO NO.1 OF CHAND SA ROSHAN CHEHRA	2005	120	6	CIS/1/64/2005-MUM	109.12	0x000095ED00000000	2005-01-31 00:00:00	Afatab Pict Prv Ltd Mum	12	0	184	CIS/T/15/2005-MUM	105	110	107	N	Afatab Pict Prv Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108264	61	TRL NO 2 OF GOD ONLY KNOWS	2004	120	6	CIS/1/1/2004-MUM	60.96	0x0000946200000000	2004-01-02 00:00:00	 ENTERTAINMENT  PVT LTD	12	0	184	CIS/T/182/2003-MUM	105	110	107	N	UHURU ENTERTAINMENT  PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108265	44	AADHIWASHION KA GAURAV	2004	120	6	CIS/1/2/2004-MUM	401.00	0x0000946500000000	2004-01-05 00:00:00	FILMS PRABAT BHARAT SARKAR FILMS	12	0	182	CIS/478/2003-MUM	105	110	107	N	FILMS PRABAT BHARAT SARKAR FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108266	44	ACTIVE WHEEL-PAISA VASOOL	2004	120	6	CIS/1/4/2004-MUM	13.72	0x0000946600000000	2004-01-06 00:00:00	LINTERTAINMENT  LINTAS INDIA PVT LTD  MUMBAI	12	0	174	CIS/1/2004-MUM	105	110	107	N	LINTERTAINMENT  LINTAS INDIA PVT LTD  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108267	43	UUGAT RAVEENA SONERI RESHAM	2004	120	6	CIS/1/5/2004-MUM	600.00	0x0000946700000000	2004-01-07 00:00:00	DIRECTOR  DIRECTORATE OF INFORMATION GANDHINAGAR	12	0	182	CIS/452/2003-MUM	105	110	107	N	DIRECTOR  DIRECTORATE OF INFORMATION GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108268	61	HERO HONDA KARIZMA	2005	120	6	CIS/1/66/2005-MUM	14.33	0x000095ED00000000	2005-01-31 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/52/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108269	61	DABUR REAL ACTIVE + REAL ACTIVE	2005	120	6	CIS/1/514/2005-MUM	28.65	0x0000969900000000	2005-07-22 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/462/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108270	44	SMILE	2004	120	6	CIS/1/7/2004-MUM	18.29	0x0000946700000000	2004-01-07 00:00:00	VERMA CORPORATION   LTD	12	0	185	CIS/4/2004-MUM	105	110	107	N	VERMA CORPORATION   LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108271	44	MALINA IYER	2004	120	6	CIS/1/8/2004-MUM	67.06	0x0000946900000000	2004-01-09 00:00:00	 SRIDEVI PRODUCTION  MUMBAI	12	0	174	CIS/2/2004-MUM	105	110	107	N	SRIDEVI PRODUCTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108272	61	KENSTAR	2005	120	6	CIS/1/67/2005-MUM	20.73	0x000095ED00000000	2005-01-31 00:00:00	Rajtaru Videosonic Ltd Mum	12	0	185	CIS/53/2005-MUM	105	110	107	N	Rajtaru Videosonic Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108273	61	K. L. SAIGAL	2005	120	6	CIS/1/515/2005-MUM	1868.00	0x0000969C00000000	2005-07-25 00:00:00	Films Division Govt of India Mum	12	0	182	CIS/395/2005-MUM	105	110	107	N	Films Division Govt of India Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108274	51	TAKLE BANDHU JEWELLERS	2004	120	6	CIS/1/9/2004-MUM	27.43	0x0000946C00000000	2004-01-12 00:00:00	SARGAM FILMS PRODUCTIONS HOUSES PUNE	12	0	174	CIS/6/2004-MUM	105	110	107	N	SARGAM FILMS PRODUCTIONS HOUSES PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108275	61	SOPY	2005	120	6	CIS/1/69/2005-MUM	15.24	0x000095EE00000000	2005-02-01 00:00:00	A AND J Marketing Mum	12	0	185	CIS/51/2005-MUM	105	110	107	N	A AND J Marketing Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108276	45	OLD TAVERN PACKAGED DRINKING WATER	2005	120	6	CIS/1/516/2005-MUM	28.66	0x0000969C00000000	2005-07-25 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/463/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108277	44	TRAL OF UL GULAN - EK KRANTI	2005	120	6	CIS/1/68/2005-MUM	86.87	0x000095EE00000000	2005-02-01 00:00:00	Nion Films	12	0	184	CIS/T/21/2005-MUM	105	110	107	N	Nion Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108278	59	VANISH SHAKTI	2005	120	6	CIS/1/517/2005-MUM	23.77	0x000096A000000000	2005-07-29 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/464/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108279	61	DIET PEPSI	2005	120	6	CIS/1/70/2005-MUM	14.33	0x000095EE00000000	2005-02-01 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/56/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108280	61	YES BANK	2005	120	6	CIS/1/71/2005-MUM	14.33	0x000095EE00000000	2005-02-01 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/54/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108281	85	JOHNEY WALKER BUSINESS CASE STUDIES-FISH	2004	120	6	CIS/1/10/2004-MUM	27.43	0x0000946D00000000	2004-01-13 00:00:00	OMS PRODUCTION MUMBAI	12	0	174	CIS/7/2004-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108282	61	TRAILER OF BLADE-II	2005	120	6	CFS/1/82/2005-MUM	53.34	0x000096A000000000	2005-07-29 00:00:00	Global Film Distrbutors Inc Wesley Snipes peter Fr	12	0	184	CFS/T/110/2005-MUM	105	110	108	N	Abraham Thomas Vazhakala Agencies Kerala	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108283	61	I. M. S. VIKRANT INDIAN MUSEUM SHIP VIKRANT	2005	120	6	CIS/1/518/2005-MUM	561.00	0x000096A000000000	2005-07-29 00:00:00	Films Division Govt of India Mum	12	0	182	CIS/453/2005-MUM	105	110	107	N	Films Division Govt of India Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108284	44	TRL OF WOH TERA NAAM THA	2004	120	6	CIS/1/11/2004-MUM	99.06	0x0000946E00000000	2004-01-14 00:00:00	RADHA KRISHNA FILMS LTD MUMBAI	12	0	184	CIS/T/5/2004-MUM	105	110	107	N	RADHA KRISHNA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108285	61	MAY BE LINE-NEW YORK	2004	120	6	CIS/1/12/2004-MUM	14.63	0x0000946E00000000	2004-01-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/8/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108286	44	TRAL NO.2 OF MUGHALE AAJAM	2005	120	6	CIS/1/73/2005-MUM	75.29	0x000095EE00000000	2005-02-01 00:00:00	Starling invasement corpartion Pvt Ltd Mum	12	0	184	CIS/T/23/2005-MUM	105	110	107	N	Starling invasement corpartion Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108287	61	J HAMPSTEAD	2004	120	6	CIS/1/14/2004-MUM	30.48	0x0000946E00000000	2004-01-14 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/10/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108288	61	KELLOGGS	2004	120	6	CIS/1/15/2004-MUM	28.65	0x0000947300000000	2004-01-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/15/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108289	44	KELLOGGS	2004	120	6	CIS/1/16/2004-MUM	28.65	0x0000947300000000	2004-01-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/14/2002-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108290	44	N I C C	2004	120	6	CIS/1/17/2004-MUM	27.43	0x0000947300000000	2004-01-19 00:00:00	NATIONAL EGG CO AUDITIONS COMMITEE  PUNE	12	0	175	CIS/17/2004-MUM	105	109	107	N	NATIONAL EGG CO AUDITIONS COMMITEE  PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108291	44	HDFC S L	2005	120	6	CIS/1/522/2005-MUM	28.65	0x000096A000000000	2005-07-29 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/468/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108292	44	TANISHQ DAYMOND OFFER	2005	120	6	CIS/1/74/2005-MUM	14.33	0x000095EE00000000	2005-02-01 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/57/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108293	61	MIT SCHOOL OF MANAGEMENT	2004	120	6	CIS/1/18/2004-MUM	15.24	0x0000947500000000	2004-01-21 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/18/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108294	44	WOOD PLAZA	2005	120	6	CIS/1/75/2005-MUM	14.33	0x000095EE00000000	2005-02-01 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/55/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108295	61	FORT POINT TWO WHEELER	2004	120	6	CIS/1/19/2004-MUM	30.48	0x0000947600000000	2004-01-22 00:00:00	FORT POINT  AUTOMOTIVE  PVT LTD MUMBAI	12	0	185	CIS/13/2004-MUM	105	110	107	N	FORT POINT  AUTOMOTIVE  PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108296	61	FORT POINT FOUR WHEELER	2004	120	6	CIS/1/20/2004-MUM	30.48	0x0000947600000000	2004-01-22 00:00:00	FORT POINT  AUTOMOTIVE  PVT LTD MUMBAI	12	0	185	CIS/16/2004-MUM	105	110	107	N	FORT POINT  AUTOMOTIVE  PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108297	51	PICNIC SONG	2004	120	6	VIS/505/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	KRUNAL MUSICAL	12	0	175	VIS/S.502/2004-MUM	106	109	107	N	KRUNAL MUSICAL	0	0	0	0	5	39	56	B	0	0	0	0	0	0	0	0	\N	\N
108298	44	TRAL NO.2 OF  ''D''	2005	120	6	CIS/1/76/2005-MUM	57.30	0x000095EF00000000	2005-02-02 00:00:00	R G V Films Pvt Ltd Mum	12	0	184	CIS/T/25/2005-MUM	105	110	107	N	R G V Films Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108299	61	MARUTI ALTO	2004	120	6	CIS/1/21/2004-MUM	30.48	0x0000947700000000	2004-01-23 00:00:00	HAND MADE FILMS MUMBAI	12	0	185	CIS/20/2004-MUM	105	110	107	N	HAND MADE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108300	45	SHIVLING TUVAR DAAL	2005	120	6	CIS/1/77/2005-MUM	28.66	0x000095F000000000	2005-02-03 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/60/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108301	61	FEMINA	2004	120	6	CIS/1/22/2004-MUM	28.65	0x0000947700000000	2004-01-23 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/22/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108331	44	ASHIRWAD REDIMIX	2004	120	6	CIS/1/36/2004-MUM	30.48	0x0000948400000000	2004-02-05 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/36/2004-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108302	61	TRAILER OF INTO THE BLUE	2005	120	6	CFS/1/84/2005-MUM	61.76	0x000096A500000000	2005-08-03 00:00:00	David A Zecon Warner Bros Pictures India Pvt Ltd M	12	0	184	CFS/T/125/2005-MUM	105	110	108	N	Warner Bros Pictures India Pvt Ltd Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108303	51	SAMPURN SHRI MARLESHAWER DARSHAN	2004	120	6	VIS/1/506/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	KRUNAL MUSICAL CO	12	0	175	VIS/S.504/2004-MUM	106	109	107	N	KRUNAL MUSICAL CO	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
108304	44	KAREENA KAREENA	2005	120	6	CIS/1/78/2005-MUM	10.97	0x000095F000000000	2005-02-03 00:00:00	Media News Advertising Bombay Mum	12	0	185	CIS/59/2005-MUM	105	110	107	N	Media News Advertising Bombay Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108305	45	HERO HONDA PASSION PLUS	2004	120	6	CIS/1/23/2004-MUM	15.64	0x0000947700000000	2004-01-23 00:00:00	CREST COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/19/2004-MUM	105	110	107	N	CREST COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108306	61	TRAILER OF THE DUKES OF NAZZARD	2005	120	6	CFS/1/85/2005-MUM	50.00	0x000096A500000000	2005-08-03 00:00:00	Bill Gerber Warner Bros Pictures India Pvt Ltd Mum	12	0	184	CFS/T/128/2005-MUM	105	110	108	N	Warner Bros Pictures India Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108307	61	AXE PLUS	2004	120	6	CIS/1/24/2004-MUM	30.48	0x0000947700000000	2004-01-23 00:00:00	LOWE    MUMBAI	12	0	185	CIS/21/2004-MUM	105	110	107	N	LOWE    MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108308	44	GAUR GREEN AVENEU	2005	120	6	CIS/1/79/2005-MUM	28.65	0x000095F100000000	2005-02-04 00:00:00	Baratiay Globle Enfomedia Ltd Mum	12	0	185	CIS/63/2005-MUM	105	110	107	N	Baratiay Globle Enfomedia Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108309	61	ACUVUE JOHNSON AND JOHNSON	2004	120	6	CIS/1/25/2004-MUM	28.66	0x0000947B00000000	2004-01-27 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/23/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108310	61	BOMBAY DYEING	2005	120	6	CIS/1/523/2005-MUM	28.65	0x000096A500000000	2005-08-03 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/470/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108311	61	9 PEA MARKETING	2005	120	6	CIS/1/80/2005-MUM	7.32	0x000095F100000000	2005-02-04 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/61/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108312	61	MEDIA EXPO	2004	120	6	CIS/1/27/2004-MUM	16.76	0x0000947D00000000	2004-01-29 00:00:00	ORIENTA ADVERTISING AND MARKETING   MUMBAI	12	0	185	CIS/24/2004-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108313	44	ASHOK KUMAR	2005	120	6	CIS/1/81/2005-MIM.	888.50	0x000095F100000000	2005-02-04 00:00:00	Chrashrma Mum	12	0	182	CIS/50/2005	105	110	107	N	Chrashrma Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108314	61	CHEVROLET OPTRA HESRT BEAT	2005	120	6	CIS/1/82/2005-MUM	14.33	0x000095F100000000	2005-02-04 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/62/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108315	44	STAR GOLD FEBUARY 2004	2004	120	6	CIS/1/28/2004-MUM	28.65	0x0000947E00000000	2004-01-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	174	CIS/29/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108316	61	LAWERENCE AND MAYO GIFT VOUCHERS	2004	120	6	CIS/1/29/2004-MUM	14.63	0x0000947E00000000	2004-01-30 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/26/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108317	44	MACROSOFT KESHORE AND MUCHE	2005	120	6	CIS/1/83/2005-MUM	28.65	0x000095F100000000	2005-02-04 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/64/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108318	59	TRAILER OF SHIRDI SAI BABA	2005	120	6	CIS/1/527/2005-MUM	76.24	0x000096A600000000	2005-08-04 00:00:00	Bag Films Mum	12	0	184	CIS/T/173/2005-MUM	105	110	107	N	Bag Films Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108319	44	SINCERITY	2004	120	6	CIS/1/30/2004-MUM	27.43	0x0000947E00000000	2004-01-30 00:00:00	OMS PRODUCTIONS  MUMBAI	12	0	174	CIS/28/2004-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108320	61	TGI FRIDAYS	2004	120	6	CIS/1/31/2004-MUM	30.48	0x0000948400000000	2004-02-05 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/37/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108321	43	TRL OF SAJAL SURAJ	2005	120	6	CIS/1/529/2005-MUM	115.84	0x000096A600000000	2005-08-04 00:00:00	G N Films Baroda	12	0	184	CIS/T/172/2005-MUM	105	110	107	N	G N Films Baroda	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108322	61	TRAL OF MISS CONGENIALITY 2 ARMED AND FABULOUS	2005	120	6	CFS/1/9/2005-MUM	69.19	0x000095F100000000	2005-02-04 00:00:00	Sandra Bullock and Warner Bros USA	12	0	184	CFS/T/9/2005-MUM	105	110	107	N	Warnar Bros F T inc Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108323	61	STAR MOVIES OSCAR PROMO	2004	120	6	CIS/1/32/2004-MUM	27.43	0x0000948400000000	2004-02-05 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/33/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108324	61	TEMPTATIONS	2004	120	6	CIS/1/33/2004-MUM	27.43	0x0000948400000000	2004-02-05 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/35/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108325	44	CABAZA  -2	2004	120	6	CIS/1/34/2004-MUM	28.65	0x0000948400000000	2004-02-05 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/31/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108326	44	MAINE GANDHI KO NAHI MARA KA TRAILER	2005	120	6	CIS/1/530/2005-MUM	41.15	0x000096A600000000	2005-08-04 00:00:00	Anupam P Khare Contain Call Mum	12	0	184	CIS/T/175/2005-MUM	105	110	107	N	Anupam P Khare Contain Call Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108327	59	SWARG TEA	2005	120	6	CIS/1/528/2005-MUM	28.66	0x000096A600000000	2005-08-04 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/477/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108328	44	TORA	2005	120	6	CIS/1/84/2005-MUM	23.47	0x000095F400000000	2005-02-07 00:00:00	Balchitra Sameti Bharata Mum	13	0	190	CIS/17/2005-MUM	105	110	107	N	Balchitra Sameti Bharata Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108329	44	H P LAL DHODA	2004	120	6	CIS/1/35/2004-MUM	28.65	0x0000948400000000	2004-02-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/34/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108330	44	BACCHE PAR ADHIKAR KIS KA	2005	120	6	CIS/1/85/2005-MUM	267.00	0x000095F400000000	2005-02-07 00:00:00	Film prabhag Bharat Sarakar Mum	12	0	182	CIS/26/2005-MUM	105	110	107	N	Film prabhag Bharat Sarakar Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108928	61	PAANI	2006	120	6	VIS/1/238/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SHAMIK IMAGES	12	0	182	VIS/62/2006-MUM	106	110	107	N	SHAMIK IMAGES	0	0	0	0	5	23	42	B	0	0	0	0	0	0	0	0	\N	\N
108332	64	PREET JANE REET KA TRAILER	2005	120	6	CIS/1/531/2005-MUM	109.73	0x000096A600000000	2005-08-04 00:00:00	Kavita Tiwari KK Communication And Entertaiment Mu	12	0	184	CIS/T/180/2005-MUM	105	110	107	N	Kavita Tiwari KK Communication And Entertaiment Mu	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108333	44	GO -92.5 F M	2004	120	6	CIS/1/37/2004-MUM	15.24	0x0000948500000000	2004-02-06 00:00:00	I T C LTD MUMBAI	12	94	0	CIS/38/2004-MUM	105	110	107	N	I T C LTD MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108334	44	CASTROL	2005	120	6	CIS/1/86/2005-MUM	23.47	0x000095F500000000	2005-02-08 00:00:00	OMS Production Mum	12	0	185	CIS/69/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108335	44	SAMSUNG BOSS	2005	120	6	CIS/1/532/2005-MUM	14.63	0x000096A600000000	2005-08-04 00:00:00	OMS Production Mum	12	0	185	CIS/478/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108336	51	DARSHAN	2004	120	6	CIS/1/38/2004-MUM	295.00	0x0000948500000000	2004-02-06 00:00:00	FILMS AND TV INSTITUTED OF INDIA  PUNE	12	0	182	CIS/27/2004-MUM	105	110	107	N	FILMS AND TV INSTITUTED OF INDIA  PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108337	61	BACARDI BLAST	2005	120	6	CIS/1/87/2005-MUM	14.33	0x000095F500000000	2005-02-08 00:00:00	OMS Production Mum	12	0	185	CIS/70/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108338	44	DIL JO BHI KAHE KA TRAILER NO 2	2005	120	6	CIS/1/533/2005-MUM	14.33	0x000096A600000000	2005-08-04 00:00:00	Romesh Films Mum	12	0	184	CIS/T/178/2005-MUM	105	110	107	N	Romesh Films Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108339	61	SAND PIPER LEDGE-2	2004	120	6	CIS/1/39/2004-MUM	28.65	0x0000948800000000	2004-02-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/41/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108340	61	MOTOROLA V3	2005	120	6	CIS/1/88/2005-MUM	14.33	0x000095F500000000	2005-02-08 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/68/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108341	61	SAND PIPER CAR	2004	120	6	CIS/1/40/2004-MUM	28.65	0x0000948800000000	2004-02-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/42/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108342	61	MAX NEWYORK-WAITER/BARBER	2005	120	6	CIS/1/535/2005-MUM	28.65	0x000096A700000000	2005-08-05 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/473/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108343	59	CLINIC ALL CLEAR-DRUMMER - MADHVAN	2005	120	6	CIS/1/89/2005-MUM	28.66	0x000095F500000000	2005-02-08 00:00:00	LOWE Mum	12	0	185	CIS/65/2005-MUM	105	110	107	N	LOWE Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108344	44	PERK-PRITI	2004	120	6	CIS/1/41/2004-MUM	30.48	0x0000948800000000	2004-02-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/39/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108345	44	BABU ILICHI	2004	120	6	CIS/1/42/2004-MUM	30.48	0x0000948800000000	2004-02-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	174	CIS/40/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108346	51	MAAHER BHAGYACHA SAASAR SAUBHAGYACHA	2004	120	6	VIS/1/512/204	0	0x000095B900000000	2004-12-10 00:00:00	KUNAL MUSIC CO	12	0	175	VIS/S.503/2004	106	109	107	N	KRUNAL MUSIC CO	0	0	0	0	5	29	33	B	0	0	0	0	0	0	0	0	\N	\N
108347	61	VIDEOCON  BAZOOMBA	2004	120	6	CIS/1/43/2004-MUM	18.29	0x0000948900000000	2004-02-10 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/43/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108348	61	STAR MOVIE-OSCAR FEVER	2005	120	6	CIS/1/91/2005-MUM	28.65	0x000095F500000000	2005-02-08 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/71/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108349	44	HIT CHAMPION	2004	120	6	CIS/1/44/2004-MUM	28.66	0x0000948900000000	2004-02-10 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	174	CIS/44/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108350	51	MAHIMA SAPTSHRUNGHEE  DEVICHA	2004	120	6	VIS/1/513/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	KRUNAL MUSIC CO	12	93	0	VIS/S/503/2004-MUM	106	110	107	N	KRUNAL MUSIC CO	0	0	38	57	5	38	47	0	0	0	0	0	0	0	0	0	\N	\N
108351	44	MAX NEWYORK JIM ADVISOR/DEPARTMENTAL STORE	2005	120	6	CIS/1/538/2005-MUM	28.65	0x000096A700000000	2005-08-05 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/474/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108352	61	TRAL OF THE PACIFIER	2005	120	6	CFS/1/10/2005-MUM	47.12	0x000095F500000000	2005-02-08 00:00:00	ROGER BIRNBAUN GARY BARBER SPE FILMS USA	12	94	0	CFS/T/15/2005-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	1	47.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108353	44	WIZ PAN MASALA	2004	120	6	CIS/1/46/2004-MUM	15.24	0x0000948A00000000	2004-02-11 00:00:00	BUBANA ADVERSTING AGENCY MUMBAI	12	0	185	CIS/11/2004-MUM	105	110	107	N	BUBANA ADVERSTING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108354	44	KUBER PAN MASALA	2004	120	6	CIS/1/47/2004-MUM	15.24	0x0000948A00000000	2004-02-11 00:00:00	BUBANA ADVERSTING AGENCY MUMBAI	12	0	185	CIS/12/2004-MUM	105	110	107	N	BUBANA ADVERSTING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108355	58	TRAL NO 1 OF WAR OF THE WORLDS	2005	120	6	CFS/1/11/2005-MUM>	56.93	0x000095F500000000	2005-02-08 00:00:00	Kathleen Kenndy Colin Wilson paramount Pictures US	12	0	184	CFS/T/11/2005	105	110	108	N	Paramount Films of India Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108356	58	ICICI PRUDENTIAL	2004	120	6	CIS/1/48/2004-MUM	30.48	0x0000948B00000000	2004-02-12 00:00:00	LOWE MUMBAI	12	0	185	CIS/49/2004-MUM	105	110	107	N	 LOWE  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108357	44	SALAM NAMASTE KA TRAILER	2005	120	6	CIS/1/539/2005-MUM	83.57	0x000096AA00000000	2005-08-08 00:00:00	Yash Raj Films Pvt Ltd Mum	12	0	184	CIS/T/183/2005-MUM	105	110	107	N	Yash Raj Films Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108358	44	ICICI PRUDENTIAL -SAATH PHERE	2004	120	6	CIS/1/49/2004-MUM	30.48	0x0000948B00000000	2004-02-12 00:00:00	LOWE    MUMBAI	12	0	185	CIS/48/2004-MUM	105	110	107	N	LOWE    MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108359	85	PRATIBIMB	2005	120	6	CIS/1/92/2005-MUM	173.00	0x000095F500000000	2005-02-08 00:00:00	Ram Mohan Mum	12	0	182	CIS/58/2005-MUM	105	110	107	N	Ram Mohan Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108360	44	BLACK FRIDAY TEASR- B. S.E	2004	120	6	VIS/1/515/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	MIDDAY MULTIMIDIA LTD	12	0	175	VIS/S.574/2004-MUM	106	109	107	N	MIDDAY MULTIMIDIA LTD	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
108361	44	TRAL NO 2 OF CHAND SA ROSHAN CHARA	2005	120	6	CIS/1/94/2005-MUM	106.37	0x000095F500000000	2005-02-08 00:00:00	Afatab Pict Prv Ltd Mum	12	0	184	CIS/T/17/2005-MUM	105	110	107	N	Afatab Pict Prv Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108362	44	EKBAL KA TRAILER	2005	120	6	CIS/1/541/2005-MUM	45.72	0x000096AB00000000	2005-08-09 00:00:00	Mukta Arts Ltd Mum	12	0	184	CIS/T/181/2005-MUM	105	110	107	N	Mukta Arts Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108363	44	RELIANES MUTUAL FUND	2005	120	6	CIS/1/93/2005-MUM	28.66	0x000095F500000000	2005-02-08 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/72/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108364	44	MAI MERI PATNI AUR WHO KA TRAILER	2005	120	6	CIS/1/542/2005-MUM	74.77	0x000096AB00000000	2005-08-09 00:00:00	Make Films Mum	12	0	184	CIS/T/185/2005-MUM	105	110	107	N	Make Films Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108365	58	CLINIC PLUS	2004	120	6	CIS/1/62/2004-MUM	30.48	0x0000949600000000	2004-02-23 00:00:00	 L O W E MUMBAI	12	0	175	CIS/59/2004-MUM	105	110	107	N	 L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108366	44	TRAL OF LUCKY - NO TIME FOR LOVE	2005	120	6	CIS/1/95/2005-MUM	24.38	0x000095F500000000	2005-02-08 00:00:00	Sohale Khane Prd Mum	12	0	184	CIS/T/33/2005-MUM	105	110	107	N	Sohale Khane Prd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108367	59	HENKO	2005	120	6	CIS/1/96/2005-MUM	27.43	0x000095F600000000	2005-02-09 00:00:00	OMS Production Mum	12	0	185	CIS/73/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108368	43	MAHAGUJRAT SILK SELECTION	2004	120	6	CIS/1/52/2004-MUM	28.66	0x0000948F00000000	2004-02-16 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	175	CIS/51/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108369	61	DIET PEPSI	2005	120	6	CIS/1/97/2005-MUM	28.65	0x000095F600000000	2005-02-09 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/76/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108370	61	AIRTEL FRIENDS	2005	120	6	CIS/1/98/2005-MUM	28.65	0x000095F600000000	2005-02-09 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/75/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108371	44	RANGOLI SAREES	2004	120	6	CIS/1/54/2004-MUM	12.19	0x0000949000000000	2004-02-17 00:00:00	ORIENTA ADVERTISING AND MARKETING   MUMBAI	12	0	185	CIS/52/2004-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108372	44	AIRTEL BARBER SHOP + PANVALA	2005	120	6	CIS/1/547/2005-MUM	28.65	0x000096AB00000000	2005-08-09 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/482/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108373	58	BROOKE BOND TAAZA-PAPAT	2005	120	6	CIS/1/99/2005-MUM	27.74	0x000095F600000000	2005-02-09 00:00:00	OMS Production Mum	12	0	185	CIS/77/2005-MUM	105	110	107	N	OMS Production Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108374	44	HAME BACHA LO	2004	120	6	CIS/1/55/2004-MUM	142.04	0x0000949000000000	2004-02-17 00:00:00	MEDIA INTERNATIONAL  MUMBAI	12	0	182	CIS/53/2004-MUM	105	110	107	N	MEDIA INTERNATIONAL  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108375	58	TRAL OF ALEXANDER	2005	120	6	CFS/1/12/2005-MUM	48.77	0x000095F600000000	2005-02-09 00:00:00	E City Entertainment India Pvt Ltd Mum	12	0	175	CFS/T/14/2005-MUM	105	110	107	N	E City Entertainment India Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108376	45	AIRTEL BARBAR SHOP + PANWALA	2005	120	6	CIS/1/545/2005-MUM	28.65	0x000096AB00000000	2005-08-09 00:00:00	EFX Magic In Motion Mum	12	0	175	CIS/485/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108377	44	TRAL OF WAQT THE RACE AGEST TIMES	2005	120	6	CIS/1/100/2005-MUM	27.43	0x000095F700000000	2005-02-10 00:00:00	Blockbaster Movie Intertament Mum	12	0	184	CIS/T/31/2005-MUM	105	110	107	N	Blockbaster Movie Intertament Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108378	44	TRL NO 2 AGNIPANKH	2004	120	6	CIS/1/58/2004-MUM	60.96	0x0000949300000000	2004-02-20 00:00:00	SHREE ASHTVINAYAK CINE VISION PVT LTD MUM	12	0	184	CIS/T/20/2004-MUM	105	110	107	N	SHREE ASHTVINAYAK CINE VISION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108379	49	AIRTEL BARBAR SHOP + PANWALA	2005	120	6	CIS/1/546/2005-MUM	28.65	0x000096AB00000000	2005-08-09 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/481/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108380	44	NEWS MAGZINE NO 517	2004	120	6	CIS/1/59/2004-MUM	579.00	0x0000949300000000	2004-02-20 00:00:00	FILMS PRABHAG BHARAT SARKAR MUM	12	0	183	CIS/46/2004-MUM	105	110	107	N	FILMS PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108381	61	TRAL OF MILLION DOLLAR BABY	2005	120	6	CFS/1/13/2005-MUM	65.84	0x000095F700000000	2005-02-10 00:00:00	E City Films India Pvt Ltd MumE	12	0	184	CFS/T/17/2005-MUM	105	110	108	N	E City Films India Pvt Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108382	44	VIKALP	2004	120	6	CIS/1/60/2004-MUM	273.00	0x0000949600000000	2004-02-23 00:00:00	FILMS PRABHAG BHARAT SARKAR MUM	12	0	182	CIS/47/2004-MUM	105	110	107	N	FILMS PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108383	61	LOTTO SHOES	2005	120	6	CIS/1/101/2005-MUM	14.33	0x000095F800000000	2005-02-11 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/79/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108384	64	TRL OF GANGA JAISAN MAI HAMAR	2004	120	6	CIS/1/61/2004	169.82	0x0000949600000000	2004-02-23 00:00:00	ASHA FILMS CREATIONS MUMBAI	12	0	184	CIS/T/22/204	105	110	107	N	ASHA FILMS CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108385	61	HATHAWAY DIGITAL CABLE TV SERVICES	2005	120	6	CIS/1/102/2005-MUM	14.33	0x000095F800000000	2005-02-11 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/80/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108386	61	GIANT HYPER MARKET	2004	120	6	CIS/1/63/2004-MUM	28.65	0x0000949600000000	2004-02-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/57/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108387	51	SAAVATA MALI PART-1	2004	120	6	VIS/1/520/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	FOUNTAIN MUSIC	12	0	175	VIS/311/2004-MUM	106	109	107	N	FOUNTAIN MUSIC	0	0	0	0	5	38	15	B	0	0	0	0	0	0	0	0	\N	\N
108388	44	BIRLA SUPER	2004	120	6	CIS/1/64/2004-MUM	27.43	0x0000949600000000	2004-02-23 00:00:00	OMS PRODUCTIONS  MUMBAI	12	0	185	CIS/56/2004-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108389	51	SAAVATA MALI PART-2	2004	120	6	VIS/1/521/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	FOUNTAIN MUSIC	12	0	175	VIS/311A/2004-MUM	106	109	107	N	FOUNTAIN MUSIC	0	0	0	0	5	28	11	B	0	0	0	0	0	0	0	0	\N	\N
108390	61	CITY PARK	2004	120	6	CIS/1/65/2004-MUM	7.01	0x0000949700000000	2004-02-24 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/60/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108391	44	TRAL OF CHAND BUZ GAYA	2005	120	6	CIS/1/03/2005-MUM	85.97	0x000095F800000000	2005-02-11 00:00:00	F A Pich International Mum	12	0	184	CIS/T/37/2005-MUM	105	110	107	N	F A Pich International Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108392	44	NDTV INDIA KOSHISH	2005	120	6	CIS/1/551/2005-MUM	31.09	0x000096AC00000000	2005-08-10 00:00:00	Dimples Cine Advertising	12	0	185	CIS/493/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108393	61	TIVOLI GARDEN RESORT	2004	120	6	CIS/1/66/2004-MUM	32.00	0x0000949900000000	2004-02-26 00:00:00	NON LINEAR PRODUCTIONS MUMBAI	12	0	185	CIS/61/2004-MUM	105	110	107	N	NON LINEAR PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108394	44	PEPSI ADA SAHARA ONE	2005	120	6	CIS/1/105/2005-MUM	30.18	0x000095FB00000000	2005-02-14 00:00:00	Dimples Cine Advertising Mum	12	0	185	CIS/82/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108395	44	TRAL OF PEPSI ATHDA SAHARA ONE	2005	120	6	CIS/1/05/2005-MUM	30.18	0x000095FB00000000	2005-02-14 00:00:00	Dimples Cine Advertising Mum	12	0	175	CIS/82/2005-MUM	105	110	107	N	Dimples Cine Advertising Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108396	42	I.C. E. F. (ARSENIC WATER)	2004	120	6	CIS/1/67/2004-MUM	28.65	0x0000949A00000000	2004-02-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD	12	0	185	CIS/79/2004-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108397	61	L.G. MICROWAVE CHINESE	2004	120	6	CIS/1/68/2004-MUM	28.65	0x0000949A00000000	2004-02-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/77/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108398	64	TRAL OF RAM LAKHAN JAESAN BETVA HAMRA	2005	120	6	CIS/1/106/2005-MUM	87.78	0x000095FC00000000	2005-02-15 00:00:00	Pooran intertatment Mum	12	0	184	CIS/T/38/2005-MUM	105	110	107	N	Pooran intertatment Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108399	61	STAR MOVIES MARCH 2004	2004	120	6	CIS/1/69/2004-MUM	28.65	0x0000949A00000000	2004-02-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/71/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108400	44	STAR GOLD MARCH IMAGE	2004	120	6	CIS/1/70/2004-MUM	28.65	0x0000949A00000000	2004-02-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/75/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108401	44	LG RAFREEJARATER SFF	2005	120	6	CIS/1/107/2005-MUM	28.65	0x000095FC00000000	2005-02-15 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/85/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108402	44	L.G. WASHING MACHINE	2004	120	6	CIS/1/71/2004-MUM	28.65	0x0000949A00000000	2004-02-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/74/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108403	44	KAJARIA TILES	2004	120	6	CIS/1/72/2004-MUM	14.33	0x0000949A00000000	2004-02-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/78/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108404	44	MORE GRETEST HEAT VOLUME-1	2004	120	6	VIS/1/524/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/S.538/2004-MUM	106	109	107	N	UNIVERSAL MUSIC	0	0	0	0	5	39	45	B	0	0	0	0	0	0	0	0	\N	\N
108405	103	NADIYA KE TEER	2005	120	6	CIL/1/15/2005-MUM	3573.36	0x000095FC00000000	2005-02-15 00:00:00	U P SINGH, UJAIN FILMS	12	87	176	CIL/14/2005-MUM	105	109	107	N	U P SINGH, UJAIN FILMS	14	3573.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108406	44	H.P. MILSI	2004	120	6	CIS/1/73/2004-MUM	28.66	0x0000949A00000000	2004-02-27 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/73/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108407	44	'JANE HOGA KYA ' KA PROMO NO.1	2004	120	6	VIS/1/525/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATION	12	0	175	VIS/S.576/2004-MUM	106	109	107	N	P K ARTS CREATION	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
108408	61	RITZ CONTINENTAL CORNER	2004	120	6	CIS/1/74/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/65/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108409	44	LITTLE TERIRIST	2005	120	6	CIS/108/2005-MUM	447.45	0x000095FC00000000	2005-02-15 00:00:00	Retika Pvt Ltd	12	0	182	CIS/84/2005-MUM	105	110	107	N	Retika Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108410	44	LOKPRIYA	2004	120	6	CIS/1/75/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/62/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108411	44	'JAANE HOGA KYA' KA PROMO NO.2	2004	120	6	VIS/525/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ART CREATION	12	0	175	VIS/S.577/2004-MUM	106	109	107	N	P K ART CREATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
108412	44	SWEET HOME BISCUITS	2004	120	6	CIS/1/76/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/63/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108413	44	FASHION AALI	2004	120	6	CIS/1/77/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/64/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108414	61	CNN WORLD NEWS	2004	120	6	CIS/1/78/2004-MUM	14.33	0x0000949D00000000	2004-03-01 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/82/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108415	61	CNN-BE THE FIRST TO KNOW	2004	120	6	CIS/1/79/2004-MUM	28.66	0x0000949D00000000	2004-03-01 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/83/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108416	44	JAANE HOGA KYA KA PROMO NO.5	2004	120	6	VIS/1/529/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATION	12	0	175	VIS/S.580/2004-MUM	106	110	107	N	P K ARTS CREATION	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
108417	61	BEE AAR HYUNDAI	2004	120	6	CIS/1/80/2004-MUM	15.24	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/67/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108418	61	KONARK	2004	120	6	CIS/1/81/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/68/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108419	44	AKARSHAN	2004	120	6	CIS/1/82/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/66/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108420	44	PAKIJA GARMENTS	2004	120	6	CIS/1/83/2004-MUM	9.14	0x0000949D00000000	2004-03-01 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/70/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108421	44	ANDHE KI DULHAN	2004	120	6	VIS/1/530/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	RATOR CASETS	12	0	175	VIS/315/2004-MUM	106	109	107	N	RATOR CASETS	0	0	0	0	5	60	32	B	0	0	0	0	0	0	0	0	\N	\N
108422	61	BPL MOBILE	2004	120	6	CIS//1/84/2004-MUM	27.43	0x0000949F00000000	2004-03-03 00:00:00	USL WOA  MUMBAI	12	0	185	CIS/80/2004-MUM	105	110	107	N	USL WOA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108423	44	L G REFRIGRATOR	2004	120	6	CIS/1/85/2004-MUM	28.66	0x0000949F00000000	2004-03-03 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/85/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108424	44	'MY WIFE MURDER' KA PROMO NO.1	2004	120	6	VIS/1/532/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA PRODUCTION	12	0	175	VIS/S.583/2004-MUM	106	109	107	N	VERMA PRODUCTION	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
108425	44	'MY WIFE MURDER' KA PROMO NO.3	2004	120	6	VIS/1/535/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA PRODUCTION	12	0	175	VIS/S.585/2004-MUM	106	109	107	N	VERMA PRODUCTION	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
108426	44	L G AIR CONDITIONERS	2004	120	6	CIS/1/86/2004-MUM	28.66	0x0000949F00000000	2004-03-03 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/86/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108427	59	SAKTHI MASALA	2004	120	6	CIS/1/87/2004-MUM	32.91	0x000094A000000000	2004-03-04 00:00:00	USL WOA  MUMBAI	12	0	185	CIS/84/2004-MUM	105	110	107	N	USL WOA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108428	44	'MY WIFE MURDER' KA PROMO NO.4	2004	120	6	VIF/01/535/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA PRODUCTION	12	0	175	VIS/S.586/2004-MUM	106	109	107	N	VERMA PRODUCTION	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
108429	44	'MY WIFE KA MURDER' KA PROMO NO.5	2004	120	6	VIF/01/536/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA PRODUCTION	12	0	175	VIF/S.587/2004-MUM	106	109	107	N	VERMA PRODUCTION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
108430	44	SAREE MAHAL	2004	120	6	CIS/1/88/2004-MUM	9.14	0x000094A000000000	2004-03-04 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/69/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108431	61	CHEVELET OPTRA + CARSA	2004	120	6	CIS/1/89/2004-MUM	28.65	0x000094A000000000	2004-03-04 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	174	CIS/87/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108432	61	THE RAYMOND SHOP	2004	120	6	CIS/1/91/2004-MUM	13.72	0x000094A000000000	2004-03-04 00:00:00	ORIENTA ADVERTISING AND MARKETING   MUMBAI	12	0	185	CIS/91/2004-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108433	44	MAHINDRA TURBO TRACTOR	2004	120	6	CIS/1/92/2004-MUM	27.43	0x000094A000000000	2004-03-04 00:00:00	MEDIA NEWS ADVERTISING   MUMBAI	12	0	185	CIS/89/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108434	44	CINTHOL DEO SOAP	2004	120	6	CIS/1/93/2004-MUM	27.43	0x000094A000000000	2004-03-04 00:00:00	MEDIA NEWS ADVERTISING   MUMBAI	12	0	185	CIS/90/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108435	44	RAJA RANI TRAVELS	2004	120	6	CIS/1/94/2004-MUM	13.72	0x000094A000000000	2004-03-04 00:00:00	ORIENTA ADVERTISING AND MARKETING   MUMBAI	12	0	185	CIS/92/2004-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108436	44	L I C HOUSING FINANCES	2004	120	6	CIS/1/95/2004-MUM	30.48	0x000094A100000000	2004-03-05 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/94/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108437	44	NOKIA 1100	2004	120	6	CIS/1/96/2004-MUM	28.65	0x000094A500000000	2004-03-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/96/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108438	61	SAMSUNG E-700 +C(100)	2004	120	6	CIS/1/90/2004-MUM	28.65	0x000094A000000000	2004-03-04 00:00:00	INTERACTIVE MUMBAI	12	0	185	CIS/88/2004-MUM	105	110	107	N	INTERACTIVE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108439	64	TRL OF SENUR TOHARE NAAM KE	2004	120	6	CIS/1/99/2004-MUM	110.94	0x000094A600000000	2004-03-10 00:00:00	SUVIDHA INTERNATIONAL FILMS  AHEMDABAD	13	0	184	CIS/T/25/2004-MUM	105	110	107	N	SUVIDHA INTERNATIONAL FILMS  AHEMDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108440	61	LG GSM BIRTHDAY	2004	120	6	CIS/1/100/2004-MUM	28.65	0x000094A600000000	2004-03-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/99/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108441	44	LG MICROWAVE CHINESE	2004	120	6	CIS/1/101/2004-MUM	28.65	0x000094A600000000	2004-03-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/100/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108442	44	AIRTEL -JIJU +HERO	2004	120	6	CIS/1/102/2004-MUM	30.49	0x000094A600000000	2004-03-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/101/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108443	58	LIC HOUSING FINANCE	2004	120	6	CIS/1/103/2004-MUM	28.65	0x000094A800000000	2004-03-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/102/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108444	44	BP ENGINE OIL-BOBBY	2004	120	6	CIS/1/104/2004-MUM	33.53	0x000094A800000000	2004-03-12 00:00:00	GROUP  M MUMBAI	12	0	175	CIS/104/2004-MUM	105	110	107	N	GROUP  M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108445	44	BP ENGINE OIL-BAUJI	2004	120	6	CIS/1/105/2004-MUM	33.53	0x000094A800000000	2004-03-12 00:00:00	GROUP  M MUMBAI	12	0	175	CIS/105/2004-MUM	105	110	107	N	GROUP  M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108446	44	BP ENGINE OIL-BOBBY+BAUJI	2004	120	6	CIS/1/106/2004-MUM	33.53	0x000094A800000000	2004-03-12 00:00:00	GROUP  M MUMBAI	12	0	185	CIS/106/2004-MUM	105	110	107	N	GROUP  M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108447	61	IDEA-STAY CONNECTED	2004	120	6	CIS/1/107/2004-MUM	30.48	0x000094A800000000	2004-03-12 00:00:00	 LO W E  MUMBAI	12	0	185	CIS/103/2004-MUM	105	110	107	N	 LO W E  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108448	61	DIRECTOR SPECIAL -ICE MAIDEN	2004	120	6	CIS/1/109/2004-MUM	30.49	0x000094AC00000000	2004-03-16 00:00:00	LOWE    MUMBAI	12	0	185	CIS/107/2004-MUM	105	110	107	N	LOWE    MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108449	44	DELUXE PAINTS	2004	120	6	CIS/1/110/2004-MUM	23.77	0x000094AC00000000	2004-03-16 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/112/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108450	61	KRISHNA AND SUDAMA	2004	120	6	VIS/1/538/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/318/2004-MUM	106	109	107	N	SAGARIKA MUSIC	0	0	0	0	5	18	50	B	0	12	0	0	0	0	0	0	\N	\N
108451	44	HAIR AND CARE -SILK N SHINE	2004	120	6	CIS/1/112/2004-MUM	18.29	0x000094AE00000000	2004-03-18 00:00:00	MARICO INDUSTRIES  MUMBAI	12	0	185	CIS/114/2004-MUM	105	110	107	N	MARICO INDUSTRIES  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108452	44	URJA SADA KE LIYE- PART 2	2004	120	6	CIS/1/113/2004-MUM	119.00	0x000094AF00000000	2004-03-19 00:00:00	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	12	0	182	CIS/110/2004-MUM	105	110	107	N	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108453	44	GOMATI JALAM VISHAM	2004	120	6	CIS/1/114/2004-MUM	166.00	0x000094AF00000000	2004-03-19 00:00:00	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	12	0	182	CIS/111/2004-MUM	105	110	107	N	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108454	44	SITRIJ PARIBAS-W I P	2004	120	6	CIS/1/115/2004-MUM	28.65	0x000094AF00000000	2004-03-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/115/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108455	61	WHITE MISCHIEF HOLIDAYS	2004	120	6	CIS/1/116/2004-MUM	28.66	0x000094B200000000	2004-03-22 00:00:00	DIMPLES CINE ADVERTISING  MUMBAI	12	0	185	CIS/116/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108456	61	JOCKEY	2004	120	6	CIS/1/117/2004-MUM	15.24	0x000094B200000000	2004-03-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/118/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108457	58	AIRTEL HERO	2004	120	6	CIS/1/118/2004-MUM	28.96	0x000094B200000000	2004-03-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/119/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108458	44	BAHIN KI ASTHI	2004	120	6	VIS/1/545/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	RATOR CASETS	12	0	175	VIS/314/2004-MUM	106	109	107	N	RATOR CASETS	0	0	0	0	5	62	16	B	0	0	0	0	0	0	0	0	\N	\N
108459	44	TRL OF LOVE AT TIMES SQUARE	2003	120	6	CIS/1/1/2003-MUM	118.87	0x000092F500000000	2003-01-02 00:00:00	NAVKETAN INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/147/2002-MUM	105	110	107	N	NAVKETAN INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108460	44	'JANE HOGA KYA' KA PROMO NO-1	2004	120	6	VIS/1/550/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION	12	0	175	VIS/S.588/2004-MUM	106	109	107	N	P K ARTS CREATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
108461	44	'JANE HOGA KYA'KA PROMO NO-6	2004	120	6	VIS/1/551/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION	12	0	175	VIS/S.592/2004-MUM	106	109	107	N	P K ARTS CREATION	0	0	0	0	5	0	60	B	0	0	0	0	0	0	0	0	\N	\N
108462	44	LAWERENCE  AND MAYO SUNGLASS MELA	2004	120	6	CIS/1/119/2004-MUM	14.33	0x000094B200000000	2004-03-22 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	174	CIS/117/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108463	44	LG TV MONTAGE	2004	120	6	CIS/1/120/2004-MUM	28.65	0x000094B300000000	2004-03-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/124/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108464	44	DARLING PUMP	2003	120	6	CIS/1/2/2003-MUM	21.34	0x000092F500000000	2003-01-02 00:00:00	ORIENT ADVRTISING AND MARKETING  MUM	12	0	185	CIS/495/2002-MUM	105	110	107	N	ORIENT ADVRTISING AND MARKETING  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108465	44	URJA SADA KE LIYE- PART 1	2004	120	6	CIS/1/121/2004-MUM	163.00	0x000094B400000000	2004-03-24 00:00:00	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	12	0	182	CIS/109/2004-MUM	105	110	107	N	AMITABH TRIPATI  INDOVISION MEDIA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108466	61	RUDRAAKSH	2004	120	6	CIS/1/122/2004-MUM	7.32	0x000094B400000000	2004-03-24 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/126/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108467	44	BADSHAH MASALA	2004	120	6	CIS/1/123/2004-MUM	14.33	0x000094B500000000	2004-03-25 00:00:00	PRADEEP JAIN ORVITEL ELECTRONICS  MUMBAI	12	0	185	CIS/125/2004-MUM	105	110	107	N	PRADEEP JAIN ORVITEL ELECTRONICS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108468	51	BAL VIDA	2003	120	6	CIS/1/3/2003-MUM	28.96	0x000092F600000000	2003-01-03 00:00:00	VISUAL INSTITE INDIA	12	0	175	CIS/493/2002-MUM	105	110	107	N	VISUAL INSTITE INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108469	61	CIRCUS IN INDIA	2004	120	6	CIS/1/124/2004-MUM	339.88	0x000094B600000000	2004-03-26 00:00:00	VIDEO PUBLICITY AND FILMS   MUMBAI	12	0	182	CIS/121/2004-MUM	105	110	107	Y	VIDEO PUBLICITY AND FILMS   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108470	61	MADHYA PRADESH THE VERY HEART OF INDIA	2004	120	6	VIS/1/556/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	MADHYA PRADESH MADHYAM	12	0	175	VIS/335/2004-MUM	106	109	107	N	MADHYA PARDESH MADHYAM	0	0	0	0	5	25	0	B	0	6	0	0	0	0	0	0	\N	\N
108471	61	SHOW MUST GO ON	2004	120	6	CIS/1/125/2004-MUM	833.32	0x000094B600000000	2004-03-26 00:00:00	VIDEO PUBLICITY AND FILMS   MUMBAI	12	0	182	CIS/122/2004-MUM	105	110	107	Y	VIDEO PUBLICITY AND FILMS   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108472	61	A DAY IN CIRCUS	2004	120	6	CIS/1/126/2004-MUM	318.49	0x000094B600000000	2004-03-26 00:00:00	VIDEO PUBLICITY AND FILMS   MUMBAI	12	0	182	CIS/120/2004-MUM	105	110	107	Y	VIDEO PUBLICITY AND FILMS   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108473	44	ERAWHITE	2003	120	6	CIS1/4/2003-MUM	28.96	0x000092FB00000000	2003-01-08 00:00:00	PRIMEFOX L MUM	12	0	185	CIS/2/2003-MUM	105	110	107	N	PRIMEFOX L MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108474	61	LACOSTE	2003	120	6	CIS/1/5/2003-MUM	28.96	0x000092FB00000000	2003-01-08 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/1/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108475	44	TRL NO.2 OF RUN	2004	120	6	CIS/1/127/2004-MUM	64.01	0x000094B600000000	2004-03-26 00:00:00	SRIDEVI PRODUCTIONS  MUMBAI	12	0	184	CIS/T/38/2004-MUM	105	110	107	N	SRIDEVI PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108476	59	NO MAKE SHRIDI SAIBABA I	2004	120	6	VIS/1/562/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	BAG FILMS	12	0	176	VIS/346/2004-MUM	106	109	107	N	BAG FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
108477	44	KUCH THO HAIN	2003	120	6	1/6/2003-MUM	56.89	0x000092FC00000000	2003-01-09 00:00:00	BALAJI FILMS LTD MU	12	0	184	CIS/T/6/2003-MUM	105	110	107	N	BALAJI FILMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108478	44	SHUBH NISCHAY	2004	120	6	CIS/1/128/2004-MUM	90.64	0x000094B900000000	2004-03-29 00:00:00	PRASUN BANERJEE   MUMBAI	12	0	182	CIS/108/2004-MUM	105	110	107	Y	PRASUN BANERJEE   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108479	61	TATA SAFARI LUXURY DELUX	2003	120	6	CIS/1/7/2003-MUM	30.48	0x0000930100000000	2003-01-14 00:00:00	SAPNA ADVERTISING	12	0	185	CIS/5/2003-MUM	105	110	107	N	SAPNA ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108480	61	HANDICRAFTS OF ANDHRA	2004	120	6	CIS/1/129/2004-MUM	214.88	0x000094B900000000	2004-03-29 00:00:00	VIDEO PUBLICITY AND FILMS   MUMBAI	12	0	182	CIS/128/2004-MUM	105	110	107	N	VIDEO PUBLICITY AND FILMS   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108481	44	EMRANI	2003	120	6	CIS/1/8/2003-MUM	33.53	0x0000930100000000	2003-01-14 00:00:00	E M X BHANE	12	0	185	CIS/6/2003-MUM	105	110	107	N	E M  X BHANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108482	61	LETS TALK ABOUT IT	2004	120	6	VIS/1/568/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	ENTERTAINMENT NETWORK OF GOA	12	0	175	VIS/342/2004-MUM	106	109	107	N	ENTERTAINMENT NETWORK OF GOA	0	0	0	0	5	68	0	B	0	10	0	0	0	0	0	0	\N	\N
108483	61	TERACOTTA MARVEL	2004	120	6	CIS/1/130/2004-MUM	188.98	0x000094B900000000	2004-03-29 00:00:00	VIDEO PUBLICITY AND FILMS   MUMBAI	12	0	182	CIS/129/2004-MUM	105	110	107	N	VIDEO PUBLICITY AND FILMS   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108484	61	A SEA SIDE STORY	2004	120	6	VIS/1/569/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	ENTERTAINMENT NETWORK OF GOA	12	0	175	VIS/343/2004-MUM	106	109	107	N	ENTERTAINMENT NETWORK OF GOA	0	0	0	0	5	44	0	B	0	6	0	0	0	0	0	0	\N	\N
108485	61	REGREENING  INDIA	2004	120	6	CIS/1/131/2004-MUM	256.03	0x000094B900000000	2004-03-29 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/132/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108486	61	WATER LAND AND THE PEOPLE	2004	120	6	CIS/1/132/2004-MUM	236.22	0x000094B900000000	2004-03-29 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/133/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108487	44	THE TOUCH	2004	120	6	VIS/1/570/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	MEENASH KORD	12	0	176	VIS/350/2004-MUM	106	109	107	N	MEENASHA KORD	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
108488	44	GEE BOLLYWOOD TUNAIT POMO	2003	120	6	CIS/1/9/2003-MUM	27.43	0x0000930100000000	2003-01-14 00:00:00	OMS BNANE	12	0	175	CIS/7/2003-MUM	105	110	107	N	OMS BHANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108489	61	HEALING ROOTS	2004	120	6	CIS/1/133/2004-MUM	196.60	0x000094B900000000	2004-03-29 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/134/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108490	61	WATER FOR ALL	2004	120	6	CIS/1/134/2004-MUM	227.08	0x000094B900000000	2004-03-29 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/135/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108491	61	WATER RIGHTS AND WRONGS	2004	120	6	CIS/1/135/2004-MUM	251.46	0x000094B900000000	2004-03-29 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/136/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108492	44	IDEA	2004	120	6	CIS/1/136/2004-MUM	30.48	0x000094B900000000	2004-03-29 00:00:00	LOWE    MUMBAI	12	0	185	CIS/140/2004-MUM	105	110	107	N	LOWE    MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108493	44	HAIR AND CARE OIL	2004	120	6	CIS/1/137/2004-MUM	30.48	0x000094B900000000	2004-03-29 00:00:00	MARICO INDUSTRIES  MUMBAI	12	0	185	CIS/141/2004-MUM	105	110	107	N	MARICO INDUSTRIES  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108494	44	UTTAR PRADESH BANE UTTAM PRADESH	2004	120	6	CIS/1/138/2004-MUM	84.76	0x000094B900000000	2004-03-29 00:00:00	BHAGWATI SEMWAL  MUMBAI	12	0	175	CIS/142/2004-MUM	105	110	107	N	BHAGWATI SEMWAL  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108495	61	HOLLYWOOD HEROES	2004	120	6	CIS/1/139/2004-MUM	30.48	0x000094BA00000000	2004-03-30 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/148/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108496	44	SAMACHAR PATRIKA	2003	120	6	CIS/1/11/2003-MUM	300.23	0x0000930700000000	2003-01-20 00:00:00	FILM DIVISION MUM	12	0	182	CIS/4/2003-MUM	105	110	107	N	FILM DIVISION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108497	44	TRL OF SILENCE PLEASE THE DRESSING ROOM	2004	120	6	CIS/1/140/2004-MUM	82.30	0x000094BA00000000	2004-03-30 00:00:00	BRADY FILMS MUM	12	0	184	CIS/T/39/2004-MUM	105	110	107	N	BRADY FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108498	61	EXPRESSION CARDS AIRPORT	2003	120	6	CIS/1/12/2003-MUM	27.43	0x0000930700000000	2003-01-20 00:00:00	OMS PRODUCTION MU	12	0	185	CIS/8/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108499	43	TLR OF   AME RAMKDA RAMNA	2003	120	6	CIS/1/13/2003-MUM	74.68	0x0000930900000000	2003-01-22 00:00:00	JAIDEVE BHAROT SRI KALKI CHITRA BARODA	12	0	175	CIS/T/8/2003-MUM	105	110	107	N	JAIDEVE BHAROT SRI KALKI CHITRA BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108500	44	EK ANOKA RISTHA	2003	120	6	CIS/1/15/2003-MUM	138.83	0x0000930900000000	2003-01-22 00:00:00	MIDIA INTERNATIONA L MUM	12	0	175	CIS/9/2003-MUM	105	110	107	N	MIDIA INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108501	61	TALES OF 'AKBAR & BIRBAL VOL 8'	2004	120	6	VIS/1/03/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	SHETIA AUDIO VEDEO PVT LIMITED	12	0	175	VIS/216/2004-MUM	106	109	107	N	SHETIA AUDIO VEDEO PVT LIMITED	0	0	0	0	5	35	21	B	0	12	0	0	0	0	0	0	\N	\N
108502	44	SACH OHE SAPNE	2003	120	6	CIS/1/16/2003-MUM	141.31	0x0000930900000000	2003-01-22 00:00:00	MIDIA INTERNATIONA L MUM	12	0	175	CIS/10/2003-MUM	105	110	107	N	MIDIA INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108503	61	TALES & 'AKBAR & BIRBAL VOL 8'	2004	120	6	VIS/1/04/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	SETHIA AUDIO VIDEO PVT LIMITED	12	0	175	VIS/217/2003-MUM	106	109	107	N	SHETIA AUDIO VIDEO PVT LIMITED	0	0	0	0	5	34	37	B	0	12	0	0	0	0	0	0	\N	\N
108504	44	AADIVASIYONKA GAURAV	2004	120	6	VIS/1/05/2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILMS DIVISION	12	0	175	VIS/212/2003-MUM	106	109	107	N	FILMS DIVISION	0	0	0	0	5	15	0	B	0	6	0	0	0	0	0	0	\N	\N
108505	44	SAMAACHAR PATRIKA  SANKHYA-513 BOOKH SE CHHOTKATA	2004	120	6	VIS/1/06/2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILM DIVISION	12	0	175	VIS/213/2003-MUM	106	109	107	N	FILMS DIVISION	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
108506	44	PROMO OF ALBAM: BIG HITS	2004	120	6	VIS/1/09/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	SAREGAMAA INDIA LIMITED	12	0	175	VIS/S/8/2004-MUM	106	110	107	N	SAREGAMAA INDIA LIMITAED	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
108507	61	TIC TAC	2003	120	6	CIS/1/17/2003-MUM	25.60	0x0000930A00000000	2003-01-23 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	175	CIS/14/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108508	61	ZEN	2003	120	6	CIS/1/18/2003-MUM	30.48	0x0000930A00000000	2003-01-23 00:00:00	PRIME FOCUS LTD MU	12	0	175	CIS/18/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108509	61	THE RAYMOND SHP. GHATKOPAR	2003	120	6	CIS1/19/2003	16.76	0x0000930E00000000	2003-01-27 00:00:00	DO	12	0	170	CIS/12/2003MUM	105	110	107	N	ORIENT ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108510	61	THE RAYMOND SHOP, GHATKOPAR	2003	120	6	CIS/1/19/2003-MUM	16.76	0x0000930B00000000	2003-01-24 00:00:00	ORIENTA ADVERTISING SERVICE	12	0	185	CIS/12/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108511	44	INTERNET PLYWOOD	2003	120	6	CIS/1/20/2003-MUM	10.12	0x0000930B00000000	2003-01-24 00:00:00	BIJAN ADS AND FILMST  PVT LTD MUM	12	0	185	CIS/15/2003-MUM	105	110	107	N	BIJAN ADS AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108512	61	KALPAVRIKSH THE TREE OF PLENTY	2004	120	6	CIS/1/141/2004-MUM	283.46	0x000094BA00000000	2004-03-30 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/138/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108513	61	BEWARE OF PITY	2004	120	6	CIS/1/142/2004-MUM	309.07	0x000094BA00000000	2004-03-30 00:00:00	TARANGINI COMMUNICATIONS  MUMBAI	12	0	182	CIS/139/2004-MUM	105	110	107	N	TARANGINI COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108514	61	ALBUM-THE POLICE-EVERY BREATH YOU TAKE	2004	120	6	VIS/1/14/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S.2/2004-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
108515	44	JET ATTACK AUR HIT	2003	120	6	CIS/1/21/2003-MUM	30.48	0x0000930B00000000	2003-01-24 00:00:00	E F X MUM	12	0	175	CIS/17/2003-MUM	105	110	107	N	E F X MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108516	51	GUNJAN	2004	120	6	CIS/1/143/2004-MUM	192.76	0x000094BB00000000	2004-03-31 00:00:00	BALCHITRA SAMITI BHARAT MUM	12	0	175	CIS/131/2004-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108517	44	SAMACHAR PATRIKA NO.519 MUMBAI: JINDAGI KI TAL PAR	2004	120	6	CIS/1//144/2004-MUM	350.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARKAR MUM	12	0	183	CIS/123/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108518	61	THE HIDDEN WEALTH	2004	120	6	CIS/1/145/2004-MUM	387.71	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION  GOVT  OF INDIA  MUMBAI	12	0	182	CIS/145/2004-MUM	105	110	107	N	FILMS DIVISION  GOVT  OF INDIA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108519	55	JHAN GAN MAN	2003	120	6	CIS/1/22/2003-MUM	24.99	0x0000930B00000000	2003-01-24 00:00:00	NATIONALIST YUTH C ONGEROSS MUM	12	0	175	CIS/19/2003-MUM	105	110	107	N	NATIONALIST YUTH CONGRESS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108520	44	MITTI AUR CHAND	2004	120	6	CIS/1/146/2004-MUM	1681.23	0x000094BB00000000	2004-03-31 00:00:00	BALCHITRA SAMITI BHARAT MUM	12	0	190	CIS/130/2004-MUM	105	110	107	Y	BALCHITRA SAMITI BHARAT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108521	61	KRISHNA AND KALIA	2004	120	6	VIS/1/16/2004-MUM	0	0x0000946C00000000	2004-01-12 00:00:00	MR SAMEER DIXIT	12	0	175	VIS/03/2004-MUM	106	109	107	N	MR SAMEER DIXIT	0	0	0	0	5	25	0	B	0	12	0	0	0	0	0	0	\N	\N
108522	44	BANDHAN	2004	120	6	CIS/1/147/2004-MUM	301.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARKAR MUM	12	0	182	CIS/144/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108523	44	KULLAM KULLA PYAR KARO	2003	120	6	CIS/1/23/2003-MUM	91.75	0x0000930E00000000	2003-01-27 00:00:00	TUTU FILMS MUMBAI	12	0	184	CIS/T/10/2003-MUM	105	110	107	N	GEN ENTERTAINMENT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108524	54	ALBUM:THE BEST OF MALKIT SING AND DILER MEHANDI	2004	120	6	VIS/1/17/2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LIMITED	12	0	175	VIS/01/17/2004-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA PVT LIMITED	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
108525	44	PRAKRUTI MANUSHYA AUR SANGATI	2004	120	6	CIS/1/148/2004-MUM	298.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARKAR MUM	12	0	182	CIS/146/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108526	44	ALBUM: SACHIN GANA: JAAN	2004	120	6	VIS/1/18/2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	TIMES MUSIC	12	0	175	VIS/S.14/2004-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
108527	44	CHIKITSA KE PITAMAH-BHAGAWAN DHANWANTARI	2004	120	6	CIS/1/149/2004-MUM	303.05	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/147/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108528	44	CELLONE	2003	120	6	CIS/1/24/2003-MUM	30.48	0x0000931000000000	2003-01-29 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/20/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108529	44	TRIPURA	2004	120	6	CIS/1/150/2004-MUM	273.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR  MUM	12	0	182	CIS/151/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108530	44	H.I.V. KE SAATH JINDAGI	2004	120	6	CIS/1/151/2004-MUM	222.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/153/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108531	44	TRIVENI KA PUNARVIVAH	2004	120	6	CIS/1/152/2004-MUM	469.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR  MUM	12	0	182	CIS/154/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108532	44	STAR PLUS SUKRAVAR	2003	120	6	CIS/1/25/2003-MUM	30.48	0x0000931000000000	2003-01-29 00:00:00	E F X MUM	12	0	185	CIS/22/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108533	41	CHUPAKE SE GANA: GAJARARE NAINAWALE	2004	120	6	VIS/1/22/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	P L A ENTERTAINMENT	12	0	175	VIS/S.232/2003-MUM	106	109	107	N	P L A ENTERTAINMENT	0	0	0	0	5	5	6	B	0	0	0	0	0	0	0	0	\N	\N
108534	44	CHUPAKE SE GAANA: DIDARA	2004	120	6	VIS/1/23/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	P L A ENTERTAINMENT	12	0	175	VIS/S.246/2003-MUM	106	109	107	N	P L A ENTERTAINMENT	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
108535	44	LITTLE VARJU AND THE FRIENDLY FLUET	2004	120	6	CIS/1/153/2004-MUM	512.10	0x000094BB00000000	2004-03-31 00:00:00	BALCHITRA SAMITI BHARAT MUM	12	0	190	CIS/149/2004-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108536	44	SAMACHAR PATRIKA-520 MINI OLYMPIC	2004	120	6	CIS/1/154/2004-MUM	294.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	183	CIS/127/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108537	44	PAHAL AUR UPLABDHIYA	2004	120	6	CIS/1/155/2004-MUM	607.00	0x000094BB00000000	2004-03-31 00:00:00	FILMS PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/72/2004-MUM	105	110	107	N	FILMS PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108538	44	KASH AP HAMARE HOTE	2003	120	6	CIS/1/26/2003-MUM	94.49	0x0000931100000000	2003-01-30 00:00:00	BABBAR FILMS PVT LTD MUM	12	0	184	CIS/T/14/2003-MUM	105	110	107	N	TIGER INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108539	44	SAMACHAR PATRIKA NO.516 PRATHAM AFRIKI RUSSIAN KHEL	2004	120	6	CIS/1/156/2004-MUM	1275.00	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	183	CIS/143/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108540	61	VOTING MADE SIMPLE	2004	120	6	CIS/1/157/2004-MUM	421.00	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/150/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108541	44	SMOKING KILLS-SHASHI KAPOOR	2004	120	6	CIS/1/158/2004-MUM	32.00	0x000094BC00000000	2004-04-01 00:00:00	CANCER PATIENTS ADD ASSOCIATION  MUMBAI	12	0	182	CIS/155/2004-MUM	105	110	107	N	CANCER PATIENTS ADD ASSOCIATION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108542	61	TOYOTA COROLLA	2003	120	6	CIS/1/27/2003	28.85	0x0000931100000000	2003-01-30 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/26/2003MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108543	44	ALBUM: LAUNJ SAFARI GAANA: PANJAB	2004	120	6	VIS/1/25/2004-MUM	0	0x0000947C00000000	2004-01-28 00:00:00	TIMES MUSIC	12	0	175	VIS/S.13/2004-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
108544	44	QUIT AND LIVE -VIVEK OBERAI	2004	120	6	CIS/1/159/2004-MUM	27.43	0x000094BC00000000	2004-04-01 00:00:00	CANCER PATIENTS ADD ASSOCIATION MUMBAI	12	0	182	CIS/156/2004-MUM	105	110	107	N	CANCER PATIENTS ADD ASSOCIATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108545	44	INJURIES TO HEALTH-URMILA MATONDKAR	2004	120	6	CIS/1/160/2004-MUM	21.34	0x000094BC00000000	2004-04-01 00:00:00	CANCER PATIENTS ADD ASSOCIATION MUMBA	12	0	182	CIS/157/2004-MUM	105	110	107	N	CANCER PATIENTS ADD ASSOCIATION MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108546	44	LG HOME THEATRE+ COLOUR TV	2004	120	6	CIS/1/161/2004-MUM	28.97	0x000094BC00000000	2004-04-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/160/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108547	44	LG MY PC	2004	120	6	CIS/1/162/2004-MUM	28.65	0x000094BC00000000	2004-04-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/159/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108548	44	TRL OF LAKSHAY	2004	120	6	CIS/1/163/2004-MUM	29.87	0x000094BC00000000	2004-04-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBA	12	0	184	CIS/T/36/2004-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108549	44	DHYAAN SE SUNNA BACHHO	2004	120	6	CIS/1/164/2004-MUM	91.48	0x000094BD00000000	2004-04-02 00:00:00	OM CREATIONS MUMBAI	12	0	182	CIS/137/2004-MUM	105	110	107	N	OM CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108550	54	ALBUM: TERA RUP GAANA: SARDAR BAJAKE	2004	120	6	VIS/1/29/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LIMITED	12	0	175	VIS/S.42/2004-MUM	106	109	107	N	TIPS INDIA LIMITED	0	0	0	0	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
108551	51	SEVATACHA PURAVA	2003	120	6	CIS/1/28/2003-MUM	55.67	0x0000931200000000	2003-01-31 00:00:00	SADVISH RANUKA FILMS BHANE	12	0	184	CIS/T/15/2003-MUM	105	110	107	N	SMT VISHALI VIJAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108552	43	TRL OF TOHRAN BANDHAWO HO RAJ	2004	120	6	CIS/1/165/2004-MUM	96.93	0x000094BD00000000	2004-04-02 00:00:00	PARESH NATHANI BHAWANA FILMS SURAT	12	0	184	CIS/T/170/2004-MUM	105	110	107	N	PARESH NATHANI BHAWANA FILMS SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108553	44	MANDOLE	2003	120	6	CIS/1/29/2003-MUM	30.40	0x0000931200000000	2003-01-31 00:00:00	PRIME FOCUS LTD MUM	12	0	175	CIS/24/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108554	54	ALBUM: DHOL BAJAKE GAANA: DHOL BAJAKE	2004	120	6	VIS/1/30/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LIMITED	12	0	175	VIS/S.43/2004-MUM	106	109	107	N	TIPS INDIA LIMITED	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
108555	44	TRL OF KIDS NO.1	2004	120	6	CIS/1/166/2004-MUM	84.43	0x000094BD00000000	2004-04-02 00:00:00	DOLESHWAR FILMS MUMBAI	12	0	184	CIS/T/37/2004-MUM	105	110	107	N	DOLESHWAR FILMS MUMBAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108556	44	GAGAN VANASPATI	2003	120	6	CIS/1/30/2003-MUM	30.48	0x0000931500000000	2003-02-03 00:00:00	KREST COMMUNICATION	12	0	185	CIS/23/2003-MUM	105	110	107	N	KREST COMMUNICATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108557	44	KUNDAN JEWELLERS	2004	120	6	CIS/1/167/2004-MUM	28.65	0x000094BD00000000	2004-04-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/158/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108558	58	MIRINDA TAXI + INTERVIEW	2004	120	6	CIS/1/168/2004-MUM	35.66	0x000094C000000000	2004-04-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/162/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108559	51	RUTU  HIRAWA	2004	120	6	VIS/1/33/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	SUPAR CASETS	12	0	175	VIS/S.52/2004-MUM	106	109	107	N	SUPER CASETS	0	0	0	0	5	55	30	B	0	0	0	0	0	0	0	0	\N	\N
108560	44	TRL OF DEV	2004	120	6	CIS/1/169/2004-MUM	21.34	0x000094C100000000	2004-04-06 00:00:00	UDBHAV DREAMZONE PVT LTD MUMBA	12	0	184	CIS/T/45/2004-MUM	105	110	107	N	UDBHAV DREAMZONE PVT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108561	44	DABUR VATIKA SHAMPOO+ HAIR OIL	2004	120	6	CIS/1/170/2004-MUM	35.66	0x000094C100000000	2004-04-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/163/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108562	51	'VESAWKAR TOPS 10 '	2004	120	6	VIS/1/34/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	SUPER CASETS	12	0	175	VIS/S.53/2004-MUM	106	109	107	N	SUPER CASETS	0	0	0	0	5	55	2	B	0	0	0	0	0	0	0	0	\N	\N
108563	44	COWDBARI GAIRY MILK CRICKET	2003	120	6	CIS/1/31/2003-MUM	27.43	0x0000931500000000	2003-02-03 00:00:00	OMS FOCUS BHANE	12	0	185	CIS/27/2003-MUM	105	110	107	N	OMS FOCUS BHANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108564	58	LIFEBUOY AUTHORITY + BODY ODOUR	2004	120	6	CIS/1/171/2004-MUM	28.65	0x000094C100000000	2004-04-06 00:00:00	LOWE MUMBAI	12	92	0	CIS/164/2004-MUM	105	110	107	N	LOWE MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108565	61	SHOOTERS	2004	120	6	CIS/1/173/2004-MUM	7.32	0x000094C100000000	2004-04-06 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/168/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108566	44	SHE SANITARY NAPKIN	2003	120	6	CIS/1/32/2003-MUM	30.48	0x0000931600000000	2003-02-04 00:00:00	KAUIHIGH IMPEX PVT LTD MUM	12	0	185	CIS/30/2003-MUM	105	110	107	N	KAUIHIGH IMPEX PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108567	54	ALBUM:AOH KEHARI  GAANA:NAAG	2004	120	6	VIS/1/37/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.40/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
108568	61	PUMA SHOES	2004	120	6	CIS/1/174/2004-MUM	28.66	0x000094C200000000	2004-04-07 00:00:00	TIGER INTERNATIONAL  MUMBAI	12	0	185	CIS/161/2004-MUM	105	110	107	N	TIGER INTERNATIONAL  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108569	44	PEPSICRICKET ADHNAN	2003	120	6	CIS/1/33/2003-MUM	48.77	0x0000931600000000	2003-02-04 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/29/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108570	54	ALBUM: RAL KHUSHIYA GAANA : RAL KHUSHIYA	2004	120	6	VIS/1/36/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDUSTRIES	12	0	175	VIS/S.38/2004-MUM	106	109	107	N	TIPS INDUSTRIES	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
108571	51	NON STOP LOKGEET, KOLIGEET	2004	120	6	VIS/1/38/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	KRUNALI MUSIC CO	12	0	175	VIS/S.18/2004-MUM	106	109	107	N	KRUNALI MUSIC CO	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
108572	43	AADI JATHI UTKAR	2003	120	6	CIS/1/34/2003-MUM	572.72	0x0000931600000000	2003-02-04 00:00:00	DIRECTOR OF INFORMATION GUJAT GANDHINAGAR	12	0	175	CIS/25/2003-MUM	105	110	107	N	DIRECTOR OF INFORMATION GUJARATH SARKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108573	51	JAAGARAN GONDHAL	2004	120	6	VIS/1/39/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	KRUNAL MUSIC	12	0	175	VIS/S/20/2004-MUM	106	109	107	N	KRUNAL MUSIC	0	0	0	0	5	67	55	B	0	0	0	0	0	0	0	0	\N	\N
108574	44	 TLR OR  BORDER HINDUSTAN KA	2003	120	6	CIS/1/35/2003-MUM	116.13	0x0000931600000000	2003-02-04 00:00:00	JAYASRI PRODUCTION MUM	12	0	184	CIS/T/19/2003-MUM	105	110	107	N	JAYASRI PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108575	44	BADLA	2003	120	6	CIS/1/36/2003-MUM	30.48	0x0000931700000000	2003-02-05 00:00:00	JYOTHI G THAKUR MUM	12	0	185	CIS/28/2003-MUM	105	110	107	N	JYOTHI G THAKUR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108576	44	CROWD PUBLIC SERVICE	2003	120	6	CIS/1/37/2003-MUM	30.48	0x0000931800000000	2003-02-06 00:00:00	PRIME FOCUS LTD MUM	12	0	175	CIS/31/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108577	43	TRL OF PISE MARO PARAMESWAR	2003	120	6	CIS/1/38/2003-MUM	81.35	0x0000931900000000	2003-02-07 00:00:00	DEEM PRODUCTIONS LTD MUM	12	0	184	CIS/T/20/2003-MUM	105	110	107	N	DEEM PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108578	44	MOUNTAN DOW CHITHA	2003	120	6	CIS/1/39/2003-MUM	30.48	0x0000931C00000000	2003-02-10 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/32/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108579	61	MADAME BHIKHAIJI CAMA	2003	120	6	CIS/1/40/2003	549.55	0x0000931F00000000	2003-02-13 00:00:00	MOHI UD DIN MIRZA HILLMAN FILMS PVT	12	0	175	CIS/33/2003MUM	105	110	107	N	MOHI UD DIN HIRZA HILLMAN FILM PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108580	61	LISTERINE MOUTHWASH	2003	120	6	CIS/1/41/2003-MUM	27.43	0x0000931F00000000	2003-02-13 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/36/2003-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108581	44	 TRL OF INDIAN BABU	2003	120	6	CIS/1/42/2003-MUM	103.63	0x0000931F00000000	2003-02-13 00:00:00	HIMALAYA MOTION PICTURIES LTD	12	0	184	CIS/T/26/2003-MUM	105	110	107	N	HIMALAYA MOTION PICTURS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108582	61	SONY HANDICAM	2003	120	6	CIS/1/44/2003-MUM	30.48	0x0000932000000000	2003-02-14 00:00:00	EFX MUM	12	0	185	CIS/40/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108583	61	THANKS GOD IT'S FRIDAY	2003	120	6	CIS/1/45/2003-MUM	30.48	0x0000932000000000	2003-02-14 00:00:00	EFX MUM	12	0	185	CIS/41/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108584	44	CINTHOL LIME FRESH CRICKET	2003	120	6	CIS/46/2003-MUM	27.43	0x0000932300000000	2003-02-17 00:00:00	OMS PRODUCTIONS THANE	12	0	185	CIS/37/2003-MUM	105	110	107	N	OMS PRODUCTIONS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108585	61	VISA GOING OUT	2003	120	6	CIS/1/47/2003-MUM	27.74	0x0000932300000000	2003-02-17 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/42/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108586	44	RELIANCE INDIA MOBILE	2003	120	6	CIS/1/48/2003-MUM	28.65	0x0000932500000000	2003-02-19 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/43/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108587	44	CHANCHAL SUPERI	2003	120	6	CIS/1/49/2003-MUM	27.43	0x0000932700000000	2003-02-21 00:00:00	GO ADD ADVERTISING PVT LTD MUM	12	0	185	CIS/38/2003-MUM	105	110	107	N	GO ADD ADVERTISING PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108588	61	STAR MOVIE PROMG MARCH	2003	120	6	CIS/1/51/2003-MUM	30.48	0x0000932B00000000	2003-02-25 00:00:00	E F X MUM	12	0	185	CIS/44/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108589	61	ROYAL STAG MEGA MOVIE CONTEST	2005	120	6	CIS/1/52/2003-MUM	15.24	0x0000960600000000	2005-02-25 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/45/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108590	61	PRINCE JEWELLARY	2003	120	6	CIS/1/53/2003-MUM	30.48	0x0000932C00000000	2003-02-26 00:00:00	EFX MUM	12	0	185	CIS/48/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108591	61	OLD SPICE	2003	120	6	CIS/1/54/2003-MUM	14.33	0x0000932C00000000	2003-02-26 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/51/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108592	61	CHATE COACHING CLASSES	2004	120	6	CIS/1/175/2004-MUM	27.43	0x000094C300000000	2004-04-08 00:00:00	CHATE COACHING CLASSES PVT LTD MUMBAI	12	0	185	CIS/166/2004-MUM	105	110	107	N	CHATE COACHING CLASSES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108593	61	LG HOME THEATRE COLOUR TV	2004	120	6	CIS/1/176/2004-MUM	28.65	0x000094C300000000	2004-04-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/173/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108594	61	THE GREAT EGYPTIANS-III RAAMSES THE GREAT	2004	120	6	VIS/1/41/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	SONY MUSIC ENTERTAINMENT	12	0	175	VIS/19/2004-MUM	106	109	107	N	SONY MUSIC ENTERTAINMENT	0	0	0	0	5	46	49	B	0	0	0	0	0	0	0	0	\N	\N
108595	58	PESPI DAAGAN + PAPC	2004	120	6	CIS/1/177/2004-MUM	43.89	0x000094C300000000	2004-04-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	175	CIS/175/2004-MUM	105	109	108	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108596	61	HIRO HONDA- DESHA KI DHADKAN	2004	120	6	VIS/1/42/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	GROUP M MUMBAI	12	0	175	VIS/30/2004-MUM	106	109	107	N	GROUP M MUMBAI	0	0	0	0	5	0	60	B	0	0	0	0	0	0	0	0	\N	\N
108597	44	TRL OF MAIN HOON NAA	2004	120	6	CIS/1/178/2004-MUM	92.95	0x000094C300000000	2004-04-08 00:00:00	RED CHILIES ENTERTAINMENT  LTD MUMBAI	12	0	184	CIS/T/47/2004-MUM	105	110	107	N	RED CHILIES ENTERTAINMENT  LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108598	44	CONTROL B P INJIN OIL-BOBY	2004	120	6	VIS/1/43/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	CONTRO INDIA LIMITED	12	0	175	VIS/31/2004-MUM	106	109	107	N	CONTROL INDIA LIMITED	0	0	0	0	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
108599	44	PEPSI PYASS+P.A.P.C.	2004	120	6	CIS/1/179/2004-MUM	48.77	0x000094C300000000	2004-04-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/174/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108600	44	KISANGUNJ KI VIKAS YATRA	2004	120	6	CIS/1/180/2004-MUM	89.23	0x000094C300000000	2004-04-08 00:00:00	EXOTIC NEWS AND FILMS  PVT LTD  MUMBAI	12	0	175	CIS/172/2004-MUM	105	110	107	N	EXOTIC NEWS AND FILMS  PVT LTD  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108601	44	TRL OF LAKEER	2004	120	6	CIS/1/181/2004-MUM	79.25	0x000094C300000000	2004-04-08 00:00:00	VICKY FILMS PVT LTD    MUMBAI	12	0	184	CIS/T/49/2004-MUM	105	110	107	N	VICKY FILMS PVT LTD    MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108602	61	MET LIFE INSURANCE	2004	120	6	CIS/1/182/2004-MUM	28.65	0x000094C300000000	2004-04-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/169/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108603	53	CHATE COACHING CLASSES	2004	120	6	CIS/1/183/2004-MUM	27.43	0x000094C300000000	2004-04-08 00:00:00	CHATE COACHING CLASSES PVT LTD MUM	12	0	185	CIS/167/2004-MUM	105	110	107	N	CHATE COACHING CLASSES PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108604	44	'BOMBAY 1000'	2004	120	6	CIS/1/184/2004-MUM	14.33	0x000094C300000000	2004-04-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/170/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108605	44	NEW LIFE CHEWINGGUM	2004	120	6	CIS/1/185/2004-MUM	28.65	0x000094C300000000	2004-04-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/171/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108606	54	TRL OF ASA NU MAAN WATNA DA	2004	120	6	CIS/1/186/2004-MUM	96.01	0x000094C700000000	2004-04-12 00:00:00	WILD ROSE ENTERTAINMENT  MUMBAI	12	0	184	CIS/T/48/2004-MUM	105	110	107	N	WILD ROSE ENTERTAINMENT  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108607	44	STAR ARSHAD PROMO KESAR	2004	120	6	CIS/1/187/2004-MUM	28.65	0x000094C800000000	2004-04-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/177/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108608	61	PEPSI GLADIATOR	2004	120	6	CIS/1/188/2004-MUM	36.88	0x000094C800000000	2004-04-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/176/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108609	44	TRL OF KHUSHBOO TERE PYAAR KI	2004	120	6	CIS/1/189/2004-MUM	105.15	0x000094CA00000000	2004-04-15 00:00:00	ASHISH FILMS CRAFT MUMBAI	12	0	184	CIS/T/46/2004-MUM	105	110	107	N	ASHISH FILMS CRAFT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108610	44	ALBUM:GLIMPAS GAANA: AAGE BHI JAANE NAA TOO	2004	120	6	VIS/1/48/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC	12	0	175	VIS/S.33/2004-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
108611	61	SCANDAL	2004	120	6	CIS/1/190/2004-MUM	7.01	0x000094CB00000000	2004-04-16 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/179/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108612	44	B.J.P. CAMPAIN	2004	120	6	CIS/1/191/2004-MUM	94.49	0x000094CB00000000	2004-04-16 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	175	CIS/178/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108613	44	AAP KA MAT AAP KA AADHIKAR	2004	120	6	CIS/1/192/2004-MUM	101.00	0x000094CB00000000	2004-04-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/180/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108614	44	B.J.P. CAMPAIN	2004	120	6	CIS/1/193/2004-MUM	117.04	0x000094CE00000000	2004-04-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	175	CIS/181/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108615	44	NEWS PAPER -TIMES OF INDIA	2004	120	6	CIS/1/194/2004-MUM	28.65	0x000094CF00000000	2004-04-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/184/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108616	51	AAICHA  KALEEJ	2004	120	6	VIS/1/53/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	SOUND TRENK RECORDS AND CASETS	12	0	175	VIS/07/2004-MUM	106	109	107	N	SOUND TRENKS RECORDS AND CASETS	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
108617	44	STAR NEWS-SUPER ELECTOR	2004	120	6	CIS/1/195/2004-MUM	28.65	0x000094CF00000000	2004-04-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/185/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108618	61	GULF CAR CARE CLUB BANGALORE	2004	120	6	CIS/1/196/2004-MUM	27.43	0x000094CF00000000	2004-04-20 00:00:00	COLOR BAR PRODUCTIONS  MUMBAI	12	0	185	CIS/182/2004-MUM	105	110	107	N	COLOR BAR PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108619	61	GULF CAR CARE CLUB-DELHI	2004	120	6	CIS/1/197/2004-MUM	27.43	0x000094CF00000000	2004-04-20 00:00:00	COLOR BAR PRODUCTIONS  MUMBAI	12	0	185	CIS/183/2004-MUM	105	110	107	N	COLOR BAR PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108620	61	MARUTI ZEN	2004	120	6	CIS/1/198/2004-MUM	28.35	0x000094CF00000000	2004-04-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/186/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108621	61	MARSHALLS	2004	120	6	CIS/1/199/2004-MUM	14.33	0x000094D000000000	2004-04-21 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/190/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108622	58	L G REFRIGERATOR	2004	120	6	CIS/1/200/2004-MUM	28.65	0x000094D000000000	2004-04-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/191/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108623	58	SHOWER TO SHOWER M+E	2004	120	6	CIS/1/201/2004-MUM	28.65	0x000094D000000000	2004-04-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/192/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108624	59	PEPSI PYAAS	2004	120	6	CIS/1/202/2004-MUM	48.77	0x000094D000000000	2004-04-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/194/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108625	61	NEW MAGAZINE NO.512 PRIME MINISTER VAJPAYEEAT THE INDIA ASSAM SUMMIT AND THE	2004	120	6	VIS/1/56/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	FILM DIVISION	12	0	175	VIS/211/2003-MUM	106	109	107	N	FILM DIVISION	0	0	0	0	5	15	18	B	0	0	0	0	0	0	0	0	\N	\N
108626	44	HAMDARD SINKARA+NONEHAL	2004	120	6	CIS/1/203/2004-MUM	28.65	0x000094D000000000	2004-04-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	174	CIS/193/2004-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108627	44	TRL OF HUM TUM	2004	120	6	CIS/1/204/2004-MUM	71.93	0x000094D100000000	2004-04-22 00:00:00	YASH RAJ FILMS PVT LTD MUMBA	12	0	184	CIS/T/50/2004-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108628	44	TRL NO.1 OF DEV	2004	120	6	CIS/1/206/2004-MUM	80.77	0x000094D200000000	2004-04-23 00:00:00	UDBHAV DREAM ZONE PVT LTD MUMBAI	12	0	184	CIS/T/52/2004-MUM	105	110	107	N	UDBHAV DREAM ZONE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108629	61	HBO MAY 2004	2004	120	6	CIS/1/207/2004-MUM	28.65	0x000094D200000000	2004-04-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/196/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108630	44	LIBERTY JODHWANI SUMMER COLLECTION	2004	120	6	CIS/1/208/2004-MUM	42.98	0x000094D200000000	2004-04-23 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/195/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108631	61	TANISHQ JEWELLERY	2004	120	6	CIS/1/209/2004-MUM	28.65	0x000094D600000000	2004-04-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/204/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108632	44	'ALBUM:OM NAM:SHIVAY'	2004	120	6	VIS/1/59/2002004	0	0x0000948B00000000	2004-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LIMITED	12	0	175	VIS/S.78/2004	106	109	107	N	UNIVERSAL MUSIC INDIA PVT LIMITED	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
108633	44	ZEE TV INDIA BEST CINESTARS KI KHOJ	2004	120	6	CIS/1/210/2004-MUM	28.65	0x000094D600000000	2004-04-27 00:00:00	MEDIA NEWS ADVERTISING   MUMBAI	12	0	185	CIS/203/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108634	61	FIRURE OUT THE WORLD OF FIGURE: WORKING CAPITAL MANAGEMENT-I UNERSTANDING WORKIN	2004	120	6	VIS/1/63/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCON FINANCE  MANAGEMENT SEVICES PVT LIMITED	12	0	175	VIS/22/2004-MUM	106	109	107	N	LAMCON FINANCE  MANAGEMENT SERVICES PVT LIMITED	0	0	0	0	5	30	8	B	0	10	0	0	0	0	0	0	\N	\N
108635	44	TRL OF THE PERFECT HUSBAND	2004	120	6	CIS/1/211/2004-MUM	68.88	0x000094D700000000	2004-04-28 00:00:00	SINGHA COMMUNICATION  PVT LTD	12	0	184	CIS/T/54/2004-MUM	105	110	107	N	SINGHA COMMUNICATION  PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108636	44	K.C.TYAAGI	2004	120	6	CIS/1/212/2004-MUM	34.14	0x000094D700000000	2004-04-28 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/197/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108637	44	MALUK NAGAR	2004	120	6	CIS/1/213/2004-MUM	28.65	0x000094D700000000	2004-04-28 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/198/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108638	44	SHREE RAM AAUSHADHALAY	2004	120	6	CIS/1/214/2004-MUM	10.06	0x000094D700000000	2004-04-28 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/199/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108639	61	WELL WISHERS	2004	120	6	CIS/1/215/2004-MUM	7.01	0x000094D700000000	2004-04-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/204/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108640	61	TOPPERS	2004	120	6	CIS/1/216/2004-MUM	7.01	0x000094D700000000	2004-04-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/205/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108641	58	YAMAHA LIBERO	2004	120	6	CIS/1/218/2004-MUM	28.65	0x000094D700000000	2004-04-28 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/209/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108642	61	STAR MOVIES MAY 2004	2004	120	6	CIS/1/217/2004-MUM	28.65	0x000094D700000000	2004-04-28 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/206/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108643	44	UTTAR PRADESH KO UTTAM PRADESH BANAYE	2004	120	6	CIS/1/219/2004-MUM	42.67	0x000094D700000000	2004-04-28 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/212/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108644	44	SALONI MUSTARD OIL	2004	120	6	CIS/1/220/2004-MUM	14.33	0x000094D800000000	2004-04-29 00:00:00	UPHAR COMMUNICATIONS  MUMBAI	12	0	185	CIS/200/2004-MUM	105	110	107	N	UPHAR COMMUNICATIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108645	61	FIGURE OUT THE WORLD OF FIGURES : FUND FIOW STATEMENT II-HOW TO READ	2004	120	6	VIS/1/67/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCON FINANCE  MANAGEMENT SERVIES PVT LIMITED	12	0	175	VIS/26/2004-MUM	106	109	107	N	LAMCON FINANCE  MANAGEMENT SERVICES PVT LIMITED	0	0	0	0	5	43	21	B	0	10	0	0	0	0	0	0	\N	\N
108646	44	TRL OF YUVA	2004	120	6	CIS/1/221/2004-MUM	61.26	0x000094D800000000	2004-04-29 00:00:00	MADRAS TAKIES CHENNAI	12	0	184	CIS/T/56/2004-MUM	105	110	107	N	MADRAS TAKIES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108647	44	TRL NO.3 OF RUN	2004	120	6	CIS/1/222/2004-MUM	56.69	0x000094D800000000	2004-04-29 00:00:00	SRIDEVI PRODUCTION  MUMBAI	12	0	184	CIS/T/58/2004-MUM	105	110	107	N	SRIDEVI PRODUCTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108648	54	'ALBUM: LAAL CHUDIWALI GAANA: LAAL CHUDEWALI'	2004	120	6	VIS/1/68/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.80/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
108649	44	TRL OF CHALE CHALO	2004	120	6	CIS/1/223/2004-MUM	70.10	0x000094D800000000	2004-04-29 00:00:00	AAMIR PRODUCTIONS  PVT LTD MUMBAI	12	0	184	CIS/T/59/2004-MUM	105	110	107	N	AAMIR PRODUCTIONS  PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108650	44	AIRTEL SACHIN	2004	120	6	CIS/1/224/2004-MUM	21.34	0x000094D800000000	2004-04-29 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/210/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108651	44	KAJARIA TILES ONE	2004	120	6	CIS/1/225/2004-MUM	19.29	0x000094D800000000	2004-04-29 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/211/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108652	61	ASOPALAV	2004	120	6	CIS/1/226/2004-MUM	28.96	0x000094D800000000	2004-04-29 00:00:00	NIKUNJ MEHTA  NISKUN ADD WORLD INC  MUMBAI	12	0	175	CIS/202/2004-MUM	105	110	107	N	NIKUNJ MEHTA  NISKUN ADD WORLD INC  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108653	44	'ALBUM: SAFAR A JANO OF LIFE GAANA:JINDAGI KE SAFAR ME'	2004	120	6	VIS/1/70/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	SAGRIKA MUSIC	12	0	175	VIS/S.56/2004-MUM	106	109	107	N	SAGRIKA MUSIC	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
108654	51	'SUPERHIT KOLIGEET'	2004	120	6	VIS/1/71/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	KRUNAL MUSIC CO	12	0	175	VIS/S.49/2004-MUM	106	109	107	N	KRUNAL MUSIC CO	0	0	0	0	5	66	30	B	0	0	0	0	0	0	0	0	\N	\N
108655	44	TRL OF UUFS KYA JADU MOHABATT HAI	2004	120	6	CIS/1/227/2004-MUM	86.79	0x000094D800000000	2004-04-29 00:00:00	RAJSHIR PRODUCTIONS  PVT LTD MUMBAI	12	0	184	CIS/T/61/2004-MUM	105	110	107	N	RAJSHIR PRODUCTIONS  PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108656	44	YEH MERI LIFE HAI	2004	120	6	CIS/1/228/2004-MUM	28.66	0x000094D800000000	2004-04-29 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/215/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108657	44	TIMES OF INDIA	2004	120	6	CIS/1/229/2004-MUM	28.65	0x000094D800000000	2004-04-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/207/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108658	54	'ALBUM: HUSN DA JADOO' GAANA GUDDI CHALLE	2004	120	6	VIS/1/72/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	TIPS INDUSTRIES LIMIRTED	12	0	175	VIS/S.83/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
108659	61	AHA DIAMOND	2004	120	6	CIS/1/230/2004-MUM	9.44	0x000094D800000000	2004-04-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/217/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108660	61	MICROSOFT	2004	120	6	CIS/1/231/2004-MUM	28.65	0x000094D800000000	2004-04-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/218/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108661	61	AHA PROMO SHOE BRASS AND DIAMOND	2004	120	6	CIS/1/232/2004-MUM	28.65	0x000094D800000000	2004-04-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/216/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108662	44	GOLD SOOK	2004	120	6	CIS/1/233/2004-MUM	28.65	0x000094D800000000	2004-04-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/213/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108663	54	'ALBUM: DIL WATTE DIL GAANA:PANJABI SHERA'	2004	120	6	VIS/1/74/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.86/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
108664	44	EDUCATION CAR PARK	2004	120	6	CIS/1/234/2004-MUM	28.65	0x000094D800000000	2004-04-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/214/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108665	41	'ALBUM:AMRUTA GAANA: ARAMAAN'	2004	120	6	VIS/1/75/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	CRISENDO MUSIC PVT LIMITED	12	0	175	VIS/S.82/2004-MUM	106	109	107	N	CRISENDO MUSIC PVT LIMITED	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
108666	51	GHOTUL	2004	120	6	CIS/1/235/2004-MUM	180.00	0x000094D900000000	2004-04-30 00:00:00	COMMISIONERS TRIBAL RESEARCH AND TRAINING   PUNE	12	0	182	CIS/188/2004-MUM	105	110	107	N	COMMISIONERS TRIBAL RESEARCH AND TRAINING   PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108667	58	PEPSI DAAGAM	2004	120	6	CIS/1/236/2004-MUM	35.66	0x000094D900000000	2004-04-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/219/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108668	61	HYUNDAI ELANTRA	2004	120	6	CIS/1/237/2004-MUM	27.43	0x000094D900000000	2004-04-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/220/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108669	54	ALBUM:MUNDE SARDARA DE GAANA: MUNDE SARDARA DE	2004	120	6	VIS/1/76/2004-MUM	0	0x0000949900000000	2004-02-26 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.82/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
108670	44	TRL NO.2 OF DEEWAR-LETS BRINGS OUR HERO'S HOME	2004	120	6	CIS/1/238/2004-MUM	28.66	0x000094D900000000	2004-04-30 00:00:00	V R PICTURES  MUMBAI	12	0	184	CIS/T/63/2004-MUM	105	110	107	N	V R PICTURES  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108671	51	AANDH-EK JAMAAT	2004	120	6	CIS/1/239/2004-MUM	180.00	0x000094D900000000	2004-04-30 00:00:00	COMMISIONERS TRIBAL RESEARCH AND TRAINING   PUNE	12	0	182	CIS/189/2004-MUM	105	110	107	N	COMMISIONERS TRIBAL RESEARCH AND TRAINING   PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108672	61	PERFECT DUE PAY HOLIDAY-ESSEL WORLD	2004	120	6	CIS/1/240/2004-MUM	28.66	0x000094DE00000000	2004-05-05 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/232/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108673	54	ALBUM:DIL FESEJ GAANA:DARU	2004	120	6	VIS/1/77/2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.88/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
108674	61	PEPSI GLADIATORS 2	2004	120	6	CIS/1/241/2004	28.65	0x000094DE00000000	2004-05-05 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/233/204	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108675	44	SUDARSHAN SUGANDIT SUPARI	2004	120	6	CIS/1/242/2004-MUM	11.28	0x000094DF00000000	2004-05-06 00:00:00	PRADEEP JAIN ORVITEL ELECTRONICS  MUMBAI	12	0	185	CIS/230/2004-MUM	105	110	107	N	PRADEEP JAIN ORVITEL ELECTRONICS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108676	61	SAMSUNG AC + REFRIGERATOR	2004	120	6	CIS/1/243/2004-MUM	28.65	0x000094DF00000000	2004-05-06 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/234/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108677	54	ALBUM: DIL WATTE DIL GAANA: KOKA	2004	120	6	VIS/1/79/2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.90/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
108678	61	TATA SAFARI	2004	120	6	CIS/1/244/2004-MUM	16.15	0x000094DF00000000	2004-05-06 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/235/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108679	54	'ALBUM: LEHANGA GAANA:LEHENGA	2004	120	6	VIS/1/80/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.91/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
108680	44	GOLDEN TEA	2004	120	6	CIS/1/245/2004-MUM	13.72	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/221/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108681	44	SEVA CHIKEN	2004	120	6	CIS/1/246/2004-MUM	13.72	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/222/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108682	44	HIGH STREET	2004	120	6	CIS/1/247/2004-MUM	13.72	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/223/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108683	44	HARMEN HOSPITAL	2004	120	6	CIS/1/248/2004-MUM	13.72	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/224/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108684	54	'ALBUM: KADIYA GAANA: IKOAI MAGIYASI	2004	120	6	VIS/1/82/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.95/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
108685	44	AANADHI WATER PARK	2004	120	6	CIS/1/249/2004-MUM	13.72	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/225/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108686	44	LOOKS	2004	120	6	CIS/1/250/2004-MUM	9.14	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/226/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108687	54	'ALBUM:NAJAYO GAANA: MAI VEKH ROVAN	2004	120	6	VIS/1/83/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.99/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
108688	44	BULLET	2004	120	6	CIS/1/251/2004-MUM	9.14	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/227/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108689	44	PRAKASH KULFI	2004	120	6	CIS/1/252/2004-MUM	9.14	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/228/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108690	44	KOLKATA CLOTH HOUSE	2004	120	6	CIS/1/253/2004-MUM	9.14	0x000094E000000000	2004-05-07 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/229/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108691	53	GLOUBUS SPRING SUMMER 2004	2004	120	6	CIS/1/254/2004-MUM	28.65	0x000094E000000000	2004-05-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/237/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108692	44	CREAM BELL	2004	120	6	CIS/1/255/2004-MUM	28.65	0x000094E000000000	2004-05-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/236/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108693	54	'ALBUM: DIL WHICH TOO WASATI GAANA: MAHI KYO NAHI AAYA'	2004	120	6	VIS/1/85/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.101/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
108694	61	NEED MORE EXITEMENT-ESSELWORLD	2004	120	6	CIS/1/256/2004-MUM	30.79	0x000094E300000000	2004-05-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/231/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108695	61	JALEBI	2004	120	6	CIS/1/257/2004-MUM	28.65	0x000094E300000000	2004-05-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/239/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108696	61	MUFTI CLUB WEAR 2	2004	120	6	CIS/1/258/2004-MUM	28.65	0x000094E300000000	2004-05-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/240/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108697	61	MAXELL	2004	120	6	CIS/1/259/2004-MUM	28.65	0x000094E400000000	2004-05-11 00:00:00	SILVER SCREEN  SERVICES MUMBAI	12	0	185	CIS/238/2004-MUM	105	110	107	N	SILVER SCREEN  SERVICES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108698	61	KING FISHAR-IT'S FYING	2004	120	6	VIS/1/88/2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	GROUP M	12	0	169	VIS/40/2004-MUM	106	109	107	N	GROUP M	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
108699	51	TRL OF DEVDASI	2004	120	6	CIS/1/260/2004-MUM	114.30	0x000094E400000000	2004-05-11 00:00:00	CHITRA SANSAR  KOLHAPUR	12	0	184	CIS/T/60/2004-MUM	105	110	107	N	CHITRA SANSAR  KOLHAPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108700	54	'ALBUM: DILA DE MAMALE GAANA:HAYE O RABBA	2004	120	6	VIS/1/89/2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	TIPS INDUSTRIS LIMITED	12	0	175	VIS/S.85/2004-MUM	106	109	107	N	TIPS INDISTRIS LIMITED	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
108701	54	ALBUM: TERA NACHANA KAMAL GAANA: VICHARAN-VICHARAN	2004	120	6	VIS/1/90/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	EXCEL PRODUCTIONS AUDIO VISUALS PVT LIMITED	12	0	175	VIS/S.121/2004-MUM	106	109	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LIMITED	0	0	0	0	5	100	4	B	0	0	0	0	0	0	0	0	\N	\N
108702	54	'ALBUM:TERA NA GAANA: PANI'	2004	120	6	VIS/1/91/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S/110/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
108703	64	TRL OF HAM KE MAAFI DAI DE	2004	120	6	CIS/1/261/2004-MUM	108.88	0x000094E400000000	2004-05-11 00:00:00	SAPTSHRUNGI CHITRA  MUMBAI	12	0	184	CIS/T/62/2004-MUM	105	110	107	N	SAPTSHRUNGI CHITRA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108704	61	AUSTRIAN TOURISM	2004	120	6	CIS/1/262/2004-MUM	28.65	0x000094E400000000	2004-05-11 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/241/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108705	61	ADITYA BIRLA GROUP	2004	120	6	CIS/1/263/2004-MUM	28.65	0x000094E400000000	2004-05-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/245/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108706	44	BIKANO NAMKEEN	2004	120	6	CIS/1/264/2004-MUM	15.24	0x000094E400000000	2004-05-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/242/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108707	44	CHILLS ICE CREAM	2004	120	6	CIS/1/265/2004-MUM	28.65	0x000094E500000000	2004-05-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/244/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108708	54	ALBUM; AESH KARO GAANA:PYAR KARDIYA'	2004	120	6	VIS/1/94/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.112/2004-MUM	106	109	107	N	TIPS INDUSTRIEES LIMITED	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
108709	44	KESAR YUKT VIMAL SUGHANDIT SUPARI	2004	120	6	CIS/1/266/2004-MUM	28.66	0x000094E500000000	2004-05-12 00:00:00	BUBNA ADVERSTING AGENCY MUMBAI	12	0	185	CIS/246/2004-MUM	105	110	107	N	BUBNA ADVERSTING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108710	54	'ALBUM;LAAL CHUDEWALIA GAANA: TO MERY ME TERA'	2004	120	6	VIS/1/95/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LIMITED	12	0	175	VIS/S.114/2004-MUM	106	109	107	N	TIPS INDUSTRIES LIMITED	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
108711	58	BROOKE BOND TAAZA	2004	120	6	CIS/1/267/2004-MUM	23.47	0x000094E700000000	2004-05-14 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/247/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108712	58	AIRTEL SACHIN	2004	120	6	CIS/1/268/2004-MUM	21.34	0x000094E700000000	2004-05-14 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/249/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108713	44	MAHINDRA SARPUNCH	2004	120	6	CIS/1/269/2004-MUM	28.65	0x000094E700000000	2004-05-14 00:00:00	MEDIA NEWS ADVERTISING   MUMBAI	12	0	185	CIS/248/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108714	44	TRL OF DHOOM	2004	120	6	CIS/1/270/2004-MUM	37.80	0x000094EB00000000	2004-05-18 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	94	0	CIS/T/69/2004-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108715	44	PASS PASS-NO SUPARI	2004	120	6	CIS/1/271/2004-MUM	28.65	0x000094EB00000000	2004-05-18 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/251/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108716	44	'FILM: SHIKAR-THE MUSICAL THRILAR GAANA; JITANA BHI KAR LO PYAR	2004	120	6	VIS/1/98/2004-MUM	0	0x000094A700000000	2004-03-11 00:00:00	HIMALAY MOTION PICTURE	12	0	175	VIS/S.125/2004-MUM	106	109	107	N	HIMALAY MOTION PICTURE	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
108717	61	VISIT FOR MEN	2004	120	6	CIS/1/272/2004-MUM	14.33	0x000094EB00000000	2004-05-18 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/250/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108718	44	EQUAL ORANGE DRINK	2004	120	6	CIS/1/273/2004-MUM	28.65	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/252/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108719	44	'FILM:SHIKAR-THE MUSICAL THRILAR GAANA:TIMAPE MARANE LAGE HAI	2004	120	6	VIS/1/99/2004-MUM	0	0x000094A700000000	2004-03-11 00:00:00	HIMALAYA MOTION PICTURE	12	0	175	VIS/S.127/2004-MUM	106	109	107	N	HIMALAYA MOTION PICTURE	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
108720	44	FEVICOL THE PRETENDER	2004	120	6	CIS/1/274/2004-MUM	14.33	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/253/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108721	61	SAMSUNG MAGIC BRIGHT	2004	120	6	CIS/1/275/2004-MUM	9.45	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/254/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108722	61	SAMSUNG PRINTO METER 1	2004	120	6	CIS/1/276/2004-MUM	14.33	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/255/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108723	61	SAMSUNG PRINTO METER 2	2004	120	6	CIS/1/277/2004-MUM	7.32	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/256/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108724	44	TIMES OF INDIA NOTE	2004	120	6	CIS/1/278/2004-MUM	28.65	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAIE F X  MAGIC IN MOTI	12	0	185	CIS/257/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108725	44	CHERRY BLOSOM INTERNATIONAL 1	2004	120	6	CIS/1/279/2004-MUM	14.33	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/258/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108726	44	CHERRY BLOSSOM INTERNATIONAL 2	2004	120	6	CIS/1/280/2004-MUM	28.65	0x000094EC00000000	2004-05-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/259/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108727	61	TUPPERWARE	2004	120	6	CIS/1/281/2004-MUM	7.01	0x000094EC00000000	2004-05-19 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/261/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108728	61	SAGE OF CREATION IN SILK	2004	120	6	VIS/1/106/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	FILM DIVISION	12	0	175	VSI/16/2004-MUM	106	109	107	N	FILM DIVISION	0	0	0	0	5	17	0	B	0	6	0	0	0	0	0	0	\N	\N
108729	58	RMKV WEDDING SILK	2004	120	6	CIS/1/282/2004-MUM	28.65	0x000094ED00000000	2004-05-20 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/260/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108730	61	LIFE-DOWN MEMORY LANE	2004	120	6	VIS/1/107/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	FILMS DIVISION	12	0	175	VIS/47/2004-MUM	106	109	107	N	FILMS DIVISION	0	0	0	0	5	11	5	B	0	0	0	0	0	0	0	0	\N	\N
108731	61	CLUB ROYAL	2004	120	6	CIS/1/283/2004-MUM	28.65	0x000094ED00000000	2004-05-20 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/263/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108732	61	SAMSUNG LASER KING	2004	120	6	CIS/1/284/2004-MUM	14.33	0x000094ED00000000	2004-05-20 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/264/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108733	51	'DONACARE LOUCHING	2004	120	6	VIS/1/113/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	PURUSHOTTAM BARDE	12	0	175	VIS/44/2004-MUM	106	109	107	N	PURUSHOTTAM BARDE	0	0	0	0	5	0	37	B	0	0	0	0	0	0	0	0	\N	\N
108734	51	'DONACARE FAMELY'	2004	120	6	VIS/1/116/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	PURUSHOTTAM BARDE	12	0	175	VIS/46/2004-MUM	106	109	107	N	PURUSHOTTAM BARDE	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
108735	44	'FILM: SHIKAR-THE MUSICAL THRILAR GAANA:NAJAR NAJAR'	2004	120	6	VIS/1/119/2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	HIMALAYA MOTION PICTURE	12	0	175	VIS/S.132/2004-MUM	106	109	107	N	HIMALAYA MOTION PICTURE	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
108736	44	'ALBUM: RAHANUMA GAJLSAND GEET'	2004	120	6	VIS/1/121/2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LIMITED	12	0	175	VIS/S.139/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LIMITED	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
108737	44	RASHTRIY HINDI AKADAMEE	2004	120	6	VIS/1/125/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG	12	0	175	VIS/220/2004-MUM	106	109	107	N	FILM PRABHAG	0	0	0	0	5	40	44	B	0	6	0	0	0	0	0	0	\N	\N
108738	61	MIFE-GLIMPSES OF THE PAST	2004	120	6	VIS/1/126/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILM DIVISION	12	0	175	VIS/66/2004-MUM	106	109	107	N	FILMS DIVISION	0	0	0	0	5	10	52	B	0	6	0	0	0	0	0	0	\N	\N
108739	61	BEING CYRUS	2004	122	6	CIL/3/132/2004-MUM	2347.05	0x0000959500000000	2004-11-04 00:00:00	M/S. MIRACLE CINE FILMS P. LTD.,	12	87	176	CIL/286/2004-MUM	105	109	107	Y	M/S. MIRACLE CINE FILMS P. LTD.,	14	2348.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108740	44	'TEZAAB-THE ACID OF LOVE	2004	122	6	CIL/3/135/2004-MUM	3707.41	0x0000959900000000	2004-11-08 00:00:00	JEMS MUVIES	12	87	176	CIL/297A/2004-MUM	105	109	107	Y	JEMS MUVIES	14	3761.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108741	44	KHUSHI	2003	120	6	VIL/VV/1/61/2003-MUM	0	0x0000945000000000	2003-12-15 00:00:00	NARSIMHA ENTERPRISES MUMBAI	12	87	176	VIL/VV/66/2003-MUM	106	109	107	N	NARSIMHA ENTERPRISES MUMBAI	0	0	149	6	5	149	6	0	0	0	0	0	0	0	0	0	\N	\N
108742	44	ONE TWO KA FOUR	2003	120	6	VIL/VV/1/62/2003-MUM	0	0x0000945B00000000	2003-12-26 00:00:00	GLAMOUR FILMS  MUMBAI	16	87	176	VIL/VV/69/2003-MUM	106	109	107	N	GLAMOUR FILMS  MUMBAI	0	0	131	39	5	131	39	0	0	0	0	0	0	0	0	0	\N	\N
108743	61	DAUGHTER OF DARKESS 2	2006	122	6	CFS/3/05/2006-MUM	1964.30	0x0000977500000000	2006-02-27 00:00:00	GOLDENLINE PICTURE	12	0	170	CFS/01/2006-MUM	105	110	108	N	GOLDENLINE PICTURE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108744	59	SHE	2006	122	6	CFS/3/08/2006-MUM	1964.30	0x000097B600000000	2006-05-03 00:00:00	R T STUDIO	13	0	175	CFS/06/2006-MUM	105	110	108	N	GOLDEN PICTURE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109176	61	TRL2 THE CARS	2006	120	6	CFS/T-43/2006-MUM	61.76	0x0000979F00000000	2006-04-10 00:00:00	SPE Films	12	0	175	CFS/T/55/2006-MUM	105	110	108	N	SPE Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108745	44	ALBUM & SONY CHADTI JAWANI	2006	122	6	VIS01/09/2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	SAGARIKA MUSIC PVT LIMITED	12	0	175	VIS/S/1/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT LIMITED	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
108746	44	ALBUM AANA DUBARA GAANA NANA NANEE	2006	120	6	VIS/1/10/2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	SAGARIKA MUSIC PVT LIMITED	12	0	175	VIS/S/02/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT LIMITED	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
108747	44	GAANA MEHABOOBA	2006	120	6	VIS/1/11/2006-MUM	0	0x0000974000000000	2006-01-05 00:00:00	SUPER CASETES INDUSTRIES LIMITED	12	0	175	VIS/S/03/2006-MUM	106	110	107	N	SUPER CASETES INDUSTRIES LIMITES	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
108748	54	ALBUM NACHNA AAJ NACHANA SONG TERE UTLE	2006	120	6	VIS/1/12/2006-MUM	0	0x0000974000000000	2006-01-05 00:00:00	UNIVERSAL MUSIC INDIA LIMITED	12	0	175	VIS/S/04/2006-MUM	106	110	107	N	UNVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
108749	54	ALBUM NACHANA AAJ NACHANA SONG NACHINA AAJ NACHNA	2006	120	6	VIS/1/03/2006-MUM	0	0x0000974000000000	2006-01-05 00:00:00	UNIVERSAL INDIA LIMITED	12	0	175	VIS/S/05/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
108750	44	ALBUM GULFAM	2004	121	6	VIS/2/02/2006-MUM	0	0x0000946D00000000	2004-01-13 00:00:00	NITISH PIRES	12	0	175	VIS/S/6/2006-MUM	106	110	107	N	NITISH PIRES	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
108751	44	SCREAM OF WOLF	2006	121	6	VFL/2/11/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	CHARLES FRIES	13	87	167	VFL/2/2006-MUM	106	109	108	N	SHEMRAO VIDEO LTD	0	0	73	22	5	73	22	0	0	0	0	0	0	0	0	0	\N	\N
108752	61	ALBUM QUEEN + PART ROGERS RETURN OF THE CHAMPIONS PARTS-1	2006	120	6	VIS/1/26/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/07/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	54	25	B	0	0	0	0	0	0	0	0	\N	\N
108753	44	JAIL KI CHIDIYA	2006	122	6	VFL/3/17/2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	AILAN GREENBLAIT	13	87	169	VFL/3/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
108754	59	TRL OF ANDARU ASHADHIJULE	2006	120	6	CFS/1/1/2006-MUM	60.79	0x0000973D00000000	2006-01-02 00:00:00	Arclight Films Pvt Ltd	13	0	175	CFS/T/257/2005-MUM	105	110	108	N	Arclight Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108755	61	TRL NO. 2 OF ZATHURA	2006	120	6	CFS/1/2/2006-MUM	53.94	0x0000973D00000000	2006-01-02 00:00:00	David Koepp  and Columbia Films	12	0	184	CFS/T/253/2005-MUM	105	110	108	N	Columbia Tristar Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108756	61	TRL OF YOURS, KINE AND OURS	2006	120	6	CFS/1/3/2006-MUM	27.74	0x0000973D00000000	2006-01-02 00:00:00	David Kidd and Columbia film	12	0	175	CFS/T/213/2005-MUM	105	110	108	N	David Kidd and columbia film	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108757	61	CHEST NUT	2006	120	6	VFL/1/10/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	KEYSTONE PICTURES	12	87	176	VFL/6/2006-MUM	106	109	108	N	ULTRA DISTRIBUTIONS PVT LTD	0	0	82	46	5	82	46	0	0	0	0	0	0	0	0	0	\N	\N
108758	61	QUEEN + PART RODGGERS RETUREN OF THE CHAPIANS PART II	2006	120	6	VIS/1/32/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	VIRGIN RECODS INDIAN	12	0	175	VIS/S/08/2006-MUM	106	110	107	N	VIRGEN RECORDS INDIA	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
108759	61	QUEEN + PART RODGERS RETURN OF THE CHAPIANS PART-2	2006	120	6	VIS/1/31/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/9/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
108760	61	VARIAUS LIVE AID PART II	2006	120	6	VIS/1/39/2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	VIRGIN RECORDS INDIAN	12	0	175	VIS/S/11/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIAN	0	0	0	0	5	54	43	B	0	0	0	0	0	0	0	0	\N	\N
108761	61	THE CHRONICLES OF NARNIA THE LION WITCH & THE WARDROBE	2006	120	6	VFL/1/11/2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	PAUL STONE & BBC WORLDWIDE	12	87	168	VFL/12/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	163	0	5	163	0	0	0	0	0	0	0	0	0	0	\N	\N
108762	41	ALBUM VARIAUS LIVE AID PART 3	2006	120	6	VIS/1/34/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/12/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	28	10	B	0	0	0	0	0	0	0	0	\N	\N
108763	61	REDIO HEAD THE ASTORIC LONDAN LIVE PART I	2006	120	6	VIS/1/44/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/14/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	53	50	B	0	0	0	0	0	0	0	0	\N	\N
108764	61	REDIO HEAD THE ASTORIA LAONDON LIVE PART II	2006	120	6	VIS/1/57/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/15/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
108765	54	ALBUM VILAYATAN SONG SARBAS DANIYA	2006	120	6	VIS/1/58/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	SUPER CASETS INDUSTRIAL LIMITED	12	0	175	VIS/S/16/2006-MUM	106	110	107	N	SUPER CASETS INDUSTRIAL LIMITED	0	0	0	0	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
108766	44	CHINGARI	2006	121	6	CIL/2/2/2006-MUM	4458.17	0x0000975B00000000	2006-02-01 00:00:00	PERFECT MAGIC	12	87	176	CIL/2/2006-MUM	105	109	107	Y	PERFECT MAGIC	18	4458.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108767	61	APPEAL	2006	120	6	CIS/1/7/2006-MUM	15.24	0x0000974000000000	2006-01-05 00:00:00	PRIME FOCUS  LTD MUMBAI	12	0	170	CIS/2/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108768	44	SANIYA PROMO MOVIE	2006	120	6	CIS/1/6/2006-MUM	28.65	0x0000974000000000	2006-01-05 00:00:00	Prime  Focus Ltd	12	0	170	CIS/3/2006-MUM	105	110	107	N	Prime  Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108769	44	ALBUM RAINCORNATION SONG DHARE NA	2006	120	6	VIS/1/25/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	MUSIC TODAY	12	0	175	VIS/S/18/2006-MUM	106	109	107	N	MUSIC TODAY	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
108770	54	ALBUM HO GAYA PYAR SONG DASSI NI DASSI	2006	120	6	VIS/1/59/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	SUPER CASETS INDUSTRIAL LIMITED	12	0	175	VIS/S/19/2006-MUM	106	110	107	N	SUPER CASETES INDUSTRIAL LIMITED	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
108771	61	MAYUR SCHOOL	2006	120	6	CIS/!/11/2006-MUM	14.33	0x0000974100000000	2006-01-06 00:00:00	EFX Magic In Motion	12	0	170	CIS/4/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108772	63	SONG MAIN HA MAIN	2006	120	6	VIS/1/45/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	SUPER CASETS INDUSTRIAL LIMITED	12	0	175	VIS/S/20/2006-MUM	106	109	107	N	SUPER CASETS INDUSTRIAL LIMITED	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
108773	61	CHAIN OF SOULS	2006	122	6	VFL/3/32/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	EUGENA JAMES	12	87	170	VFL/7/2006-MUM	106	109	108	Y	ADITYA ENTERTAINMENT	0	0	107	45	5	107	12	0	0	0	0	0	0	0	0	0	\N	\N
108774	42	ANTI MARIE BUREAU COUPLE	2006	120	6	CIS/1/12/2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	Dimples Cine Advtg	12	0	170	CIS/5/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	5	10	5	B	0	0	0	0	0	0	0	0	\N	\N
108775	42	ANTI  MATRIE BUREAU  CONFERENCE	2006	120	6	CIS/1/9/2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	Dimples Cine Advtg	12	0	170	CIS/6/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	5	10	5	B	0	0	0	0	0	0	0	0	\N	\N
108776	44	ALBUM AAP KA SUROOR SONG TERA SUROOR	2006	120	6	VIS/1/46/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	SUPER CASETS INDUSTRIA LIMITED	12	0	175	VIS/S/21/2006-MUM	106	110	107	N	SUPER CASETS INDUSTRIAL LIMITED	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
108777	44	RADIO MIRCHI	2006	120	6	CIS/1/15/2006-MUM	14.33	0x0000974500000000	2006-01-10 00:00:00	EFX Magic In Motion	12	0	170	CIS/8/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108778	58	TRL ZAZUGU	2006	120	6	CFS/1/9/2006-MUM	27.74	0x0000974B00000000	2006-01-16 00:00:00	 A relight films	12	0	175	CFS/T/2/2006-MUM	105	110	107	N	JRD films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108779	44	ALBUM NAYAN'S LOVE CAN SONG GORINAINA MAIN	2006	120	6	VIS/1/36/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	NISHA CREATION	12	0	175	VIS/S/23/2006-MUM	106	110	107	N	NISHA CREATION	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
108780	51	RAMAYAN GOSHTI	2006	120	6	VIS/1/47/2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	MRKANTILAL OSWAL FOUNTAIN MUSIC CO	12	0	187	VIS/1/2006-MUM	106	110	107	N	MRKANTILAL OSWAL FOUNTAIN MUSIC CO	0	0	0	0	5	24	17	B	0	0	0	0	0	0	0	0	\N	\N
108781	58	WESTERN UNION FOREX NO. I	2006	120	6	CIS/1/13/2006-MUM	33.22	0x0000974400000000	2006-01-09 00:00:00	EFX Magic In Motion	12	0	170	CIS/10/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108782	61	ALBUM MUKUD YOU DON'T NO ME	2006	120	6	VIS/1/42/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	SONY MUSIC ENTERTAINMENT	12	0	175	VIS/S/24/2006-MUM	106	109	107	N	SONU MUSIC ENTERTAINMENT	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
108783	44	TRL LADY BRUCELEE	2006	120	6	CFS/1/22/2006-MUM	67.63	0x0000975400000000	2006-01-25 00:00:00	David films	12	0	170	CFS/T/5/2006-MUM	105	110	108	N	Indo Overseas Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108784	51	MAHABHARAT GOSTI	2006	120	6	VIS/1/48/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MR KANTILAL OSWAL	12	0	187	VIS/2/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	29	4	B	0	0	0	0	0	0	0	0	\N	\N
108785	61	NORTH EAST PARADISE UNEXPLARES GENERIC	2006	120	6	CIS/1/30/2006-MUM	14.33	0x0000974800000000	2006-01-13 00:00:00	EFX Magic In Motion	12	0	170	CIS/11/2006-MUM	105	109	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108786	51	VIKRAM VETAL	2006	120	6	VIS/1/49/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MR KANTILAL OSWAL	12	0	187	VIS/3/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	27	10	B	0	0	0	0	0	0	0	0	\N	\N
108787	61	SHAOLIN SOCCAR TRL	2006	120	6	CFS/1/8/2006-MUM	52.12	0x0000974800000000	2006-01-13 00:00:00	Kwok fai Young	12	0	175	CFS/T/6/2006-MUM	105	110	108	N	International film Compmany	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108788	51	CHANDRASEKHAR AZAAD	2006	120	6	VIS/1/50/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MR KANTILAL OSWAL	12	0	187	VIS/4/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	23	11	B	0	0	0	0	0	0	0	0	\N	\N
108789	44	ALBUM EVOLUTION SONG LET'S DHAKE BOBY	2006	120	6	VIS/1/76/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SAMIR DIKSHIT SAGARIKA MUSIC CO	12	0	175	VIS/S/25/2006-MUM	106	110	107	N	SAMIR DIKSHIT SAGARIKA MUSIC CO	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
108790	61	NORTH EAST PARADISE EXPLORED GENERICS  B	2006	120	6	CIS/1/31/2006-MUM	14.33	0x0000974800000000	2006-01-13 00:00:00	EFX Magic In Motion	12	0	170	CIS/12/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108791	61	PRAHLAD	2006	120	6	VIS/1/33/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	FAST FORWARD	12	0	162	VIS/5/2006-MUM	106	110	107	N	 FAST FORWARD	0	0	0	0	5	28	49	B	0	0	0	0	0	0	0	0	\N	\N
108792	44	COKE RANG DE BASANTI	2006	120	6	CIS/1/16/2006-MUM	14.33	0x0000974500000000	2006-01-10 00:00:00	Oms Productions	12	0	170	CIS/13/2006-MUM	105	110	107	N	Oms Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108793	44	ALBUM AVOLUTION SONG MANGO MAIN	2006	120	6	VIS/1/77/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SAMIR SICSHIT SAGARIKA MUSIC	12	0	175	VIS/S/26/2006-MUM	106	110	107	N	SAMIR DIKSHIT SAGARIKA MUSIC	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
108794	51	LABAD KUTHALI	2006	120	6	VIL/1/2/2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	ULTRA DISTRIBUTORS PVT LTD	12	87	176	VIL/1/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD	0	0	146	15	5	146	15	0	0	0	0	0	0	0	0	0	\N	\N
108795	51	PANCH TANTRA	2006	120	6	VIS/1/51/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MR KANTILAL OSWAL	12	0	162	VIS/7/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	29	25	B	0	0	0	0	0	0	0	0	\N	\N
108796	44	HALLS FRESHMINT	2006	120	6	CIS/1/17/2006-MUM	27.43	0x0000974500000000	2006-01-10 00:00:00	Oms Productions	12	0	170	CIS/14/2006-MUM	105	110	107	N	Oms Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108797	44	ALBUM ROOP KANWARA SONG ROOP KANWARA	2006	120	6	VIS/1/78/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SAMIR DIKSHIT SAGARIKA MUSIC	12	0	175	VIS/S/28/2006-MUM	106	110	107	N	SAMIR DIKSHIT SAGARIKA MUSIC	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
108798	51	KRISHNA JANMA	2006	120	6	VIS/1/52/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MR KANTILAL OSWAL	12	0	190	VIS/8/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	24	43	B	0	0	0	0	0	0	0	0	\N	\N
108799	44	MC DOWELL'S NO.1 SODA	2006	120	6	CIS/1/23/2006-MUM	28.65	0x0000974700000000	2006-01-12 00:00:00	Prime Focus Ltd	12	0	185	CIS/15/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108800	44	GAANA MAIN RAHOO	2006	120	6	VIS/1/60/2006-MUM	0	0x0000975300000000	2006-01-24 00:00:00	SUPER CASETS INDUSTRIAL LIMITED	12	0	175	VIS/S/28/2006-MUM	106	109	107	N	SUPER CASETS INDUSTRIAL LIMITED	0	0	0	0	5	5	17	B	0	0	0	0	0	0	0	0	\N	\N
108801	58	CENTRE FRUIT	2006	120	6	VIS/1/27/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	GROUP M	12	0	185	VIS/09/2006-MUM	106	110	107	N	GROUP M	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
108802	44	ALBUM PIYA BAWARI AGAIN SONG NAAM HAI TERE	2006	120	6	VIS/1/61/2006-MUM	0	0x0000975300000000	2006-01-24 00:00:00	SUPER CASETS INDUSTRIAL LIMITED	12	0	175	VIS/S/30/2006-MUM	106	109	107	N	SUPER CASETS INDUSTRIAL LIMITED	0	0	0	0	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
108803	59	ANTI MARIE BUREAU HOUSE	2006	120	6	CIS/1/19/2006-MUM	9.75	0x0000974700000000	2006-01-12 00:00:00	Dimples Cine Advtg	12	0	185	CIS/17/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108804	58	ALPENLIEBE	2006	120	6	VIS/1/28/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	GROUP M	12	0	185	VIS/10/2006-MUM	106	110	107	N	GROUP M	0	0	0	0	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
108805	41	ALBUM PIYA BAWARI AGAIN SONG PAYDIYA JHANKARE MORE	2006	120	6	VIS/1/62/2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	TIMES MUSIC	12	0	175	VIS/S/30/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
108806	44	NEWS MAGAZINE 540 PRIME MINISTER DR. MANMOHAN SINGH'S RUS YATRA	2006	120	6	CIS/1/38/2006-MUM	298	0x0000974C00000000	2006-01-17 00:00:00	FD Govt f India	12	0	183	CIS/18/2006-MUM	105	110	107	N	FD Govt f India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108807	44	ALBUM OR GAANA SALEE	2006	120	6	VIS/1/69/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	H O M REWORDS	12	0	175	VIS/S/31/2006-MUM	106	110	107	N	H O M REWORD	0	0	0	0	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
108808	61	CELESTION	2006	120	6	CIS1/21/2006-MUM	28.65	0x0000974700000000	2006-01-12 00:00:00	Prime Focus Ltd	12	0	185	CIS/19/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108809	61	STAR MOVIES THE VILLAGE	2006	120	6	CIS/1/22/2006-MUM	28.65	0x0000974700000000	2006-01-12 00:00:00	PRIME FOCUS LTD	12	363	0	CIS/20/2006-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108810	61	ALBUM LOVER'S ROCK	2006	120	6	VIS/1/73/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	UNIVERSAL MUSIC LIMITED	12	0	175	VIS/S/32/2006-MUM	106	109	107	N	UNIVERSAL MUSIC LIMITED	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
108811	44	MAARBAT	2006	120	6	VIS/1/53/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	ABUKAMAL	12	0	182	VIS/12/2006-MUM	106	110	107	N	ABUKAMAL	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
108812	51	BAL HANUMAN	2006	120	6	VIS/1/79/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	FOUNTAIN MUSIC CO	12	0	190	VIS/13/2006-MUM	106	110	107	N	FOUNTAIN MUSIC CO	0	0	0	0	5	36	15	B	0	0	0	0	0	0	0	0	\N	\N
108813	61	ALBUM LIVE FROM LISBON PART I	2006	120	6	VIS/1/68/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	UNIVERSSAL MUSIC LIMITED	12	0	175	VIS/S/33/2006-MUM	106	110	107	N	UNIVERSAL MUSIC LIMITED	0	0	0	0	5	55	10	B	0	0	0	0	0	0	0	0	\N	\N
108814	61	NURSERY RHYMES AND FUNTIME RHYMES	2006	120	6	VIL/1/4/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	Saregama India Ltd	12	0	175	VIL/3/2006-MUM	106	109	107	N	Saregama India Ltd	0	0	0	0	5	79	0	B	0	12	0	0	0	0	0	0	\N	\N
108815	61	SOUTH AFRICA TOURISM	2006	120	6	CIS/1/262006-MUM	28.66	0x0000974800000000	2006-01-13 00:00:00	Dimples Cine Advtg	12	0	182	CIS/22/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108816	61	THE LEGACY OF THE MAHATMA	2006	120	6	VIS/1/83/2006-MUM	0	0x0000976400000000	2006-02-10 00:00:00	CROSS FIRE FILMS	12	0	182	VIS/14/2006-MUM	106	110	107	N	CROSS FIRE FILMS	0	0	0	0	5	23	31	B	0	0	0	0	0	0	0	0	\N	\N
108817	51	SHAHID BHAGAT SINSGH	2006	120	6	VIS/1/96/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	MR KANTILAL OSWAL	12	0	190	VIS/15/2006-MUM	106	110	107	N	MR KANTILAL OSWAL	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
108818	61	ALBUM BRYAN ADAMS LIVE IN LISBON PART 2	2006	120	6	VIS/1/82/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	UNIVERSAL MUSIC LIMITED	12	0	175	VIS/S/34/2006-MUM	106	110	107	N	UNIVERSAL MUSIC LIMITED	0	0	0	0	5	63	20	B	0	0	0	0	0	0	0	0	\N	\N
108819	61	TVC MUMBAI MIRROR	2006	120	6	CIS/1/29/2006-MUM	18.29	0x0000974800000000	2006-01-13 00:00:00	EFX Magic In Motion	12	0	185	CIS/24/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108820	44	HANUMAN'S TALE ON FIRE	2006	120	6	VIS/1/80/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SAGARIKA MUSIC CO	12	0	190	VIS/16/2006-MUM	106	110	107	N	SAGARIKA MUSIC CO	0	0	0	0	5	17	36	B	0	0	0	0	0	0	0	0	\N	\N
108821	42	HANUMAN'S TALE ON FIRE	2006	120	6	VIS/1/97/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	SAGARIKA MUSIC CO	12	0	190	VIS/17/2006-MUM	106	110	107	N	SAGARIKA MUSIC CO	0	0	0	0	5	17	38	B	0	0	0	0	0	0	0	0	\N	\N
108822	43	HUTCH 999 MARETHON	2006	120	6	CIS/1/32/2006-MUM	21.34	0x0000974800000000	2006-01-13 00:00:00	USL	12	0	185	CIS/25/2006-MUM	105	110	107	N	USL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108823	44	GREAT INDIAN LAUGHTER KING PARAG KANSARA	2006	120	6	VIS/1/63/2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	JORDAN ELECTRONICS	12	0	175	VIS/18/2006-MUM	106	110	107	N	JORDAN ELECTRONICS	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108824	61	ALBUM VARIOUS COMPUS ROCK IDOLS  2 THE VIDIOS	2006	121	6	VIS/2/03/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	UNIVERSAL MUSIC LIMITED	12	0	175	VIS/S/35/2006-MUM	106	110	107	N	UNIVERSAL MUSIC LIMITED	0	0	0	0	5	55	5	B	0	0	0	0	0	0	0	0	\N	\N
108825	44	GREAT INDIAN LAUGHTER SHOW JAI CHAURASIYA	2006	120	6	VIS/1/64/2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	JORDAN ELECTRONICS	12	0	175	VIS/19/2006-MUM	106	110	107	N	JORDAN ELECTRONICS	0	0	0	0	5	53	50	B	0	0	0	0	0	0	0	0	\N	\N
108826	44	BAL HANUMAN	2006	120	6	VIS/1/70/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	ASTUTE MEDIA VISION	12	0	187	VIS/21/2006-MUM	106	110	107	N	ASTUTE MEDIA VISION	0	0	0	0	5	46	50	B	0	0	0	0	0	0	0	0	\N	\N
108827	61	BOMBAY SCOTISH HIGH SCHOOL(GURGAON)	2006	120	6	CIS/1/37/2006-MUM	19.00	0x0000974C00000000	2006-01-17 00:00:00	 EFX Magic In Motion	12	0	185	CIS/27/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108828	58	GANESHA	2006	120	6	VIS/1/111/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	SOUND ENTERTAINMENT	12	0	190	VIS/22/2006-MUM	106	110	107	N	SOUND ENTERTAINMENT	0	0	0	0	5	49	25	B	0	0	0	0	0	0	0	0	\N	\N
108829	70	DAS CABINET DES DR.CALIGARI	2006	120	6	VFS/1/20/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	Robert Wiene Green Span Entertainemt	12	0	175	VFS/2/2006-MUM	106	110	108	N	Shah Films Intl	0	0	0	0	5	66	55	B	0	0	0	0	0	0	0	0	\N	\N
108830	51	36 NON STOP JAGRAN GONDHAL	2006	120	6	VIS/1/135/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	KUNAL MUSIC CO	12	0	175	VIS/24/2006-MUM	106	110	107	N	KUNAL MUSIC CO	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
108831	42	TEEN BANDHU HO RAJKUMAR	2006	120	6	VIS/1/109/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	SAGARIKA MUSIC P LTD	12	0	187	VIS/25/2006-MUM	106	110	107	N	SAGARIKA MUSIC PLTD	0	0	0	0	5	43	10	B	0	0	0	0	0	0	0	0	\N	\N
108832	51	MISSION KRISHNA PRAKASH	2006	120	6	VIS/1/117/2006-MUM	0	0x0000977800000000	2006-03-02 00:00:00	B R DANDGE	12	0	190	VIS/26/2006-MUM	106	110	107	N	B R DANDGE	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
108833	51	PADYANCHA KHEL 11 TE 20	2006	120	6	VIS/1/137/2006-MUM	0	0x0000978600000000	2006-03-16 00:00:00	SAGARIKA MUSIC P LTD	12	0	190	VIS/27/2006-MUM	106	110	107	N	SAGARIKA MUSIC P LTD	0	0	0	0	5	19	57	B	0	0	0	0	0	0	0	0	\N	\N
108834	51	TULZHA BHAWANI KATHA PT.II	2006	120	6	VIS/1/137/2006-MUM	0	0x0000978600000000	2006-03-16 00:00:00	SOUND TRACK RECORDS MFG CO	12	0	175	VIS/28/2006-MUM	106	110	107	N	SOUND TRACK RECORDS  CASSETTS MFG CO	0	0	0	0	5	41	34	B	0	0	0	0	0	0	0	0	\N	\N
108835	51	TULZHA BHAWANI CHI KATHA PT.I	2006	120	6	VIS/1/134/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	SOUND TRACK RECORDS CASSETE MFG CO	12	0	175	VIS/29/2006-MUM	106	110	107	N	SOUND TRACK RECORDS CASSETTE MFG CO	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
108836	51	PADYANCHA KHEL 21 TE 30	2006	120	6	VIS/1/145/2006-MUM	0	0x0000978A00000000	2006-03-20 00:00:00	SAGARIKA MUSIC CO LTD	12	0	190	VIS/32/2006-MUM	106	110	107	N	SAGARIKA MUSIC CO LTD	0	0	0	0	5	27	22	B	0	0	0	0	0	0	0	0	\N	\N
108837	44	PATH THE WAY TOWARDS NATION	2006	120	6	VIS/1/123/2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	SUDHIR S GUPTA	12	0	187	VIS/33/2006-MUM	106	110	107	N	SUDHIR S GUPTA	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
108838	51	KUNKU LAVILA RAMANA	2006	120	6	VIS/1/226/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	JAYESH VEERA KRUNAL MUSIC CO	12	0	175	VIS/34/2006-MUM	106	110	107	N	JAYESH VEERA KRUNAL MUSIC CO	0	0	0	0	5	48	50	B	0	0	0	0	0	0	0	0	\N	\N
108839	59	JADHUGUDA IN SEARCH OF TRUTH	2006	120	6	VIS/1/130/2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	I A R P	12	0	182	VIS/35/2006-MUM	106	110	107	N	I A R P	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
108840	44	ALBUM DREAM GIRL SONG HAWA KE SAATH SAATH	2006	120	6	VIS/1/71/2006-MUM	0	0x0000976000000000	2006-02-06 00:00:00	SURBHI RECORSDS	12	0	175	VIS/S/36/2006-MUM	106	109	107	N	SURABHI RECIRDS	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
108841	61	JADHUGUDA IN SEARCH OF TRUTH	2006	120	6	VIS/1/131/2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	I A R P	12	0	182	VIS/36/2006-MUM	106	110	107	N	I A R P	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
108842	61	100 FAVOURITE BEDTIME SONGS AND RHYMES	2006	120	6	VFS/1/30/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	Contender Ent	12	0	187	VFS/9/2006-MUM	106	110	108	N	Sound Entertainemt	0	0	0	0	5	39	54	B	0	0	0	0	0	0	0	0	\N	\N
108843	61	JADHUGUDA IN SEARCH OF TRUTH	2006	120	6	VIS/1/131/2006--MUM	0	0x0000978300000000	2006-03-13 00:00:00	 I A R P	12	0	182	VIS/36/2006-MUM	106	110	107	N	I A R P	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
108844	44	ALBUM KUCHHA ESHA LAGATA HAI GAANA KUCHHA ESHA LAGATA HAI	2006	120	6	VIS/1/74/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/38/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
108845	44	ALBUM THE CLUB SONG INDIAN FLUTE	2006	120	6	VIS/1/75/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	UNIVERSAL MUSIC INDIA LIMITED	12	0	175	VIS/S/39/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
108846	59	TRL OF POSEIDON	2006	120	6	CFS/1/19/2006-MUM	46.63	0x0000975300000000	2006-01-24 00:00:00	Jon Jashni Kevin Burns Sheila Allen and Warner Bro	13	0	184	CFS/T/8/2006-MUM	105	110	108	N	Warner Bros Pictures India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108847	61	GIGANTIC PLANES	2006	120	6	VFS/1/46/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	Discovery Communications	12	0	182	VFS/11/2006-MUM	106	110	108	N	Shloka Publications Pvt Ltd	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
108848	44	ALBUM & SONG SOLE DOLE	2006	120	6	VIS/1/88/2006-MUM	0	0x0000974A00000000	2006-01-15 00:00:00	SUPER CASSETS INDUSTRIAL LIMITED	12	0	175	VIS/S/40/2006-MUM	106	110	107	N	SUPER CASSETS INDUSTRIAL LIMITED	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
108849	58	TRL OF POSEIDON	2006	120	6	CFS/1/18/2006-MUM	46.63	0x0000975300000000	2006-01-24 00:00:00	Jon Jashni Kevin Burns Sheila Allen and Warner Bro	13	0	184	CFS/T/9/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108850	61	ALBUM U2 LIVE FORM CHICAPO VERFIGO 2005 PART I	2006	120	6	VIS/1/91/2006-MUM	0	0x0000974A00000000	2006-01-15 00:00:00	UNIVERSAL MUSIC LIMITED	12	0	175	VIS/S/41/2006-MUM	106	110	107	N	UNIVERSAL MUSIV LIMITED	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
108851	61	WORLD'S BEST THRILL PARKS	2006	120	6	VFS/1/47/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	Discovery Communications	12	0	175	VFS/13/2006VV	106	110	108	N	Shloka Publications Pvt Ltd	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
108852	61	WORLD'S MOST DANGEROUS SPORT EVENTS	2006	120	6	VFS/1/32/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	Discovery Communications	12	0	174	VFS/14/2006-MUM	106	110	108	N	Shloka Publications Pvt Ltd	0	0	0	0	5	43	56	B	0	0	0	0	0	0	0	0	\N	\N
108853	44	H.P. CHAMPION BHAIYA	2006	120	6	CIS/1/52/2006-MUM	28.66	0x0000975200000000	2006-01-23 00:00:00	Prime Focum Ltd	12	0	185	CIS/39/2006-MUM	105	110	107	N	Prime Focum Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108854	61	AIRTEL RANG DE BASANTI	2006	120	6	CIS/1/50/2006-MUM	12.19	0x0000975200000000	2006-01-23 00:00:00	Oms Prod	12	0	185	CIS/40/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108855	61	ALBUM U2 LIVE FROM CHICAGO VERTIGO 2005 PART 2	2006	120	6	VIS/1/95/2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	UNIVERSAL MUSIC INDIA LIMITED	12	0	175	VIS/S/42/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	68	45	B	0	0	0	0	0	0	0	0	\N	\N
108856	61	WORLD'S BEST BEACHES	2006	122	6	VFS/3/3/2006-MUM	0	0x000097A200000000	2006-04-13 00:00:00	Discovery Communications	12	0	175	VFS/15/2006-MUM	106	110	108	N	Shloka Publications Pvt Ltd	0	0	0	0	5	44	11	B	0	0	0	0	0	0	0	0	\N	\N
108857	61	HERO HONDA PLEASURE	2006	120	6	CIS/1/59/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/42/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108858	44	DOSHI KAUN?	2006	120	6	CIS/1/199/2006-MUM	302.66	0x0000978C00000000	2006-03-22 00:00:00	Films Divison Gov of India	12	0	182	CIS/43/2006-MUM	105	110	107	N	Films Divison Gov of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108859	61	ALBUM YOUR MAY VIDEOS PART I	2006	120	6	VIS/1/87/2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	UNIVERSAL MUSIC INDIA LIMITED	12	0	175	VIS/S/43/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	46	50	B	0	0	0	0	0	0	0	0	\N	\N
108860	42	H.P. CHAMPION BHAI	2006	120	6	CIS/1/61/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	Prime Focus Ltd	12	0	185	CIS/44/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108861	59	H.P. CHAMPION ENGINE OIL	2006	120	6	CIS/1/65/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	Prime Focus Ltd	12	0	185	CIS/46/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108862	61	ALBUM YOUR MYI VIDIOS PART  II	2006	122	6	VIS/3/08/2006-MUM	0	0x0000977000000000	2006-02-22 00:00:00	UNIVERSAL MUSIC INDIA LIMITED	12	0	175	VIS/S/44/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LIMITED	0	0	0	0	5	43	20	B	0	0	0	0	0	0	0	0	\N	\N
108863	49	H.P. CHAMPION	2006	120	6	CIS/1/63/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	Prime Focus Ltd	12	0	185	CIS/47/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108864	44	JACKIE CHAN KE KARNAME EP.4	2006	120	6	VFS/1/37/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/18/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
108865	44	ALBUM LAYS LATION STYLE COLLECTION SONG LATION SALSA	2006	120	6	VIS/1/81/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	TIMES MUSIC	12	0	175	VIS/S/45/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	46	B	0	0	0	0	0	0	0	0	\N	\N
108866	44	JACKIE CHAN KE KARNAME EP.5	2006	120	6	VFS/1/33/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/19/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
108867	44	JACKIE CHAN KE KARNAME EP.6	2006	120	6	VFS/1/34/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/20/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	16	B	0	0	0	0	0	0	0	0	\N	\N
108868	54	ALBUM VILAYATAN SONG BABBE BHAGRE PANDE	2006	120	6	VIS/1/84/2006-MUM	0	0x0000976400000000	2006-02-10 00:00:00	SUPER CASSETS INDUSTRIAL LIMITED	12	0	175	VIS/S/46/2006-MUM	106	110	107	N	SUPER CASSETS INDUSTRIAL LIMITED	0	0	0	0	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
108869	44	JACKIE CHAN KE KARNAME EP.7	2006	120	6	VFS/1/35/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/21/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
108870	51	PANKHANA BAL SHIKSHANACHE	2006	120	6	VIS/1/189/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	DIR GEN OF INF AND PUB REL GOVT OF MAHARASHTRA	12	0	182	VIS/38/2006-MUM	106	110	107	N	DIR GEN OF INF AND PUB REL GOVT OF MAHARASHTRA	0	0	0	0	5	13	30	B	0	0	0	0	0	0	0	0	\N	\N
108871	61	TRL OF X MEN 3	2006	120	6	CFS/1/20/2006-MUM	47.37	0x0000975300000000	2006-01-24 00:00:00	Avi Arad Ralph Winter and Warner Bros Pict India	13	0	184	CFS/T/10/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108872	44	ALBUM 100% LOVE SONG THOYA THOYA	2006	120	6	VIS/1/85/2006-MUM	0	0x0000976400000000	2006-02-10 00:00:00	TIMES MUSIC	12	0	175	VIS/S/47/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
108873	61	STAR MOVIES JUPITOR TO MARS 06	2006	120	6	CIS/1/62/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	Prime Focus Ltd	12	0	185	CIS/51/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108874	44	ALBUM RAHE RAHE SONG RAHE RAHE	2006	120	6	VIS/1/89/2006-MUM	0	0x0000974A00000000	2006-01-15 00:00:00	SPEED RECORDS	12	93	0	VIS/S/49/2006-MUM	106	110	107	N	SAEED RECORDS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
108875	44	CHERRY BLOSSOM	2006	120	6	CIS/1/69/2006-MUM	9.45	0x0000975400000000	2006-01-25 00:00:00	EFX Magic In Motion	12	0	185	CIS/53/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108876	61	TRL OF WALK THE LINE	2006	120	6	CFS/1/21/2006-MUM	62.35	0x0000975300000000	2006-01-24 00:00:00	P Cathy Konard James Keach and Warner Bros Pict	12	0	184	CFS/T/11/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108877	44	CHERRY BLOSSOM NO. 2	2006	120	6	CIS/1/70/2006-MUM	14.33	0x0000975400000000	2006-01-25 00:00:00	EFX Magic In Motion	12	0	185	CIS/54/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108878	61	THE HOT GAME	2006	122	6	VFL/3/68/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	170	VFL/157/2006-MUM	106	109	108	Y	TEN SPORTS  MUMBAI	0	0	128	0	5	126	28	0	0	0	0	0	0	0	0	0	\N	\N
108879	44	CADBURRY BITE	2006	120	6	CIS/1/71/2006-MUM	27.43	0x0000975400000000	2006-01-25 00:00:00	OMS Production	12	0	185	CIS/55/2006-MUM	105	110	107	N	OMS Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108880	61	TRL OF THE MYTH	2006	120	6	CFS/1/11/2006-MUM	67.53	0x0000974E00000000	2006-01-19 00:00:00	Jackie Chan Productions	12	0	184	CFS/T/12/2006-MUM	105	110	108	N	UTV Software Communications Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108881	44	JAGAT SING CONCERT PT.I	2006	120	6	VIS/127/2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	SAREGAMA INDIA LTD	12	0	175	VIS/39/2006-MUM	106	109	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
108882	44	ALBUM SHARABI SONG HO GAYA SHARABI	2006	120	6	VIS/1/90/2006-MUM	0	0x0000974A00000000	2006-01-15 00:00:00	SPEED RECORDS	12	0	175	VIS/S/50/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
108883	44	BPCL MAK	2006	120	6	CIS/1/72/2006-MUM	21.34	0x0000975600000000	2006-01-27 00:00:00	ITMC	12	0	185	CIS/58/2006-MUM	105	110	107	N	ITMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108884	44	JAGJIT SINGH CONCERT PT.II	2006	120	6	VIS/1/128/2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	SAREGAMA INDIA LTD	12	0	175	VIS/40/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
108885	61	TRL OF MONSTER HOUSE	2006	120	6	CFS/1/15/2006-MUM	45.11	0x0000974F00000000	2006-01-20 00:00:00	Dan Harman and Columbia Films	12	0	184	CFS/T/13/2006-MUM	105	110	108	N	Columbia Tristar Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108886	44	JAGJIT SINGH CONCERT PT.III	2006	120	6	VIS/1/129/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	SAREGAMA INDIA LTD	12	0	175	VIS/41/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
108887	44	NEW MAGAZINE 541 4TH ASIAN BHARAT SHIKHAR SAMMELAN	2006	120	6	CIS/1/84/2006-MUM	291.00	0x0000975C00000000	2006-02-02 00:00:00	Films Division Mumbai	12	0	183	CIS/59/2006-MUM	105	110	107	N	Films Division Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108888	44	TRL. OF KRISH	2006	120	6	CIS/1/8/2006-MUM	26.22	0x0000974100000000	2006-01-06 00:00:00	Filmkraft Prod India PvtLtd	12	0	184	CIS/T/3/2006-MUM	105	110	107	N	Filmkraft Prod India PvtLtd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108889	51	TRL. OF MEE TULAS TUJHYA ANGANI	2006	122	6	CIS/3/2/2006-MUM	96.01	0x0000974400000000	2006-01-09 00:00:00	SHREE BALAJI CHITRA	12	94	0	CIS/T/4/2006-MUM	105	110	107	N	SHREEBALAJI CHITRA	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
108890	44	THE DANCE OF ALMEL VALLI (SHORTER VERSION)	2006	120	6	CIS/1/83/2006-MUM	459.02	0x0000975C00000000	2006-02-02 00:00:00	Films Division Mumbai	12	0	182	CIS/60/2006-MUM	105	110	107	N	Films Division Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108891	51	SIEK EK ASHASTHAN	2006	120	6	VIS/1/147/2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	PRADEEP BHIDE COMMUNICATIONS	12	0	187	VIS/42/2006-MUM	106	110	107	N	PRADEEP BHIDE COMMUNICATIONS	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
108892	64	TRL. OF SACH BHAIL SAPANWA HAMAR	2006	120	6	CIS/1/20/2006-MUM	91.44	0x0000974700000000	2006-01-12 00:00:00	Akhand Entertainent	12	0	184	CIS/T/5/2006-MUM	105	110	107	N	Akhand Entertainent	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108893	44	HUTCH 999 CHALTA RAHE PRIPADE (NACK) WITH IRFAN KHAN	2006	120	6	CIS/1/77/2006-MUM	21.34	0x0000975A00000000	2006-01-31 00:00:00	VSL WOA	12	0	185	CIS/62/2006-MUM	105	110	107	N	VSL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108894	61	GINNY & JONNY	2006	120	6	CIS/1/75/2006-MUM	21.64	0x0000975A00000000	2006-01-31 00:00:00	Dimples Cine Advtg	12	0	185	CIS/63/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108895	44	VRINDAVAN	2006	120	6	VIS/1/224/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	SAMEER DIXIT SAGARIKA MUSIC P LTD	12	0	175	VIS/43/2006-MUM	106	110	107	N	SAMIR DIXIT SAGARIKA MUSIC PLTD	0	0	0	0	5	51	59	B	0	0	0	0	0	0	0	0	\N	\N
108896	61	SWATCH EUROPE	2006	120	6	CIS/1/76/2006-MUM	28.65	0x0000975A00000000	2006-01-31 00:00:00	EFX Magic In Motion	12	0	185	CIS/64/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108897	51	SONYACHI JENJURI DARSHAN	2006	120	6	VIS/1/225/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	KANTILAL OSWAL	12	0	175	VIS/46/2006-MUM	106	110	107	N	KANTILAL OSWAL	0	0	0	0	5	54	46	B	0	0	0	0	0	0	0	0	\N	\N
108898	61	DIET PEPSI + PEPSI CHINO	2006	120	6	CIS/1/78/2006-MUM	28.65	0x0000975A00000000	2006-01-31 00:00:00	EFX Magic In Motion	12	0	185	CIS/66/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108899	51	TRL. OF KHANDOBACHYA NAVANE	2006	120	6	CIS/1/121/2006-MUM	81.00	0x0000976F00000000	2006-02-21 00:00:00	Triveni Kala Mandir	12	0	184	CIS/T/7/2006-MUM	105	110	107	Y	RKEntertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108900	59	CASTROL CRB PLUS	2006	120	6	CIS/1/87-2006-MUM	15.24	0x0000975D00000000	2006-02-03 00:00:00	Group M	12	0	185	CIS/67/2006-MUM	105	110	107	N	Group M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108901	51	JENJURICHA VADHYA NAVRA PAHIJE	2006	120	6	VIS/1/162/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	JAYANTIBHAI NAKODA MUSIC	12	0	175	VIS/47/2006-MUM	106	110	107	N	JAYANTI BHAI NAKODA MUSIC	0	0	0	0	5	59	42	B	0	0	0	0	0	0	0	0	\N	\N
108902	61	KYOCERA	2006	120	6	CIS/1/80/2006-MUM	29.43	0x0000975C00000000	2006-02-02 00:00:00	OMS Production	12	0	185	CIS/68/2006-MUM	105	110	107	N	OMS Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108903	61	ROHAN BUILDERS DOG	2006	120	6	CIS/1/81/2006-MUM	27.43	0x0000975C00000000	2006-02-02 00:00:00	OMS Production	12	0	185	CIS/71/2006-MUM	105	110	107	N	OMS Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108904	61	FAMILY STONE	2006	120	6	VFL/1/35/2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	MICHAEL LONDON 20TH CENTURY FOX	12	87	176	VFL/62/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	99	0	5	98	20	0	0	0	0	0	0	0	0	0	\N	\N
108905	51	SUNDAR AMUCHI VASTI	2006	120	6	VIS/1/163/2006-MUN	0	0x0000979400000000	2006-03-30 00:00:00	KAMLAKAR JAGTAP	12	0	182	VIS/48/2006	106	110	107	N	KAMLAKAR JAGTAP	0	0	0	0	5	13	23	B	0	0	0	0	0	0	0	0	\N	\N
108906	59	RED LABEL NATURAL CARE	2006	120	6	CIS/1/82/2006-MUM	27.43	0x0000975C00000000	2006-02-02 00:00:00	OMS Production	12	0	185	CIS/72/2006-MUM	105	110	107	N	OMS Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108907	44	VISHESH GHATAK YOJNA	2006	120	6	VIS/1/163/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	KAMLAKAR JAGTAP	12	0	182	VIS/49/2006-MUM	106	110	107	N	KAMLAKAR JAGTAP	0	0	0	0	5	14	22	B	0	0	0	0	0	0	0	0	\N	\N
108908	44	ANGLES FOR THE DEAD	2006	122	6	VIS/3/21/2006-MUM	0	0x0000979100000000	2006-03-27 00:00:00	SHLOKA INC	12	0	182	VIS/50/2006-MUM	106	110	107	N	SHLOKA INC	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
108909	43	TRL. OF KARAM BHOOMI GUJARAT NI	2006	121	6	CIS/2/10/2006-MUM	85.34	0x0000975A00000000	2006-01-31 00:00:00	Gamee Films	12	0	184	CIS/T/9/2006-MUM	105	110	107	N	Gamee Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108910	61	FREEDOM OF LIFE	2006	120	6	VIS/1/148/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	FUSION FEATURES	12	0	182	VIS/51/2006-MUM	106	110	107	N	FUSION FEATURES	0	0	0	0	5	27	13	B	0	0	0	0	0	0	0	0	\N	\N
108911	61	WAGON R SMARTER RACE	2006	120	6	CIS/1/86/2006-MUM	16.76	0x0000975D00000000	2006-02-03 00:00:00	EFX Magic In Motion	12	0	185	CIS/73/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108912	61	ALBUM GREEN DAY- BULLET IN A BIBLE PART2	2006	122	6	VIS/3/16/2006-MUM	0	0x0000977500000000	2006-02-27 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/51/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	57	40	B	0	0	0	0	0	0	0	0	\N	\N
108913	42	GHYANESHWAR O MANIK	2006	120	6	VIS/1/234/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	SAGARIKA MUSIC P LTD	12	0	187	VIS/52/2006-MUM	106	110	107	N	SAGARIKA MUSIC P LTD	0	0	0	0	5	37	55	B	0	0	0	0	0	0	0	0	\N	\N
108914	58	FAIR & LOVELY MENZ ACTIVE CHENGE YOUR STORY	2006	120	6	CIS/1/88/2006-MUM	28.66	0x0000976000000000	2006-02-06 00:00:00	EFX Magic In Motion	12	0	185	CIS/74/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108915	44	FILMY	2006	120	6	CIS/1/91/2006-MUM	28.66	0x0000976100000000	2006-02-07 00:00:00	Dimples Cine Advtg	12	0	185	CIS/75/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108916	61	LOVE ME MORE DTHAN SALT	2006	120	6	VIS/1/237/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SAGARIKA MUSIC CO LOTD	12	0	190	VIS/54/2006-MUM	106	110	107	N	SAGARIKA MUSIC CO LTD	0	0	0	0	5	22	12	B	0	0	0	0	0	0	0	0	\N	\N
108917	61	KASHMIR IN THE LAND OF DIVINE LOVE	2006	120	6	VIS/1/169/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	FILMS DIVISION	12	0	182	VIS/55/2006-MUM	106	110	107	N	FILMS DIVISION	0	0	0	0	5	21	34	B	0	0	0	0	0	0	0	0	\N	\N
108918	44	TRL. OF CHUP CHUPAKE	2006	120	6	CIS/1/34/2006-MUM	15.24	0x0000974800000000	2006-01-13 00:00:00	Pen N Camera International	12	0	184	CIS/T/11/2006-MUM	105	110	107	N	UTV Software Communicates Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108919	44	ARJUN	2006	120	6	VIS/1/179/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	VALE MUSIC INDIA P LTD	12	0	175	VIS/57/2006-MUM	106	110	107	N	VALE MUSIC INDIA P LTD	0	0	0	0	5	28	23	B	0	0	0	0	0	0	0	0	\N	\N
108920	44	KARAN	2006	120	6	VIS/1/178/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	VALE MUSIC INDIA P LTD	12	0	175	VIS/58/2006-MUM	106	110	107	N	VALE MUSIC INDIA P LTD	0	0	0	0	5	31	22	B	0	0	0	0	0	0	0	0	\N	\N
108921	44	MALAMAAL WEEKLY	2006	120	6	CIS/1/93/2006-MUM	32.00	0x0000976200000000	2006-02-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/79/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108922	61	TRL OF CARS	2006	120	6	CFS/1/14/2006-MUM	35.81	0x0000974F00000000	2006-01-20 00:00:00	John Lasseter and SPE Films	12	0	184	CFS/T/14/2006-MUM	105	110	108	N	SPE Films India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108923	44	TRL. OF EK MAIN EK TU	2006	121	6	CIS/2/3/2006-MUM	99.97	0x0000974E00000000	2006-01-19 00:00:00	Pen N Camera International	12	0	184	CIS/T/12/2006-MUM	105	110	107	N	Vishal Entertainment Corpn	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108924	51	KHAND KHARAYANCHA YODHA  (COMR) BAJIRAO JAGTAP	2006	120	6	VIS/1/302/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	KUMAR VYAVSAI VASHEEKSHAN KENDRA SATARA	12	0	182	VIS/61/2006-MUM	106	110	107	N	KUMAR VYAVSAI PRASHEEKSHAN KENDRA SATARA	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
108925	61	TRL OF BIG MOMMA'S HOUSE 2	2006	121	6	CFS/2/5/2006-MUM	43.05	0x0000975A00000000	2006-01-31 00:00:00	David T Friendly Michael Green and Warner Bros Pic	12	0	184	CFS/T/16/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108926	44	TRL. OF MIXED DOUBLES	2006	121	6	CIS/2/4/2006-MUM	41.78	0x0000974E00000000	2006-01-19 00:00:00	Pen N Camera International	12	0	184	CIS/T/13/2006-MUM	105	110	107	N	White Fluid	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108927	61	TAVERA	2006	120	6	CIS/1/97/2006-MUM	28.65	0x0000976400000000	2006-02-10 00:00:00	EFX Magic In Motion	12	0	185	CIS/82/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108929	44	JACKIE CHAN KE KARNAME EP.8	2006	120	6	VFS/1/36/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/22/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
108930	59	GANESH	2006	120	6	VIS/1/303/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	SOUND ENTERTAINMENT	12	0	175	VIS/63/2006-MUM	106	110	107	N	SOUND ENTERTAINMENT	0	0	0	0	5	49	27	B	0	0	0	0	0	0	0	0	\N	\N
108931	44	TRL OF VEER YODHA	2006	120	6	CFS/1/16/2006-MUM	67.53	0x0000975200000000	2006-01-23 00:00:00	Jackie Chan Productions	13	0	184	CFS/T/17/2006-MUM	105	110	108	N	UTV Software Communications Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108932	61	COLOURS OF ENLIGHTMENT	2006	120	6	VIS/1/275/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	EMOTION PICS	12	0	182	VIS/65/2006-MUM	106	110	107	N	EMOTION PICS	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
108933	59	TATA TEA MADHUBAN	2006	120	6	CIS/1/99/2006-MUM	28.65	0x0000976400000000	2006-02-10 00:00:00	Prime Focus Ltd	12	0	185	CIS/83/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108934	61	UGHADI	2006	120	6	VIS/1/270/2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	FILMS DIVISION	12	0	182	VIS/66/2006-MUM	106	110	107	N	FILMS DIVISION	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
108935	61	THE BODY INVADERS BACK ACHE	2006	120	6	VFS/1/43/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/24/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	48	4	B	0	0	0	0	0	0	0	0	\N	\N
108936	61	TRL OF DERAILED	2006	121	6	CFS/2/6/2006-MUM	43.59	0x0000976400000000	2006-02-10 00:00:00	Stuar Beattic and SPE Films	12	0	184	CFS/T/18/2006-MUM	105	110	108	N	SPE Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108937	51	RAWAS	2006	120	6	VIS/1/276/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	DISHANT FILM	12	0	182	VIS/67/2006-MUM	106	110	107	N	DISHASNT FILMS	0	0	0	0	5	50	5	B	0	0	0	0	0	0	0	0	\N	\N
108938	51	TRL. OF BLIND GAME	2006	120	6	CIS/1/53/2006-MUM	65.42	0x0000975200000000	2006-01-23 00:00:00	EERA Films	12	0	184	CIS/T/15/2006-MUM	105	110	107	N	EERA Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108939	44	RAWAS	2006	120	6	VIS/1/277/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	DISHANK FILMS	12	0	182	VIS/S68/2006-MUM	106	110	107	N	DISHANK FILMS	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
108940	61	TRL OF THE WHITE CONTESS	2006	120	6	CFS/1/24/2006-MUM	44.50	0x0000976400000000	2006-02-10 00:00:00	Kazud Ishgurd and Columbia Films	12	0	184	CFS/T/19/2006-MUM	105	110	108	N	Columbia Tristar Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108941	61	THE BODY INVADERS BRIAN ATTACK	2006	120	6	VFS/1/44/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/25/2006-MUM	106	110	108	N	Shah Films Intl	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
108942	44	RAAGA DURGA	2006	120	6	VIS/1/369/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	SAMEER SAGARIKA MUSIC CO	12	0	175	VIS/69/2006-MUM	106	110	107	N	SAMEER DIXIT SAGARIKA MUSIC	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
108943	61	TRL OF INSIDE MAN	2006	120	6	CFS/1/23/2006-MUM	62.66	0x0000976200000000	2006-02-08 00:00:00	Brian Grazer and Universal Pictures	12	0	184	CFS/T/20/2006-MUM	105	110	108	N	Paramount Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108944	61	THE BODY INVADERS ALLERGIES	2006	120	6	VFS/1/45/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/26/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
108945	44	ORIENTA CINE ADVT. PVT. LTD.	2006	120	6	CIS/1/98/2006-MUM	15.24	0x0000976400000000	2006-02-10 00:00:00	Orienta Cine Advt Pvt Ltd	12	0	185	CIS/85/2006-MUM	105	110	107	N	Orienta Cine Advt Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108946	44	JACKIE CHAN KE KARNAME EP.9	2006	120	6	VFS/1/38/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/27/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
108947	51	HYDERABAD MUKTISANGRAM MARATHWADYACHA ROMA HARSHAK SWATRANTRA LADHA	2006	120	6	VIS/1/407/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	DIR GEN OF INF AND PUB REL GOVT OF MAHARASHTRA	12	0	182	VIS/70/2006-MUM	106	110	107	N	CHANDRAKANT KULKARNI	0	0	0	0	5	52	40	B	0	0	0	0	0	0	0	0	\N	\N
108948	44	KAZHANA KAHANIYON KA	2006	120	6	VIS/1/372/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	SAGARIKA MUSIC  P LTD	12	0	187	VIS/71/2006-MUM	106	110	107	N	SAGARIKA MUSIC P LTD	0	0	0	0	5	56	39	B	0	0	0	0	0	0	0	0	\N	\N
108949	44	JACKIE CHAN KE KARNAME EP.10	2006	120	6	VFS/1/39/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/28/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
108950	44	JACKIE CHAN KE KARNAME EP.11	2006	120	6	VFS/1/41/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/29/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
108951	61	TRL OF CELLULAR	2006	121	6	CFS/2/7/2006-MUM	65.53	0x0000976700000000	2006-02-13 00:00:00	New Line International Releasing Inc	12	0	184	CFS/T/22/2006-MUM	105	110	108	N	E City Films India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108952	44	ASIAN PAINT CHHOTE NAWAB	2006	120	6	CIS/1/106/2006-MUM	28.66	0x0000976800000000	2006-02-14 00:00:00	Dimples Cine Advt	12	0	185	CIS/86/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108953	51	KHAJINA GOSHTINCHA	2006	120	6	VIS/1/370/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	SAGARIKA MUSIC P LTD	12	0	187	VIS/72/2006-MUM	106	110	107	N	SAGARIKA MUSIC P LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
108954	61	TRL OF TRANSAMERICA	2006	121	6	CFS/2/10/2006-MUM	56.30	0x0000976A00000000	2006-02-16 00:00:00	Films LLC	12	0	184	CFS/T/23/2006-MUM	105	110	108	N	PVR Pictures Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108955	61	POCKET DRAGON ADV VOL I :DAY FOR NIGHT	2006	120	6	VIS/1/347/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/73/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108956	61	POCKET DRAGON ADVENTURE VOL IV: SEA SICKNESS	2006	120	6	VIS/1/348/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/74/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108957	61	POCKET DRAGON ADVENTURE VOL V: UNICORN ADVENTURE	2006	120	6	VIS/1/387/2006-MUM	0	0x000097D700000000	2006-06-05 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/75/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108958	61	POCKET DRAGON ADVENTURE VOL VII:MISSION INDIGESTIBLE	2006	120	6	VIS/1/388/2006-MUM	0	0x000097D700000000	2006-06-05 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/76/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108959	61	POCKE DRAGON ADVENTURE VOL IX: JESTED ROUND THE BEND	2006	120	6	VIS/1/373/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	TIMES MULTIMEDIA	12	0	175	VIS/77/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108960	61	TRL OF THE HILLS HAVE EYES	2006	121	6	CFS/2/9/2006-MUM	50.63	0x0000976A00000000	2006-02-16 00:00:00	Wes Creson Mariamme Maddelina Peter Locke and Warn	12	0	184	CFS/T/25/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108961	44	TRL OF JAWANI MASTANI	2006	122	6	CFS/3/8/2006-MUM	43.73	0x0000977900000000	2006-03-03 00:00:00	Lee Yun Su	13	0	184	CFS/T/26/2006-MUM	105	110	108	N	Fax Movie Traders	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108962	61	GRANDPA'S TREASIRE PF WONDERFUL STORIES	2006	120	6	VIS/1/391/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	S D CHHEDA	12	0	190	VIS/78/2006-MUM	106	110	107	N	SHETINA AUDIO VIDEO PLTD	0	0	0	0	5	26	10	B	0	0	0	0	0	0	0	0	\N	\N
108963	44	FIFTY YEARS OF SAHITYA ACADEMY	2006	120	6	VIS/1/368/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	SHRI GULZAR	12	0	182	VIS/79/2006-MUM	106	110	107	N	SHRI GULZAR	0	0	0	0	5	52	34	B	0	0	0	0	0	0	0	0	\N	\N
108964	61	POCKET DRAGON ADVENTURES VOL XI: GONE WITH THE WAND	2006	120	6	VIS/1/357/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/80/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
108965	61	POCKET DRAGON ADVENTURES VOL XII: KING OF THE HILL	2006	120	6	VIS/1/359/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/81/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
108966	58	TRL OF ZATHURA VIBARETHA VILAYATU	2006	120	6	CFS/1/30/2006-MUM	49.07	0x0000977700000000	2006-03-01 00:00:00	Columbia Films	13	0	184	CFS/T/27/2006-MUM	105	110	108	N	Columbia Tristar Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108967	61	POCKET DRAGON ADVENTURE VOL XIV: MORTAL WOMBACK	2006	120	6	VIS/1/358/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/82/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
108968	44	ALBUM & SONG CHANE KE KHET MAIN( REMIX0	2006	120	6	VIS/1/92/2006-MUM	0	0x0000976900000000	2006-02-15 00:00:00	SAGRIKA MUSIC	12	0	175	VIS/S/52/2006-MUM	106	110	107	N	SAGRIKA MUSIC	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
108969	61	TRL OF PRODUCERS	2006	120	6	CFS/1/25/2006-MUM	50.90	0x0000976900000000	2006-02-15 00:00:00	Mel Brooks and Columbia Films	12	0	184	CFS/T/28/2006-MUM	105	110	108	N	Columbia Tristar Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108970	44	VARILURE	2006	120	6	CIS/1/107/2006-MUM	28.65	0x0000976800000000	2006-02-14 00:00:00	Prime Focus Ltd	12	0	185	CIS/87/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108971	61	POCKET DRAGON ADVENTURES VOL XXII: CLOCK WORK BERSERK	2006	120	6	VIS/1/356/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/83/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
108972	61	ESSILOR	2006	120	6	CIS/1/108/2006-MUM	33.53	0x0000976800000000	2006-02-14 00:00:00	Prime Focus Ltd	12	0	174	CIS/88/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108973	61	THE ROOTS AND THE BRANCHES	2006	120	6	VIS/1/413/2006-MUM	0	0x000097DF00000000	2006-06-13 00:00:00	RAJAPUR SARASWAT SANGH	12	0	182	VIS/84/2006-MUM	106	110	107	N	RAJAPUR SARASWAT SANGH	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
108974	58	TRL OF MIRATTAL ADI 2	2006	120	6	CFS/1/29/2006-MUM	52.12	0x0000976E00000000	2006-02-20 00:00:00	Kwok Fai Yeung	13	0	184	CFS/T/29/2006-MUM	105	110	108	N	International Film Co	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108975	61	IRON MAIDEN DEATH ON THE ROAD PART 2	2006	120	6	VIS/1/04/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/53/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	52	22	B	0	0	0	0	0	0	0	0	\N	\N
108976	51	CINDRELLA	2006	120	6	VIS/1/351/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	INFOTECH RESOURCES	12	0	190	VIS/85/2006-MUM	106	110	107	N	INFOTECH RESOURCES	0	0	0	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
108977	61	TRL OF SAVING FACE	2006	121	6	CFS/2/8/2006-MUM	53.33	0x0000976A00000000	2006-02-16 00:00:00	Teddy Zee Will Smith James Lassiter and Columbia	12	0	184	CFS/T/30/2006-MUM	105	110	108	N	Columbia Tristar Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108978	61	BBC WORLD METHOD	2006	120	6	CIS/1/100/2006-MUM	28.65	0x0000976700000000	2006-02-13 00:00:00	EFX Magic In Mation	12	0	185	CIS/89/2006-MUM	105	110	107	N	EFX Magic In Mation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108979	44	BICHAYE JAAL DIKHAE KAMAAL EP.1.	2006	120	6	VFS/1/55/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Columbia Films	13	0	190	VFS/31/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
108980	44	GOOM	2006	121	6	VIS/2/22/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	 MTV INDIA NETWORKS  INDIA P LTD	12	0	172	VIS/86/2006-MUM	106	110	107	N	MTV NETWORKS INDIA PVT LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
108981	58	GILLATTE VICTOR PLUS	2006	120	6	CIS/1/101/2006MUM	28.65	0x0000976700000000	2006-02-13 00:00:00	EFX Magic In Mation	12	0	185	CIS/90/@006	105	110	107	N	EFX Magic In Mation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108982	61	WORLD OF ALPHABET	2006	120	6	VIS/1/380/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	T D CREATIONS	12	0	175	VIS/87/2006-MUM	106	110	107	N	T D CREATIONS	0	0	0	0	5	39	15	B	0	0	0	0	0	0	0	0	\N	\N
108983	61	TRL OF SAW II	2006	122	6	CFS/3/9/2006-MUM	43.00	0x0000977E00000000	2006-03-08 00:00:00	Gregg Hoffman Oren Koulas Mark Burg	12	0	184	CFS/T/31/2006-MUM	105	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108984	44	BICHAYE JAAL DIKHAE KAMAAL EP.2	2006	120	6	VFS/1/56/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Columbia Films	13	0	190	VFS/32/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
108985	61	BEING WITH THE TIME	2006	120	6	CIS/1/102/2006-MUM	28.65	0x0000976700000000	2006-02-13 00:00:00	EFX Magic In Mation	12	0	185	CIS/91/2006-MUM	105	110	107	N	EFX Magic In Mation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108986	44	TRL. NO. 2 TEESARI AANKH THE HIDDEN CAMERA	2006	122	6	CIS/3/5/2006-MUM	83.82	0x0000975300000000	2006-01-24 00:00:00	Baweja Films	12	0	184	CIS/T/17/2006-MUM	105	110	107	N	Baweja Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108987	44	BICHAYE JAAL DIKHAE KAMAAL EP.3	2006	120	6	VFS/1/57/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Columbia Films	13	0	190	VFS/33/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	40	B	0	0	0	0	0	0	0	0	\N	\N
108988	61	ALBUM GREEN DAY BULLET IN A BIBLEP  1	2006	122	6	VIS/3/17/2006-MUM	0	0x0000977500000000	2006-02-27 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/54/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	59	59	B	0	0	0	0	0	0	0	0	\N	\N
108989	61	POCKET DRAGON ADVENTURE VOLUME XV:MASQUARADE	2006	120	6	VIS/1/402/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	TIMES MULTIMEDIA	12	0	175	VIS/88/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	43	18	B	0	0	0	0	0	0	0	0	\N	\N
108990	61	HONDA CITY	2006	120	6	CIS/1/105/2006-MUM	16.15	0x0000976800000000	2006-02-14 00:00:00	EFX Magic In Mation	12	0	185	CIS/92/2006-MUM	105	110	107	N	EFX Magic In Mation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108991	44	BICHAYE JAAL DIKHAE KAMAAL EP.4	2006	120	6	VFS/1/58/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Columbia Films	13	0	190	VFS/34/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	44	B	0	0	0	0	0	0	0	0	\N	\N
108992	61	TEASER OF PIRATES OF THE CARIBBEAN DEAD MAN'S CHEST	2006	121	6	CFS/2/13/2006-MUM	46.23	0x0000977000000000	2006-02-22 00:00:00	Ted Elliot and SPE Films	12	0	184	CFS/T/32/2006-MUM	105	110	108	N	SPE Films India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108993	44	TRL. OF AKSAR	2006	122	6	CIS/3/3/2006-MUM	79.24	0x0000975300000000	2006-01-24 00:00:00	Siddhivinayak Creations	12	0	184	CIS/T/18/2006-MUM	105	110	107	N	Siddhivinayak Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108994	61	SWATCH EUROPE	2006	120	6	CIS/1/103/2006-MUM	31.09	0x0000976700000000	2006-02-13 00:00:00	EFX Magic In Mation	12	0	185	CIS/93/2006-MUM	105	110	107	N	EFX Magic In Mation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108995	61	POCKET DRAGON ADVENTURE VOL XX:ALTITUDE ADJUSTMENTS	2006	120	6	VIS/1/403/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	TIMES MULTIMEDIA	12	0	175	VIS/89/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
108996	61	ALBUM IRON MAIDEN DEATH ON THE ROAD PART I	2006	120	6	VIS/1/105/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/55/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	51	24	B	0	0	0	0	0	0	0	0	\N	\N
108997	61	TRL OF WHEN A STRANGER CALLS	2006	121	6	CFS/2/14/2006-MUM	48.46	0x0000977000000000	2006-02-22 00:00:00	Steve Feke and Columbia Films	12	0	184	CFS/T/33/2006-MUM	105	110	108	N	columbia Tristar Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
108998	44	BICHAYE JAAL DIKHAE KAMAAL EP.5	2006	120	6	VFS/1/59/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Columbia Films	13	0	190	VFS/35/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	41	B	0	0	0	0	0	0	0	0	\N	\N
108999	59	MAC DOWELL NO. I SODA	2006	120	6	CIS/1/109/2006-MUM	28.65	0x0000976900000000	2006-02-15 00:00:00	Oms Productions	12	0	185	CIS/94/2006-MUM	105	110	107	N	Oms Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109000	51	TRL. OF PAHILI SHER DUSARI SAVASHER TISARI PAVSHER	2006	120	6	CIS/1/60/2006-MUM	84.92	0x0000975300000000	2006-01-24 00:00:00	Sweet Movies	12	0	184	CIS/T/19/2006-MUM	105	110	107	N	Sweet Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109001	61	KALAKAAR	2006	120	6	VIS/1/397/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	SA DIGITAL AND CENTRE POINT	12	0	182	VIS/91/2006-MUM	106	110	107	N	SA DIGITAL AND CENTRE POINT	0	0	0	0	5	2	16	B	0	0	0	0	0	0	0	0	\N	\N
109002	44	BICHAYE JAAL DIKHAE KAMAAL EP.6	2006	120	6	VFS/1/87/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	Columbia Films	13	0	190	VFS/36/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
109003	61	YAMAHA TAXI NO. 9211	2006	120	6	CIS/1/110/2006-MUM	14.63	0x0000976900000000	2006-02-15 00:00:00	Oms Productions	12	0	185	CIS/95/2006-MUM	105	110	107	N	Oms Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109004	61	TRL OF BROKEBACK MOUNTAIN	2006	120	6	CFS/1/28/2006-MUM	65.87	0x0000976E00000000	2006-02-20 00:00:00	Diana Ossana and James Schamuc Focus Features	12	0	184	CFS/T/34/2006-MUM	105	110	108	N	Weg Entertainment Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109005	42	PAJI PETERER KHANDKAR KHANA	2006	120	6	VIS/1/446/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	SAGARIKA MUSIC  P LTD	12	0	190	VIS/92/2006-MUM	106	110	107	N	SAGARIKA MUSIC P LTD	0	0	0	0	5	34	13	B	0	0	0	0	0	0	0	0	\N	\N
109006	61	THE BODY INVADERS DEPRESSION	2006	120	6	VFS/1/60/2006-MUM	0	0x0000977500000000	2006-02-27 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/37/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
109007	54	ALBUM NIMME NIMME SONG- NIMME NIMA	2006	121	6	VIS/2/5/2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	M SERIES	12	0	175	VIS/S/56/2006-MUM	106	110	107	N	M SERIES	0	0	0	0	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
109008	44	BHAKT PRAHLAD PT.I	2006	120	6	VIS/1/435/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	RAMAYAN CHITRA	12	0	175	VIS/93/2006-MUM	106	110	107	N	RAMAYAN CHITRA	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
109009	44	TRL. OF RAFTA RAFTA THE SPEED	2006	121	6	CIS/2/9/2006-MUM	89.92	0x0000975A00000000	2006-01-31 00:00:00	RaJ Dharia Entertainment	12	0	184	CIS/T/20/2006-MUM	105	110	107	N	RaJ Dharia Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109010	44	TRL OF CELLULAR	2006	121	6	CFS/2/11/2006-MUM	65.53	0x0000976F00000000	2006-02-21 00:00:00	New Line International Releasing Inc	13	0	184	CFS/T/35/2006-MUM	105	110	108	N	E City Films India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109011	59	LUX FESTIVAL GLOW	2006	120	6	CIS/1/113/2006-MUM	28.66	0x0000976B00000000	2006-02-17 00:00:00	JWatter Thompsons	12	0	185	CIS/96/2006-MUM	105	110	107	N	JWatter Thompsons	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109012	44	BHAKT PRAHLAD PT.II	2006	120	6	VIS/1/431/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	RAMAYAN CHITRA	12	0	175	VIS/94/2006-MUM	106	110	107	N	RAMAYAN CHITRA	0	0	0	0	5	16	39	B	0	0	0	0	0	0	0	0	\N	\N
109013	44	ALBUM TIGER	2006	120	6	VIS/1/98/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	SOUND RECORDINGS	12	0	175	VIS/S/57/2006-MUM	106	110	107	N	SOUND RECORDINGS	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
109014	61	POCKET DRAGON ADVENTURE VOL II: THE ART OF MAGIC	2006	120	6	VIS/1/422/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/97/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	43	32	B	0	0	0	0	0	0	0	0	\N	\N
109015	44	TRL. OF AISA KYON HOTA HAIN	2006	121	6	CIS/2/6/2006-MUM	30.48	0x0000975400000000	2006-01-25 00:00:00	Chetanalaya	12	0	184	CIS/T/21/2006-MUM	105	110	107	N	Chetanalaya	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109016	61	THE BODY INVADERS HEADACHE	2006	120	6	VFS/1/61/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/39/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
109017	61	THE BODY INVADERS SLEEP DISORDER	2006	120	6	VFS/1/64/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/40/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
109018	44	TRL NO.2 FIGHT CLUB	2006	121	6	CIS/2/5/2006-MUM	102.11	0x0000975300000000	2006-01-24 00:00:00	SOHIL KHAN PRODUCTIONS MUMBAI	12	0	184	CIS/T/22/2006-MUM	105	110	107	N	SOHIL KHAN PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109019	61	POCKET DRAGON ADVENTURE VOL XVIII:FESTIVAL OF LIGHT	2006	120	6	VIS/1/451/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	TIMES MULTIMEDIA	12	0	190	VIS/103/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	0	0	5	46	46	B	0	0	0	0	0	0	0	0	\N	\N
109020	44	JACKIE CHAN KE KARNAME EP.1,2,3	2006	120	6	VFS/1/48/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	Michael Gogan Jeff Kline Columbia Films	13	0	190	VFS/41/2006-MUM	106	110	108	N	Columbia Tri Star Films of India Ltd	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
109021	61	THE AWEKENING PROMOS	2006	120	6	VIS/1/441/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	TIMES MUSIC	12	0	175	VIS/129/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
109022	44	ALBUM & SONG SOMETHING SOMETHING	2006	120	6	VIS/1/94/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	TIPS INDUSTRIES	12	0	175	VIS/S/58/2006-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
109023	61	BBC WORLD NAVDIP DHARIWAL	2006	120	6	CIS/1/117/2006-MUM	29.65	0x0000976E00000000	2006-02-20 00:00:00	EFX Magic In Motion	12	0	185	CIS/100/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109024	61	FANTASTIC VOYAGE MEDICAL MICROBOOTS	2006	120	6	VFS/71/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	Discovery Health Channel by Big Rock Production	12	0	182	VFS/42/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
109025	61	INSIDE TRACK WE ARE WHAT WE EAT	2006	120	6	VFS/1/65/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	Discovery Health Channel by Big Rock Production	12	0	187	VFS/43/2006-MUM	106	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
109026	61	KERALA KALEIDOSCOPE	2006	120	6	CIS/1/125/2006-MUM	514.00	0x0000977100000000	2006-02-23 00:00:00	FD Govt of India	12	0	182	CIS/1012006	105	110	107	N	FD Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109027	61	BRATZ	2006	120	6	VFS/1/73/2006-MUM	0	0x000097C000000000	2006-05-13 00:00:00	Twentieth Century Fox Home Entertainment	12	0	188	VFS/44/2006-MUM	106	110	108	N	Excel Production Audio Visuals Pvt Ltd	0	0	0	0	5	59	16	B	0	0	0	0	0	0	0	0	\N	\N
109028	44	ALBUM & SONG JOGEE REMIX 2006	2006	120	6	VIS/1/93/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	DAS ENTERTAINMENT	12	0	175	VIS/S/59/2006-MUM	106	110	107	N	DAS ENTERTAINMENT	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
109029	64	ALBUM DHAKKA DEBA TA CHALI GAADI	2006	122	6	VIS/3/14/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	AKR PORDUCTION	12	0	175	VIS/S/60/2006-MUM	106	110	107	N	AKR PORDUCTION	0	0	0	0	5	43	45	B	0	0	0	0	0	0	0	0	\N	\N
109030	61	JESUS OF NAZARETH VOL. II	2006	120	6	VFS/1/95/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	Green Span Entertainment Vinsenzo Labella	12	0	175	VFS/45/2006-MUM	106	110	108	N	Mega Films	0	0	0	0	5	64	30	B	0	0	0	0	0	0	0	0	\N	\N
109031	61	JESUS OF NAZARETH VOL.III	2006	120	6	VFS/1/96/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	Green Span Entertainment Vinsenzo Labella	12	0	175	VFS/46/2006-MUM	106	110	108	N	Mega Films	0	0	0	0	5	61	25	B	0	0	0	0	0	0	0	0	\N	\N
109032	51	ALBUM GOA DE DHAMAL	2006	120	6	VIS/1/12/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/61/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	30	30	B	0	0	0	0	0	0	0	0	\N	\N
109033	61	LIC ZEE CINE AWARDS	2006	120	6	CIS/1/116/2006-MUM	28.65	0x0000976E00000000	2006-02-20 00:00:00	Pinon	12	0	185	CIS/104/2006-MUM	105	110	107	N	Pinon	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109034	61	BACTERIA PLANTS AND OTHER ORGANISMS	2006	120	6	VFS/1/74/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	Discovery Communications	12	0	187	VFS/50/2006-MUM	106	110	108	N	BPB Multimedie	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
109035	61	CHEMICAL REACTIONS	2006	120	6	VFS/1/72/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	Discovery Communications	12	0	187	VFS/51/2006-MUM	106	110	108	N	BPB Multimedia	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
109036	42	ALBUM MEHER SONGI	2006	120	6	VIS/1/142/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/62/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	53	33	B	0	0	0	0	0	0	0	0	\N	\N
109037	61	SOUND AND LIGHTS	2006	120	6	VFS/1/75/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	Discovery Communications	12	0	187	VFS/52/2006-MUM	106	110	108	N	BPB Multimedia	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
109038	42	MOISHAL RE	2006	120	6	VIS/1/108/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/63/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	41	26	B	0	0	0	0	0	0	0	0	\N	\N
109039	61	ARCHIE AND HIS NEW PALS	2006	120	6	VFS/1/92/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	Lou Scheimn Entertainment Rights	12	0	190	VFS/54/2006-MUM	106	110	108	N	Excel Production Audio Visuals Pvt Ltd	0	0	0	0	5	24	24	B	0	0	0	0	0	0	0	0	\N	\N
109040	51	GANA DOLANE NACHATEE	2006	120	6	VIS/1/157/2006-MUM	0	0x0000979100000000	2006-03-27 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/64/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	43	47	B	0	0	0	0	0	0	0	0	\N	\N
109041	61	HAPPLY EVER AFTER	2006	120	6	VFS/1/91/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	Lou Scheimn Entertainment Rights	12	0	190	VFS/55/2006-MUM	106	110	108	N	Excel Production Audio Visuals Pvt Ltd	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
109042	44	ALBUM WHITE WATER SONG VADA KARO	2006	120	6	VIS/1/106/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	TIMES MUSIC	12	0	175	VIS/S/65/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
109043	44	SONG ALBUM MIRZA ALBUM ROOP	2006	120	6	VIS/1/133/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/-67/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
109044	44	ALBUM VARDY SONG PYAR DO PYAR LO	2006	120	6	VIS/1/118/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	CRESCANDO MUSIC	12	0	175	VIS/S/68/2006-MUM	106	110	107	N	CRESCANDO MUSIC	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
109045	44	ALBUM TANDAI SONG PUJA BATRA	2006	120	6	VIS/1/117/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	CRESCANDO MUSIC	12	0	175	VIS/S/69/2006-MUM	106	110	107	N	CRESCANDO MUSIC	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
109046	61	TRL THE MATADOR	2006	121	6	CFS/2/17/2006-MUM	228.00	0x0000977E00000000	2006-03-08 00:00:00	SYNDICATE FILMS	12	94	0	CFS/T/36/2006-MUM	105	110	108	N	MULTIVISION MULTIMEDIA	2	228	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109047	61	TRL BASIC INSTINCT2 RISK ADDICTION	2006	121	6	CFS/2/12/2006-MUM	64.31	0x0000977000000000	2006-02-22 00:00:00	Mario Kassar	12	0	175	CFS/T/39/2006-MUM	105	110	108	N	Superfine films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109048	61	TRL OF THE WILD	2006	120	6	CFS/1/31/2006-MUM	44.20	0x0000978400000000	2006-03-14 00:00:00	Mark Gibson	12	0	184	CFS/T/42/2006-MUM	105	110	108	N	SPE films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109049	44	TRL DIST DUSHAMN	2006	122	6	CFS/3/12/2006-MUM	89.04	0x0000979300000000	2006-03-29 00:00:00	John Chang	12	0	175	CFS/T/43/2006-MUM	105	110	107	N	INdo overseas	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109050	59	PROMO NO 1 OF PULKIYAN	2006	122	6	VIS/3/1/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/5/2006-MUM	106	110	107	N	AMETEUR ARTISTS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109051	59	PROMO NO 2 OF PULKIYAN	2006	122	6	VIS/3/2/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/6/2006-MUM	106	110	107	N	AMETEUR ARTISTS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109052	59	PROMO NO 3 OF PULKIYAN	2006	122	6	VIS/3/3/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/7/2006-MUM	106	110	107	N	AMETEUR ARTISTS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109053	59	PROMO NO. 4 OF PULKIYAN	2006	122	6	VIS/3/4/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/8/2006-MUM	106	110	107	N	AMETEUR ARTISTS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109054	59	PROMO NO 5 OF PULKIYAN	2006	122	6	VIS/3/5/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/9/2006-MUM	106	110	107	N	AMETEUR ARTISTS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109055	44	PROMO NO 11 OF HOLIDAY	2006	121	6	VIS/2/4/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	SHREYA CREATIONS	12	0	175	VIS/T/10/2006-MUM	106	110	107	N	SHREYA CREATIONS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109056	44	PROMO NO 2 OF A STORY OF NAUGHTY BOY	2006	122	6	VIS/3/9/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/13/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109057	44	PROMO NO 3 OF A STORY OF NAUGHTY BOY	2006	122	6	VIS/3/13/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/14/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109058	44	PROMO NO 4 OF A STORY OF A NAUGHTY BOY	2006	121	6	VIS/2/8/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/15/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109059	44	PROMO NO 5 OF A STORY OF A NAUGHTY BOY	2006	122	6	VIS/3/12/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/16/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109060	44	PROMO NO 7 OF A STORY OF NAUGHTY BOY	2006	122	6	VIS/3/15/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/18/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109061	44	PROMO NO 8 OF A STORY OF A NAUGHTY BOY	2006	122	6	VIS/3/11/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/19/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109062	44	PROMO NO 9 OF A STORY OF A NAUGHTY BOY	2006	122	6	VIS/3/10/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/20/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109063	44	DES HUWA PARDES	2006	120	6	VIL/1/25/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SAI PRODUCTIONS	12	87	176	VIL/5/2006-MUM	106	109	107	Y	SAI PRODUCTIONS	0	0	165	0	5	165	0	0	0	0	0	0	0	0	0	0	\N	\N
109064	51	VISHWASGHAT	2006	120	6	VIL/1/6/2006-MUM	0	0x0000976000000000	2006-02-06 00:00:00	ULTRA DISTRIBUTORS PVTLTD	12	87	169	VIL/6/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD	0	0	107	10	5	107	10	0	0	0	0	0	0	0	0	0	\N	\N
109065	51	APGHAT	2006	120	6	VIL/1/5/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	ULTRA DISTRIBUTORS PVTLTD	12	87	170	VIL/7/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD	0	0	81	10	5	81	10	0	0	0	0	0	0	0	0	0	\N	\N
109066	67	GAUNA	2006	120	6	VIL/1/7/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	DADDY MUSIC AND FILMS	13	87	176	VIL/8/2006-MUM	106	109	107	N	DADDY MUSIC AND FILMS	0	0	130	20	5	130	20	0	0	0	0	0	0	0	0	0	\N	\N
109067	44	PROMO NO 10 OF A STORY OF A NAUGHTY BOY	2006	120	6	VIS/1/110/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/21/2006-MUM	106	110	107	N	EVERSHINE FILSM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109068	44	PROMO NO. 11 OF A STORY A NAUGHTY BOY	2006	121	6	VIS/2/09/2006-MUM	0	0x0000978600000000	2006-03-16 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/21-A/2006-MUM	106	110	107	N	EVERSHINE FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109069	44	PROMO OF GILLI GILLI ATTA	2006	120	6	VIS/1/99/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	CHILDRENS FILM	12	0	175	VIS/T/22/2006-MUM	106	110	107	N	CHILDRENS FILM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109070	44	PROMO NO 18 OF DARNA ZAROORI HAI	2006	122	6	VIS/3/7/2006-MUM	0	0x0000977000000000	2006-02-22 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/23/2006-MUM	106	110	107	N	VARMA CORPORATIN LTD	0	0	0	0	5	3	17	B	0	0	0	0	0	0	0	0	\N	\N
109071	44	PROMO NO 19 OF DARNA ZAROORI HAI	2006	121	6	VIS/2/6/2006-MUM	0	0x0000977000000000	2006-02-22 00:00:00	VARMA CORPN LTD	12	0	175	VIS/T/24/2006-MUM	106	110	107	N	VARMA CORPN LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109072	51	YASH	2006	120	6	VIL/1/11/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	dilip k ambedkar brahma productions	12	0	175	VIL/12/2006-MUM	106	109	107	N	dilip k ambedkar brahma productions	0	0	0	0	5	142	42	B	0	12	0	0	0	0	0	0	\N	\N
109073	44	PROMO NO 20 F DARNA ZAROORI HAI	2006	121	6	VIS/2/7/2006-MUM	0	0x0000977500000000	2006-02-27 00:00:00	VARMA CORPN LTD	12	0	175	VIS/T/25/2006-MUM	106	110	107	N	VARMA CORPN LTD	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
109074	60	PROMO OF BABY SAMJHA KARO	2006	120	6	VIS/1/113/206-MUM	0	0x0000977700000000	2006-03-01 00:00:00	H R ENTERPRISES	12	0	175	VIS/T/26/2006-MUM	106	110	107	N	H R ENTERPRISES	0	0	0	0	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
109075	51	VARAS SARECH SARAS	2006	120	6	VIL/1/8/2006-MUM	0	0x0000976F00000000	2006-02-21 00:00:00	ULTRA DISTRIBUTORS PVT LTD	12	87	176	VIL/13/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD	0	0	133	30	5	133	30	0	0	0	0	0	0	0	0	0	\N	\N
109076	60	PROMO OF WAH WAH MOIN AKTAR	2006	120	6	VIS/1/114/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	H R ENTERPRISES	12	0	175	VIS/T/27/2006-MUM	106	110	107	N	H R ENTERPRISES	0	0	0	0	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
109077	44	GURU	2006	120	6	VIL/1/9/2006-MUM	0	0x0000976F00000000	2006-02-21 00:00:00	SHIV SHAKTI FILMS	13	87	176	VIL/14/2006-MUM	106	109	107	N	SHANTI ENTERPRISES	0	0	154	55	5	154	55	0	0	0	0	0	0	0	0	0	\N	\N
109078	42	AAMI NIRDOSH	2006	120	6	VIL/1/10/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	SHRI DEEPAK SHIVDASANI	13	87	176	VIL/15/2006-MUM	106	109	107	N	SHRI KEVAL SURI, MOVIE T V ENTERPRISES	0	0	152	5	5	152	5	0	0	0	0	0	0	0	0	0	\N	\N
109079	44	LAL DARWAZA	2006	120	6	VIL/1/14/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	CHITRANI LAHIRI	13	87	176	VIL/15A/2006-MUM	106	109	107	N	KEVAL SURI, MOVIE TV ENTERPRISES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
109080	63	VEER BAJRANG BALI	2006	120	6	VIL/1/13/2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	MADAN ENTERPRISES	13	87	186	VIL/16/2006-MUM	106	109	107	N	MADAN ENTERPRISES	0	0	128	45	5	128	45	0	0	0	0	0	0	0	0	0	\N	\N
109081	63	DANVEER RAJA CHANDAN MANIYAGIR RANI	2006	120	6	VIL/1/15/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	ARBUDA FILMS	13	87	186	VIL/17/2006-MUM	106	109	107	N	ARBUDA FILMS	0	0	120	58	5	120	58	0	0	0	0	0	0	0	0	0	\N	\N
109082	63	CHALO SALASARJI	2006	120	6	VIL/1/16/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	ULTRA DISTRIBUTORS PVT LTD	12	87	176	VIL/19/2006-MUM	106	109	107	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
109083	44	MAA VANDEVI	2006	120	6	VIL/1/19/2006-MUM	0	0x0000979C00000000	2006-04-07 00:00:00	UGAJLAKSHMI CHITRA	13	87	165	VIL/20/2006-MUM	106	109	107	N	OM SHIV SAI TELEFILM	0	0	155	51	5	155	51	0	0	0	0	0	0	0	0	0	\N	\N
109084	44	BHAGWAN VENKATESH MAHIMA	2006	120	6	VIL/1/23/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	SHRIKANT ACTION	12	87	165	VIL/22/2006-MUM	106	109	107	N	SHRIKANT ACTION	0	0	124	54	5	124	54	0	0	0	0	0	0	0	0	0	\N	\N
109085	60	PROMO OF YAHI HAI NAYA ZAMANA	2006	120	6	VIS/1/115/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	H R ENTERPRISES	12	0	175	VIS/T/28/2006-MUM	106	110	107	N	H R ENTERPRISES	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109086	44	SEVEN ISLANDS AND A METRO (URDU, MARATHI & ENGLISH)	2006	120	6	VIL/1/20/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	MADHUSHREE DUTTA, MAJLEES	12	87	175	VIL/24/2006-MUM	106	109	107	N	MADHUSHREE DUTTA, MAJLEES	0	0	100	0	5	100	0	0	0	6	0	0	0	0	0	0	\N	\N
109087	60	PROMO OF CHAND BARAYE FURKHAT	2006	120	6	VIS/116/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	H R ENTERPRISES	12	0	175	VIS/T/29/2006-MUM	106	110	107	N	H R ENTERPRISES	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109088	60	PROMO OF CHAND BARAYA FURKHAT	2006	120	6	VIS/1/116/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	TIMES INFOTAINMENT LTD	12	0	175	VIS/T/29/2006-MUM	106	110	107	N	TIMES INFORTAINMENT LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109089	61	PROMO NO 3 OF BEING CYRUS	2006	120	6	VIS/1/101/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	TIMES INFOTAINMENT MEDIA LTD	12	0	175	VIS/T/T-31/2006-MUM	106	110	107	N	TIMES INFOTAINMENT MEDIA LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109090	61	PROMO NO 4 OF BEING CYRUS	2006	120	6	VIS/1/102/2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	TIMES INFOTAINMENT MEDIA LTD	12	0	175	VIS/T/32/2006-MUM	106	110	107	N	TIMES INFOTAINMENT MEDIA LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109091	61	PROMO NO 5 OF BEING CYRUS	2006	120	6	VIS/1/103/2003-MUM	0	0x0000977100000000	2006-02-23 00:00:00	TIMES INFOTAINMENT	12	0	175	VIS/T/33/2006-MUM	106	110	107	N	TIMES INFOTAINMENT	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109092	44	PROMO OF DEADLY LIPS	2006	122	6	VIS/3/19/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	MS KHIMANI PRODS	12	0	175	VIS/T/34/2006-MUM	106	110	107	N	 MS KHIMANI PRODS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109093	44	PROMO NO.37 OF DEADLY LIPS	2006	122	6	VIS/3/25/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	MS KHIMANI PRODUCTIONS	12	0	185	VIS/T/37/2006-MUM	106	110	107	N	MSKHIMANI PRODUCTIONS	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109094	44	PROMO NO 12 OF A STORY OF A NAUGHTY BOY	2006	120	6	VIS/1/139/2006-MUM	0	0x0000978600000000	2006-03-16 00:00:00	EVERSHINE FILMS	12	0	175	VIS/T/38/2006-MUM	106	109	107	N	EVERSHINE FILSM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109095	61	PROMO NO 6 OF BEING CYRUS	2006	120	6	VIS/1/136/2006-MUM	0	0x0000978100000000	2006-03-11 00:00:00	TIMES INFOTAINMENT	12	0	175	VIS/T/39/2006-MUM	106	110	107	N	TIMES INOTAINMENT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109096	44	PROMO NO 4 OF TATHASTU	2006	120	6	VIS/1/158/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	KARMA ENT	12	0	175	VIS/T/44/2006-MUM	106	110	107	N	KARMA ENTERAINEMTN	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109097	44	PROMO OF RANG DE BASANTI	2006	120	6	VIS/1/61/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	UTV SOFTWARD COM LTD	12	0	175	VIS/DST-46/2006-MUM	106	110	107	N	UTV SOFTWARE COM LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109098	44	PROMO NO 1 OF FANAA	2006	120	6	VIS/1/164/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	YASH RAJ FILMS PLTD	12	0	175	VIS/T/47/2006-MUM	106	110	107	N	YASH RAJ FILMS PLDTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109099	44	PROMO NO 2 FANAA	2006	120	6	VIS/1/165/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	YASHRAJ FILMS	12	0	175	VIS/T/48/2006-MUM	106	110	107	N	YASHRAJ FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109100	44	PROMO NO 3 OF FANAA	2006	120	6	VIS/1166/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	YASH RAJ FILMS	12	0	175	VIS/DT-49/2006-MUM	106	110	107	N	YASH RAJ FILSM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109101	44	PROMO NO S5 OF TATHASTU	2006	120	6	VIS/1/170/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	KARMA ENT	12	0	175	VI/T-50/2006-MUM	106	110	107	N	KARMA ENTERTAINMENT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109102	44	PROMO NO 6 TATASTU	2006	120	6	VIS/1/73/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	KARMA ENT	12	0	170	VOS/DT-51/2006-MUM	106	110	107	N	KARMA ENT	0	0	0	0	5	1	47	B	0	0	0	0	0	0	0	0	\N	\N
109103	44	PROMO OF TATASTU	2006	120	6	VIS/1/74/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	KARMA ENT	12	0	175	VIS/T/52/2006-MUM	106	109	107	N	KARMA ENT	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109104	44	PROMO NO 8 F TASTASTU	2006	120	6	VIS/1/95/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	KARMA ENT	12	0	175	VIS/T/53/2006-MUM	106	110	107	N	KARMA ENT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109105	44	PROMO NO 9 0F TATASTU	2006	120	6	VIS/1/176/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	karma ent	12	0	175	VIS/T/54/2006-MUM	106	110	107	N	karma ent	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109106	44	PROMO NO. 10 OF TATASTU	2006	120	6	VIS/1/77-MUM	0	0x0000979800000000	2006-04-03 00:00:00	KARMA ENT	12	0	175	VIS/T/55/2006-MUM	106	110	107	N	KARMA ENT	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109107	44	ALBUM NAZAR KA PROMO NO 1	2006	120	6	VIS/1/198/2006-MUM	0	0x000097A200000000	2006-04-13 00:00:00	OCEAN ENT PVTLTD	12	0	175	VIS/T/61/2006-MUM	106	110	107	N	OCEAN EN T PVTLTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109108	44	PROMO NO 4 OF FANAA	2006	120	6	VIS/1/188/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/68/2006-MUM	106	110	107	N	YASH RAJ FILSM P LTDL	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109109	44	PROMO NO  6 OF FANAA	2006	120	6	VIS/1/187/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	YASH RAJ FILMS	12	0	175	VIS-T-70/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109110	44	PROMO NO 7 OF FANAA	2006	120	6	VIS/1/206-MUM	0	0x000097A600000000	2006-04-17 00:00:00	YUSH RAJ FILMS	12	0	175	VIST-71/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109111	44	PROMO NO 8 OF FANAA	2006	120	6	VIS/1/207/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	YASH RAJ FILMS	12	0	175	VIS/T/72/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109112	44	PROMO NO 1 OF RAHGUZAR	2006	120	6	VIS/1/230/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	ELFTI EXPORTS	12	0	175	VIS/DT-73/2006-MUM	106	110	107	N	ELFIT EXPORTS	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
109113	44	PROMO NO 2 OF THE FILM 'REHGUZAR' (HINDI)	2006	120	6	VIS/1/231/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	ELFIT EXPORT P LTD	12	0	175	VIS/T/74/2006-MUM	106	110	107	N	ELFIT EXPORTS P LTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109114	44	PROMO NO 3 OF REHGUZAR	2006	120	6	VIS/1/232/2006PLTD	0	0x000097AA00000000	2006-04-21 00:00:00	ELFIT EXPORTS P LTD	12	0	175	VIS/T/75/2006	106	110	107	N	ELFIT EXPORTS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109115	58	TRL NO. 1 OF KAMINI	2006	121	6	VIS/2/13/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	Venus Records  and tapes ltd	13	0	184	VIS/T/76/2006-MUM	106	110	107	N	Manish Creations	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109116	58	TRAILER NO. 2 OF KAMINI	2006	121	6	VIS/214/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	Venus Records and Tapes p ltd	13	0	175	VIS/T/77/2006-MUM	106	110	107	N	Manish Creations	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109117	44	PROMO NO 1 OF FANAA	2006	120	6	VIS/1/220-MUM	0	0x000097A900000000	2006-04-20 00:00:00	YASHRAJ FILMS	12	0	175	VIS/T78/2006-MUM	106	110	107	N	YASHRAJ FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109118	44	PROMO NO 4 OF SHIVA	2006	122	6	VIS/3/31/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	RGC FILM FACTORY	12	0	175	VIS/T/80/2006-MUM	106	110	107	N	RGV FILM FACTORY	0	0	0	0	5	0	31	B	0	0	0	0	0	0	0	0	\N	\N
109119	44	PROMO NO 6 OF SHIVA	2006	121	6	VIS/2/15/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	R G V FILO FACTORY	12	0	175	VIS/T/81/2006-MUM	106	110	107	N	R G V FILM FACTORY	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109120	44	PROMO NO 5 OF SHIVA	2006	122	6	VIS/3/32/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	R GV FILM FACTORY	12	0	175	VIS/T/82/2006-MUM	106	110	107	N	R G V FILM FACTORY	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109121	44	PROMO NO 1 OF HOT MONEY	2006	120	6	VIS/1/247/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	Calvin Films	12	0	175	VIS/T/85/2006-MUM	106	110	107	N	Calvin Films	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
109122	44	PROMO NO 10 OF FANAAH	2006	120	6	VIS/1/256/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	YASH RAJ FILMS	12	0	175	VIS/T/86/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109123	44	PROMO OF DARWAZA BANDH RAKHO	2006	120	6	VIS/1/261/2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	RGV FILM FACTORY	12	0	175	VIS/T/87/2006-MUM	106	110	107	N	RGV FILM FACTORY	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109124	44	PROMO NO 7 OF SHIVA	2006	120	6	VIS/1/262/2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	R G V FILM PVT LTD	12	0	175	VIS/T/88/2006-MUM	106	110	107	N	R G V FILM PVT LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109125	44	PROMO NO 8 OF SHIVA	2006	120	6	VIS1/263/2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	R G V FILM FACTORY	12	0	175	VIS/T/89/2006-MUM	106	110	107	N	R G V FILM FACTORY	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109126	44	PROMO NO 2 OF EK ZAKHM THE BLAST	2006	122	6	VIS/3/35/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	SS MOVIES INT	12	0	175	VIS/T/92/2006-MUM	106	110	107	N	SS MOVIES INT	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109127	44	PROMO NO. 1 GUMNAAM THE MYSTRY	2006	120	6	VIS/1/313/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	Subhir Mukherjee	12	0	175	VIS/T/92/2006-MUM	106	110	107	N	Subhir Mukherjee	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109128	59	PROMO NO 1 OF AATMA	2006	120	6	VIS1/273/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	TULSI RAMSAY PROD	13	0	175	VIS/T/93/2006-MUM	106	110	107	N	TULSI RAMSAY PROD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109129	59	PROMO NO 2 OF AATMA	2006	120	6	VIS/1/274/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	TULSI RAMSAY PRODUCTION	13	0	175	VIS/T/94/2006-MUM	106	110	107	N	TULSI RAMSAY PRODUCTIONS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109130	64	PROMO NO 1 OF SEEETAPUR KI GEETA	2006	120	6	VIS/1297/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	KAPOOR FILOMS	13	0	175	VIS/T/95/2006-MUM	106	110	107	N	MANMOHAN FILMS	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109131	42	PROMO NO 2 OF SITAPUR KI GEETA	2006	120	6	VIS/1/298/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	KAPOOR FILMS	13	0	175	VIS/T/96/2006-MUM	106	109	107	N	MANMOHAN FILMS	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
109132	64	PROMO NO 3 OF SITAPUR KI GEETA	2006	120	6	VIS/1/299-2006	0	0x000097BF00000000	2006-05-12 00:00:00	MANOHAR FILMS	13	0	175	VIST-97/2006	106	110	107	N	MANOHAR FILMS	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
109133	44	PROMO NO 6 OF REHGUZAR	2006	120	6	VIS/282/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	ELFIT EXPORT P LTD	12	0	175	VIS/T/98/2006-MUM	106	110	107	N	ELFIT EXPORT P LTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109134	44	PROMO NO 7 OF REHGUZAR	2006	120	6	VIS/1/283/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	ELFIT EXPORT P LTD	12	0	175	VIS/T/99/2006-MUM	106	110	107	N	ELFIT EXPORT P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109135	44	PROMO NO. 8 OF REHGUZAR	2006	120	6	VIS/1/284/2006=-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	ELFIT EXPORT P LTD	12	0	175	VIS/T/100-2006	106	110	107	N	ELFIT EXPORT P LTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109136	44	PROMO NO 9 OF REHGUZAR	2006	120	6	VIS/1/285/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	 ELFTI EXPORT P LTD	12	0	175	VIS/T/101-2006	106	110	107	N	ELFIT EXPORT P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109137	63	TRL. OF PARAI BETI	2006	120	6	CIS/1/213/2006-MUM	99.06	0x0000979500000000	2006-03-31 00:00:00	Shalimar Productions	12	0	184	CIS/T/24/2006-MUM	105	110	107	N	Shalimar Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109138	61	TRL THE BENCH	2006	120	6	CFS/1/32/2006-MUM	48.76	0x0000978B00000000	2006-03-21 00:00:00	Allen Covent  and sony pictures	12	0	175	CFS/T/44/2006-MUM	105	110	108	N	Sony Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109139	44	TRL. OF GUMNAAM THE MYSTRY	2006	121	6	CIS/2/8/2006-MUM	29.57	0x0000975900000000	2006-01-30 00:00:00	Shubir S Mukherji Productions	12	0	184	CIS/T/27/2006-MUM	105	110	107	N	Shubir S Mukherji Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109140	61	TRL THE CLICK	2006	120	6	CFS/1/33/2006-MUM	61.26	0x000097C800000000	2006-05-21 00:00:00	Jack Garnaputo	12	0	175	CFS/T/45/2006-MUM	105	110	108	N	Sony Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109141	67	TRL. OF BHAKLA	2006	120	6	CIS/1/96-MUM	116.45	0x0000976400000000	2006-02-10 00:00:00	Jagruti Shubham Kala Kirti	12	0	184	CIS/T/28/2006-MUM	105	110	107	N	Jagruti Shubham Kala Kirti	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109142	61	FEAR IN THE NIGHT	2006	121	6	VFL/2/12/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	JIMMY SANGSTER WALL GREEN FILMS	12	87	169	VFL/25/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT	0	0	93	45	5	93	45	0	0	0	0	0	0	0	0	0	\N	\N
109143	61	FILARIASIS	2006	120	6	CIS/1/126/2006-MUM	257.00	0x0000977100000000	2006-02-23 00:00:00	FD Govt of India	12	0	182	CIS/105/2006-MUM	105	110	107	N	FD Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109144	61	TRL RV  RUNWAY VACATION	2006	120	6	CFS/1/34/2006-MUM	52.73	0x000097C800000000	2006-05-21 00:00:00	Lucy fisher	12	0	175	CFS/T/46/2006-MUM	105	110	108	N	Sony Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109145	61	TRL EIGHT BELOW	2006	120	6	CFS/1/36/2006-MUM	49.30	0x0000978E00000000	2006-03-24 00:00:00	Lucy fisher	12	0	175	CFS/T/47/2006-MUM	105	110	108	N	SPE films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109146	61	FANGS	2006	121	6	VFL/2/15/2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	KENNETH BURKE BARI CARELLI	12	87	169	VFL/30/2006-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD	0	0	94	13	5	94	13	0	0	0	0	0	0	0	0	0	\N	\N
109147	61	2 ROHAN BUILDERS KARATE	2006	120	6	CIS/1/123/2006-MUM	27.43	0x0000977000000000	2006-02-22 00:00:00	Oms Prod	12	0	185	CIS/106/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109148	61	SOUL OF HEALING	2006	120	6	VIL/1/17/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	TIMES MUSIC	12	87	175	VIL/26/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	107	50	5	107	50	0	0	0	0	0	0	0	0	0	\N	\N
109149	44	AMERICAN KICK BOXER	2006	121	6	VFL/2/18/2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	ANANT SINGH	13	87	169	VFL/34/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
109150	61	2 ROHAN BUILDERS GOLF	2006	120	6	CIS/1/124/2006-MUM	27.43	0x0000977000000000	2006-02-22 00:00:00	Oms Prod	12	0	185	CIS/107/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109151	47	IT'S MY LIFE	2006	120	6	VIL/1/21/2006-MUM	0	0x000097A200000000	2006-04-13 00:00:00	RAJAN N GOLATHKAR, SHYAMSUNDER PRODUCTIONS	12	87	176	VIL/27/2006-MUM	106	109	107	N	RAJAN N GOLATHKAR, SHYAMSUNDER PRODUCTIONS	0	0	131	30	5	131	30	0	0	0	0	0	0	0	0	0	\N	\N
109152	61	THE TRUTH ABOUT CHARLIE	2006	121	6	VFL/2/16/2006-MUM	0	0x0000977800000000	2006-03-02 00:00:00	PETER SARAF, UNIVERSAL PICTURES	12	87	169	VFL/35/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
109153	61	TRL OPEN SEASON	2006	120	6	CFS/1/35/2006-MUM	55.47	0x0000978E00000000	2006-03-24 00:00:00	Sony Pictures	12	0	175	CFS/T/49/2006-MUM	105	110	108	N	Sony Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109154	44	ALBUM SAFAR SONG DOOR TALAK.	2006	120	6	VIS/1/120/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	CRESCARDO MUSIC P LIMITED	12	0	175	VIS/S/70/2006-MUM	106	110	107	N	CRESCARDO MUSIC P LIMITED	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
109155	44	GREAT INDIAN LAUGHTER CHALLANGE1	2006	120	6	CIS/1/122/2006-MUM	28.65	0x0000976F00000000	2006-02-21 00:00:00	Prime Focus	12	0	185	CIS/108/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109156	61	TRL 2 FAILURE TO LAUNCH	2006	120	6	CFS/1/37/2006-MUM	39.78	0x0000979300000000	2006-03-29 00:00:00	Scott Rudio	12	0	175	CFS/T/50/2006-MUM	105	110	108	N	Paramount films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109157	61	PIZZA HUT TREAT	2006	120	6	CIS/1/127/2006-MUM	28.65	0x0000977100000000	2006-02-23 00:00:00	EFX Magic In Motion	12	0	185	CIS/109/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109158	44	ALBUM IN SPIRIT SONG BADI SUNI SUNI	2006	120	6	VIS/1/124/2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	CRESCARDO MUSIC P LIMITED	12	0	175	VIS/S/71/2006-MUM	106	110	107	N	CRESCARDO MUSIC P LIMITED	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
109159	44	TRL. OF HUMKO TUM PYAR HAI	2006	120	6	CIS/1/94/2006-MUM	30.48	0x0000976200000000	2006-02-08 00:00:00	Cineyug Films Pvt Ltd	12	0	184	CIS/T/30/2006-MUM	105	110	107	N	Cineyug Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109160	61	TRL NEW WORLD	2006	120	6	CFS/1/38/2006-MUM	41.30	0x0000979400000000	2006-03-30 00:00:00	New Line International	12	0	175	CFS/T/51/2006-MUM	105	110	108	N	FC city films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109161	44	KHATARNAK HASSENA	2006	121	6	VFL/2/17/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	BEIJING FILMS STUDIO	13	87	169	VFL/36/2006-MUM	106	109	108	N	RAJ RISHI FILMS	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
109162	43	SAJAN TARI PREET	2006	120	6	VIL/1/27/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	MASTRAAM PRODUCTION	12	87	176	VIL/30/2006-MUM	106	109	107	Y	MASTRAAM PRODUCTION	0	0	136	0	5	131	59	0	0	0	0	0	0	0	0	0	\N	\N
109163	64	TRL. OF GAJAB BHAIL RAMA	2006	120	6	CIS/1/85/2006-MUM	83.21	0x0000975C00000000	2006-02-02 00:00:00	Rafat Films	12	0	184	CIS/T/31/2006-MUM	105	110	107	N	Rafat Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109164	61	MOST AMAZING MOVEMENTS	2006	120	6	CIS/1/139/2006-MUM	28.65	0x0000977700000000	2006-03-01 00:00:00	Matrix Trade World	12	0	185	CIS/110/2006-MUM	105	110	107	N	Matrix Trade World	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109165	44	ALBUM MERI NIGAHOMEIN SONG AASHIQ MAI HOON MASTANA	2006	120	6	VIS/1/122/2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	CRESCARDO MUSIC P LIMITED	12	0	175	VIS/S/73/2006-MUM	106	110	107	N	CRESCARDO MUSIC P LIMITED	0	0	0	0	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
109166	44	DASHAWATARA	2006	120	6	VIL/1/24/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	SAPTAGIRI ENTERPRISES	13	87	186	VIL/31/2006-MUM	106	109	107	N	K FILMS ASSOCIATES	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
109167	61	RED SKIES	2006	121	6	VFL/2/19/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	TERENCE CHANG AND UNIVERSAL PICTURES	12	87	169	VFL/50/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
109168	61	MAHARASHTRA TURISUM	2006	120	6	CIS/1/128/2006-MUM	28.65	0x0000977200000000	2006-02-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/111/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109169	44	ALBUM BHAGRA ROCKER SONG PAT HO	2006	120	6	VIS/1/125/2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	CRESCARDO MUSIC P LIMITED	12	0	175	VIS/S/74/2006-MUM	106	110	107	N	CRESCARDO MUSIC P LIMITED	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
109170	61	HANG'EM HIGH	2006	121	6	VFL/2/20/2006-MUM	0	0x0000978600000000	2006-03-16 00:00:00	LEONARD FREEMAN MGM PICTURES	12	87	169	VFL/51/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
109171	61	TRL MISSION IMPOSSIBLE	2006	120	6	CFS/1/42/2006-MUM	53.07	0x0000979F00000000	2006-04-10 00:00:00	Tom Cruise	12	0	175	CFS/T/53/2006-MUM	105	110	108	N	Paramount Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109172	44	SAPANA FILM CINE EYES AD AGENCY	2006	120	6	CIS/1/145/2006-MUM	18.20	0x0000977900000000	2006-03-03 00:00:00	apana Film Cine Eyes	12	0	185	CIS/112/2006-MUM	105	110	107	N	Sapana Film Cine Eyes	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109173	61	TERMINAL INVASION	2006	121	6	VFL/2/21/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	DEREK RAPPAPORT  AND  UNIVERSAL PICTURES	12	87	168	VFL/58/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
109174	61	TRL YTTRA VIOLET	2006	120	6	CFS/1/45/2006-MUM	42.37	0x000097A100000000	2006-04-12 00:00:00	Luscas faster	12	0	175	CFS/T/54/2006-MUM	105	110	108	N	Sony Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109175	61	ALBUM CREAM LIVE AT THE ROYAL ALBART HALL PART I	2006	120	6	VIS/1/149/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/76/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
109177	64	PRADHANJI TOHARE KHATIR	2006	120	6	VIL/1/31/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	TINA FILMS INTERNATIONAL	12	87	176	VIL/32/2006-MUM	106	109	107	Y	RAJANIKA GANGULY, N. B. R. FILMS	0	0	135	0	5	134	4	0	0	0	0	0	0	0	0	0	\N	\N
109178	61	BLUE CRUSH	2006	121	6	VFL/2/27/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	BRIAN GRAZER, UNIVERSAL PICTURES	12	87	174	VFL/66/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	100	0	5	99	57	0	0	0	0	0	0	0	0	0	\N	\N
109179	41	ALBUM CREAM LIVE AT THE ROYAL ALBART HALL PART II	2006	120	6	VIS/1/150/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	VIRGIN RECODS INDIA	12	0	175	VIS/S/77/2006-MUM	106	110	107	N	VIRGIN RECORS INDIA	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
109180	44	TRL ZATHURA	2006	121	6	CFS/2/18/2006-MUM	53.95	0x000097A600000000	2006-04-17 00:00:00	DAVID KEEP	13	0	175	CFS/T/56/2006-MUM	105	110	108	N	cOLUMBIA TRISTAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109181	61	HONEY	2006	121	6	VFL/2/22/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	ANDRE HARRELL AND UNIVERSAL PICTURES	12	87	176	VFL/69/2006-MUM	106	109	108	N	SAREGMA INDIA LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
109182	44	PLEASURE SCOOTER	2006	120	6	CIS/1/147/2006-MUM	9.14	0x0000977900000000	2006-03-03 00:00:00	apana Film Cine Eyes	12	0	185	CIS/114/2006-MUM	105	110	107	N	apana Film Cine Eyes	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109183	41	ALBUM DEEP PURPAL LIVE IN CALIFORNIA 74 PART I	2006	120	6	VIS/1/152/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/78/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
109184	58	TRL UNDERWORLD PART III BADHLA ULGAON	2006	121	6	CFS/2/19/2006-MUM	50.29	0x000097A800000000	2006-04-19 00:00:00	DAVID CATJWAR AND COLUMBIA FILMS	13	0	175	CFS/T/58/2006-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109185	61	TRL OF THE MAN	2006	120	6	CFS/1/44/2006-MUM	65.85	0x0000979F00000000	2006-04-10 00:00:00	NEW LINE CINEMA	12	0	175	CFS/T/59/2006-MUM	105	110	108	N	FC CITY FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109186	61	ALBUM DEEP PURPLE LIVE IN CALIFORNIA 74 PART II	2006	120	6	VIS/1/153/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/79/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
109187	44	PHOTO FLAIR	2006	120	6	CIS/1/149/2006-MUM	9.14	0x0000977900000000	2006-03-03 00:00:00	apana Film Cine Eyes	12	0	185	CIS/116/2006-MUM	105	110	107	N	apana Film Cine Eyes	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109188	44	SHRI SATYANARAYAN POOJA	2006	120	6	VIL/1/28/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	AJANTA COMBAINES	13	87	176	VIL/37/2006-MUM	106	109	107	N	K FILMS ASSOCIATES	0	0	126	55	5	126	55	0	0	0	0	0	0	0	0	0	\N	\N
109189	61	ROLL BOUNCE	2006	121	6	VFL/2/25/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	GEORGE TILLMAN JR	12	87	176	VFL/73/2006-MUM	106	109	108	N	EXCEL  ENTERTAINMENT  PVT LTD MUMBAI	0	0	107	4	5	107	4	0	0	0	0	0	0	0	0	0	\N	\N
109190	61	ITC FRAGENCE	2006	120	6	CIS/1/131/2006-MUM	21.34	0x0000977500000000	2006-02-27 00:00:00	EFX Magic In Motion	12	0	185	CIS/117/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109191	44	ALBUM 100%	2006	122	6	VIS/3/18/2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	TIMES MUSIC	12	0	175	VIS/S/82/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	59	12	B	0	0	0	0	0	0	0	0	\N	\N
109192	59	KNOCK OUT SODA	2006	120	6	CIS/1/130/2006-MUM	36.58	0x0000977500000000	2006-02-27 00:00:00	Oms Produ	12	0	185	CIS/118/2006-MUM	105	110	107	N	Oms Produ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109193	61	GODZILLA V/S MECHA GODZILLA	2006	121	6	VFL/2/28/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	IMPACT INTERNATIONALS CO LTD	12	87	169	VFL/79/2006-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS	0	0	105	30	5	105	30	0	0	0	0	0	0	0	0	0	\N	\N
109194	61	TRL THE SENTINEL	2006	120	6	CFS/T/41/2006-MUM	57.90	0x0000979F00000000	2006-04-10 00:00:00	MICHAEL DONGLAR	12	0	175	CFS/T/61/2006-MUM	105	110	108	N	WARNERS BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109195	61	THE CREEP	2006	121	6	VFL/2/40/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	YYCOON INFOTECH LLC CHARLES  BAND	12	87	168	VFL/83/2006-MUM	106	109	108	Y	INDUS VIDEO PVT LTD MUMBAI	0	0	75	0	5	71	2	0	0	0	0	0	0	0	0	0	\N	\N
109196	44	SHANTI NIKETAN VIDYAPITH	2006	120	6	CIS/1/167/2006-MUM	18.29	0x0000977E00000000	2006-03-08 00:00:00	Sapna Film Cine Eyes	12	0	185	CIS/120/2006-MUM	105	110	107	N	Sapna Film Cine Eyes	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109197	61	TRL ICE AGE2	2006	120	6	CFS/1/06/2006-MUM	10.97	0x000097A600000000	2006-04-17 00:00:00	LORI FARTE	12	0	175	CFS/T/62/2006-MUM	105	110	108	N	WARNERS BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109198	44	ALBUM MYSTIR LOUNGI, SONG AANYE MELUBANI	2006	120	6	VIS/1/144/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	TIMES MUSIC	12	0	175	VIS/S/83/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
109199	61	TRL GORFILED2	2006	120	6	CFS/1/2006-MUM	51.00	0x000097A600000000	2006-04-17 00:00:00	JOHN DAVIS	12	0	175	CFS/T/63/2006-MUM	105	110	108	N	WARNERS BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109200	61	THE UNITED STATES OF LEGEND	2006	121	6	VFL/2/29/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	KEVIN SPACEY BEMIE MORRIS	12	87	176	VFL/87/2006-MUM	106	109	108	N	PVR PICTURES LTD	0	0	104	20	5	104	20	0	0	0	0	0	0	0	0	0	\N	\N
109201	44	ALBUM MUSTI LAYUNGI SONG ALI	2006	120	6	VIS/1/129/2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	TIMES MUSIC	12	0	175	VIS/S/84/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
109202	44	CITY CHANNEL	2006	120	6	CIS/1/134/2006-MUM	14.33	0x0000977700000000	2006-03-01 00:00:00	EFX Magic In Motion	12	0	185	CIS/122/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109203	44	AIR FORCE	2006	120	6	CIS/1/133/2006-MUM	28.65	0x0000977600000000	2006-02-28 00:00:00	EFX Magic In Motion	12	0	185	CIS/123/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109204	44	ALBUM SONIYA SONG PYAR HAI	2006	120	6	VIS/1/126/2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	TIMES MUSIC	12	0	175	VIS/S/85/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	3	29	B	0	0	0	0	0	0	0	0	\N	\N
109205	44	DONATE EYES	2006	120	6	CIS/1/170/2006-MUM	19.18	0x0000978000000000	2006-03-10 00:00:00	ITMC	12	0	182	CIS/125/2006-MUM	105	110	107	N	ITMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109206	44	ALBUM RAIN CARNATION SONG DHEEM TA NA	2006	120	6	VIS/1/40/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	MUSIC TODAY	12	0	175	VIS/S/86/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
109207	61	TRL DREAMER	2006	120	6	CFS/1/48/2006-MUM	73.38	0x000097A900000000	2006-04-20 00:00:00	HYDO PARK	12	0	175	CFS/T/67/2006-MUM	105	110	108	N	MULTIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109208	44	YOUR OWN DIASTER MANAGEMENTS	2006	120	6	CIS/1/175/2006-MUM	23.16	0x0000978300000000	2006-03-13 00:00:00	ITMC	12	0	182	CIS/126/2006-MUM	105	110	107	N	ITMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109209	61	TRL FINAL DESTINATION3	2006	122	6	CFS/3/20/2006-MUM	37.93	0x000097A900000000	2006-04-20 00:00:00	NEW LINE CINEMA	12	0	175	CFS/T/68/2006-MUM	105	110	108	N	MULTIVISION MULTIMEDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109210	44	ALBUM PASA NASA PYASI SONG SARANA	2006	122	6	VIS/3/27/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/87/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
109211	44	LIVE EVEN AFTER DEPTH	2006	120	6	CIS/1/171/2006-MUM	21.99	0x0000978000000000	2006-03-10 00:00:00	ITMC	12	0	182	CIS/127/2006-MUM	105	110	107	N	ITMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109212	61	DRAGON IN FURY	2006	121	6	VFL/2/33/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	CINE CENTURY COMPANY AND RICKY WONG	12	87	169	VFL/109/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	84	10	5	84	10	0	0	0	0	0	0	0	0	0	\N	\N
109213	44	ALBUM ITS ALL ABOUT LOVE SONG BOY BOY BABY	2006	120	6	VIS/1/154/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/88/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
109214	44	MURDHA JAG UOTHA	2006	121	6	VFL/2/39/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	HARRY ALAN TOWERS	12	87	167	VFL/113/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
109215	44	ESCAPE FROM NEW YORK	2006	121	6	VFL/2/36/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	AYCO EMBASSY PICTURES  LARRY FRANCO	13	87	169	VFL/116/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	86	55	5	86	55	0	0	0	0	0	0	0	0	0	\N	\N
109216	44	ALBUM SYFONAIS SONG BHEEGI CHANDNI	2006	120	6	VIS/1/155/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/89/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
109217	61	THE GAMBLING GHOST	2006	121	6	VFL/2/38/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	CLIFTON, CINE CENTURY COMPANY	12	87	172	VFL/119/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	92	55	5	92	55	0	0	0	0	0	0	0	0	0	\N	\N
109218	61	TRL EVIL ALIENCE	2006	122	6	CFS/3/17/2006-MUM	57.91	0x000097AF00000000	2006-04-26 00:00:00	JINUN PATTAN	12	0	175	CFS/T/72/2006-MUM	105	110	108	N	STAR ENTERTAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109219	44	ALBUM KUCH AISA LAGLE HAI SONG KAISI YE JANEMAIN	2006	120	6	VIS/1/269/2006	0	0x000097B800000000	2006-05-05 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/912006	106	110	107	N	UNIVERSA MUSIC INDIA	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
109220	61	THE INVISIBLE ARMOUR	2006	121	6	VFL/2/37/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	HSIA FAM, CINE CENTURY COMPANY	12	87	169	VFL/120/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	100	55	5	100	55	0	0	0	0	0	0	0	0	0	\N	\N
109221	61	TRL MANDE GUNDELU	2006	122	6	CFS/3/16/2006-MUM	64.31	0x000097A600000000	2006-04-17 00:00:00	MARIO KESSAR	12	0	175	CFS/T/74/2006-MUM	105	110	108	N	SUPERFINE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109222	44	ALBUM KAILASH GAANA TERI DIWANI	2006	120	6	VIS/1/132/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	SONY BMC MUSIC ENTERTAINMENT	12	0	175	VIS/S/92/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTRTAIMENT	0	0	0	0	5	5	22	B	0	0	0	0	0	0	0	0	\N	\N
109223	54	ALBUM DOLE DOLE APANA DUPATA	2006	120	6	VIS/1/159/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	SUPER CASETES INDIA	12	0	175	VIS/S/93/2006-MUM	106	110	107	N	SUPER CASETES INDIA	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
109224	61	TRL 1 POSEIDON	2006	120	6	CFS/1/50/2006-MUM	69.06	0x000097AE00000000	2006-04-25 00:00:00	JOHN JASHNI	12	0	175	CFS/T/76/2006-MUM	105	110	108	N	WARNER BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109225	54	GAANA DIL	2006	120	6	VIS/1/214/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	SUPER CASETTE	12	0	175	VIS/S/94/2006-MUM	106	110	107	N	SUPER CASETTE	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
109226	61	TRL DA VINCI CODE	2006	120	6	CFS/1/53/2006-MUM	65.84	0x000097B000000000	2006-04-27 00:00:00	BROS PICT I PVT LTD	12	0	175	CFS/T/77/2006-MUM	105	110	108	N	COLUMBIA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109227	44	PEHLA ASHIQUE PEHLA QATIL	2006	121	6	CIL/2/14/2006-MUM	2852.39	0x0000978400000000	2006-03-14 00:00:00	VINAY ARORA, SARASWATI FILM	12	87	176	CIL/21/2006-MUM	105	109	107	Y	VINAY ARORA, SARASWATI FILM	10	2890.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109228	59	TRL DA VINCI CODE	2006	120	6	CFS/1/61/2006-MUM	65.84	0x000097C500000000	2006-05-18 00:00:00	BROS PICT I P LTD	12	0	175	CFS/T/78/2006-MUM	105	110	108	N	COLUMBIA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109229	47	EK DIS - SHADOWS OF LIFE	2006	120	6	VIL/1/33/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	FANTACY FILMS	12	87	176	VIL/40/2006-MUM	106	109	107	N	FANTACY FILMS	0	0	85	51	5	85	51	0	0	0	0	0	0	0	0	0	\N	\N
109230	44	ALBUM WHEN TIME STOOD STIL PART I	2006	120	6	VIS/1/200/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	SONY MUSIC ENTERTAINMENT	12	0	175	VIS/S/95/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT	0	0	0	0	5	53	26	B	0	0	0	0	0	0	0	0	\N	\N
109231	58	TRL DA VINCI CODE	2006	120	6	CFS/1/64/2006-MUM	65.84	0x000097C900000000	2006-05-22 00:00:00	DAN BRAWA	12	0	170	CFS/T/79/2006-MUM	105	110	108	N	COLUMBIA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109232	44	ALBUM WHEN TIME STOD STIL PART II	2006	120	6	VIS/1/196/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT	12	0	175	VIS/S/96/2006-MUM	106	110	107	N	SONYBMG MUSIC ENTRTAINMENT	0	0	0	0	5	30	31	B	0	0	0	0	0	0	0	0	\N	\N
109233	51	LONDONCHA JAWAI	2006	120	6	VIL/1/32/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	ULTRA DISTRIBUTORS PVT LTD	12	87	176	VIL/42/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD	0	0	116	41	5	116	41	0	0	0	0	0	0	0	0	0	\N	\N
109234	44	SWEET REVENGE	2006	121	6	VFL/2/41/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	LIN ANOT, AIG ENTERTAINMENT	13	87	176	VFL/134/2006-MUM	106	109	108	N	DELIVERY  VIDEO AND LAZER CO PVT LTD	0	0	81	5	5	81	5	0	0	0	0	0	0	0	0	0	\N	\N
109235	61	ALBUM JAMS BHUT CHANGING TIME THE BEDLEAR SESSIONS PART I	2006	120	6	VIS/1/22/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/97/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
109236	44	WHO RAHANEWALI MAHALON KI SAHARA ONE	2006	120	6	CIS/1/151/2006-MUM	14.33	0x0000977900000000	2006-03-03 00:00:00	Dimple Cine Advt	12	0	185	CIS/134/2006-MUM	105	110	107	N	Dimple Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109237	61	36 CHAMBERS OF SHAOLIN	2006	121	6	VFL/2/42/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	RUN RUN SHAW, MONA FONG	12	87	169	VFL/141/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	111	15	5	111	15	0	0	0	0	0	0	0	0	0	\N	\N
109238	61	ALBUM SROSS STILLS AND NASH LONG TIME CONIN PART I	2006	120	6	VIS/1/185/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	VERGIN RECORDS INDIA	12	0	175	VIS/S/98/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	57	35	B	0	0	0	0	0	0	0	0	\N	\N
109239	61	ALBUM QUEEN LIVE AT WEAM BLEY STADIAM PART I	2006	120	6	VIS/1/222/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/99/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
109240	61	NIGHTMARE AT NOON	2006	121	6	VFL/2/43/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	NICO MASTORKIS, GOTHIC PICTURES	12	87	169	VFL/144/2006-MUM	106	109	108	N	MEGA FILMS	0	0	91	50	5	91	50	0	0	0	0	0	0	0	0	0	\N	\N
109241	84	CHALO DELHI	2006	120	6	CIS/1/136/2006-MUM	28.65	0x0000977700000000	2006-03-01 00:00:00	EFX Magic In	12	0	185	CIS/129/2006-MUM	105	110	107	N	EFX Magic In	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109242	61	ALBUM QUEEN LIVE AT WENABLEY STADIAM PART II	2006	120	6	VIS/1/223/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	VIRGIN RECORDS INDIA	12	0	175	VIS/S/100/2006-MUM	106	110	107	N	VIRGIN RECORDS INDIA	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
109243	61	YEAR OF THE GUN	2006	121	6	VFL/2/44/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	GOTHIC PICTURES CORP	12	87	169	VFL/145/2006-MUM	106	109	108	N	MEGA FILMS	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
109244	61	TRL THR BREAK UP	2006	122	6	CFS/3/20/2006-MUM	66.32	0x000097BE00000000	2006-05-11 00:00:00	VINCE VAUGHN	12	0	175	CFS/T/81/2006-MUM	105	110	108	N	PARAMOUNT FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109245	44	ALBUM DHOLNA SONG KAC LAK LACHK	2006	120	6	VIS/1/168/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/101/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
109246	61	TRL NO 1 OVER THE HEDGE	2006	120	6	CFS/1/59/2006-MUM	44.86	0x000097BD00000000	2006-05-10 00:00:00	BENNIE ARMOLD	12	0	175	CFS/T/82/2006-MUM	105	110	108	N	PARAMOUNT FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109247	61	KINGFISHER THE GOOD TIMES	2006	120	6	CIS/1/156/2006-MUM	14.33	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/136/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109248	44	ALBUM NACHANA AAJ NACHANA SONG DOORIYA	2006	120	6	VIS/1/160/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/103/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
109249	61	TRL NO A FAST AND THE FURIOUS TOKYO DRIFT	2006	120	6	CFS/1/58/2006-MUM	52.12	0x000097BD00000000	2006-05-10 00:00:00	NEAL MRIFZ	12	0	175	CFS/T/83/2006-MUM	105	110	108	N	PARAMOUNT FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109250	44	BIRLA PLUS CEMENT	2006	120	6	CIS/1/153/2006-MUM	28.65	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/137/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109251	64	ALBUM BALAMA BHATKELA	2006	122	6	VIS/3/26/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	RIYA MUSIC	12	0	175	VIS/S/104/2006-MUM	106	110	107	N	RIYA MUSIC	0	0	0	0	5	37	33	B	0	0	0	0	0	0	0	0	\N	\N
109252	44	TRL AJUBI TAKAT	2006	120	6	CFS/1/52/2006-MUM	52.12	0x000097B000000000	2006-04-27 00:00:00	CLOUDI BERI	12	0	175	CFS/T/85/2006-MUM	105	110	108	N	INNOVISION COMMUNCATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109253	61	KINGFISHER FLY THE GOOD TIMES I	2006	120	6	CIS/1/157/2006-MUM	28.66	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/138/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109254	44	ALBUM PESA NASA PYAR NO.2 SONG SEHARA	2006	120	6	VIS/1/180/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/105/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
109255	61	TRL 2 THE DA VINCI CODE	2006	120	6	CFS/1/56/2006-MUM	50.90	0x000097BD00000000	2006-05-10 00:00:00	BRAAN GRAZAR	12	0	175	CFS/T/86/2006-MUM	105	110	108	N	SONY PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109256	67	BHAKLA	2006	120	6	CIL/1/30/2006-MUM	3527.01	0x0000979900000000	2006-04-04 00:00:00	JAGRUTI SHUBHAMKALA KRITI	12	87	176	CIL/25/2006-MUM	105	109	107	Y	JAGRUTI SHUBHAMKALA KRITI	14	3532.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109257	44	ALBUM MALIKA I HATE YOU SONG MALIKA I HATE YOU	2006	121	6	VIS/2/11/2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT	12	0	175	VIS/S/106/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
109258	61	BLOODS HOUNDS OF BROADWAY	2006	121	6	VFL/2/45/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	HOWARD BROOKNER, SONY PICTURES ENTERTAINMENT	12	87	176	VFL/193/2006-MUM	106	109	108	N	SONY SET INDIA PVT LTD	0	0	83	20	5	83	20	0	0	0	0	0	0	0	0	0	\N	\N
109259	58	TRL POSEIDON	2006	120	6	CFS/1/57/2006-MUM	69.06	0x000097BD00000000	2006-05-10 00:00:00	JOHN JASHIN	13	0	175	CFS/T/89/2006-MUM	105	110	108	N	WARNER BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109260	44	ALBUM AAPKA SURUR GAANA NAAM HAI TERA	2006	120	6	VIS/1/72/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	SUPER CASETTES INDIA LIMITES	12	0	175	VIS/S/107/2006-MUM	106	110	107	N	SUPER CASETTES INDIA LIMITED	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
109261	61	ANDAMANS	2006	120	6	CIS/1/154/2006-MUM	14.33	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/139/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109262	61	EAT A BOWL OF TEA	2006	121	6	VFL/2/49/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	TOM STENBERG, SONY PICTURES ENTERTAINMENT	12	87	176	VFL/194/2006-MUM	106	109	108	N	SET INDIA PVT LTD	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
109263	44	ALBUM NAGAR GAANA NAGAR MAI	2006	120	6	VIS/1/197/2006-MUM	0	0x000097A200000000	2006-04-13 00:00:00	OCEAN ENTERTEAINMENT	12	0	175	VIS/S/108/2006-MUM	106	110	107	N	OCEAN ENTERTAINMENT	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
109264	64	TOHAR KIRIYA (TUMHARI KASAM)	2006	121	6	CIL/2/6/2006-MUM	4202.49	0x0000976100000000	2006-02-07 00:00:00	RUDRAKSHA ARTS	12	87	176	CIL/27/2006-MUM	105	109	107	Y	RUDRAKSHA ARTS	16	4232.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109265	61	ANDAMANS I	2006	120	6	CIS/1/155/2006-MUM	28.66	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/140/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109266	44	ALBUM INFINITY GAANA DHOOM THANA	2006	120	6	VIS/1/182/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/109/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
109267	44	ALBUM INFINITY GAANA ALVIDA	2006	120	6	VIS/1/181/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/110/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
109268	44	TRL JANWAR YA INSAN	2006	120	6	CFS/1/75/2006-MUM	49.30	0x000097E100000000	2006-06-15 00:00:00	JEMY ANCKHINER	13	0	175	CFS/T/92/2006-MUM	105	110	108	N	SPE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109269	64	ALBUM JAWANI KE JHATKE	2006	122	6	VIS/3/22/2006-MUM	0	0x0000979C00000000	2006-04-07 00:00:00	ROAL DIGITAL VISION	12	0	175	VIS/S/111/2006-MUM	106	110	107	N	ROAL DIGITAL VISION	0	0	0	0	5	31	41	B	0	0	0	0	0	0	0	0	\N	\N
109270	58	TOPLESS	2006	122	6	CIL/3/12/2006-MUM	3221.54	0x0000976E00000000	2006-02-20 00:00:00	B. S. SHAAD, AMIT BRAR ARTS	13	87	176	CIL/28/2006-MUM	105	109	107	N	MR. MANHARAN SURFACE TECHNIQUE	14	3221.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109271	61	TRL PIRATES OF THE CARIBBEAN DEAD MAN CHEST	2006	121	6	CFS/2/24/2006-MUM	58.69	0x000097BF00000000	2006-05-12 00:00:00	JEMY  BRACKHEINERS	12	0	175	CFS/T/93/2006-MUM	105	110	108	N	SPE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109272	64	ALBUM MASAK GAIL CHOLIYA	2006	122	6	VIS/3/23/2006-MUM	0	0x0000979C00000000	2006-04-07 00:00:00	ROYAL DIGITAL VISION	12	0	175	VIS/S/112/2006-MUM	106	110	107	N	ROAL DIGITAL VISION	0	0	0	0	5	32	15	B	0	0	0	0	0	0	0	0	\N	\N
109273	43	TARSI MAMTA	2006	120	6	CIL/1/15/2006-MUM	4044.73	0x0000976900000000	2006-02-15 00:00:00	EAGLE INDL ENTERPRISES	12	87	176	CIL/29/2006-MUM	105	109	107	N	EAGLE INDL ENTERPRISES	16	4044.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109274	44	ALBUM MALIKA I HEAT YOU SONG 2 MALICA I HEAT YOU	2006	120	6	VIS/1/192/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT	12	0	175	VIS/S/113/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
109275	44	SNEHA MERI JAAN	2006	122	6	CIL/3/49/2006-MUM	2250.67	0x000097C200000000	2006-05-15 00:00:00	MOVIE MAGIC	13	87	176	CIL/31/2006-MUM	105	109	107	N	JUPITER CINE INTERNATIONAL	5	2250.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109276	54	ALBUM MUSKAN SONG SARI ZINDAGI	2006	120	6	VIS/1/193/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	SUPER CASSETES INDIA	12	0	175	VIS/S/114/2006-MUM	106	110	107	N	SUPER CASETTES INDIA	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
109277	61	TRL OF CASINO ROYALE	2006	122	6	CFS/3/72/2006-MUM	57.91	0x000097C300000000	2006-05-16 00:00:00	HIMME PATTHANVI	12	0	175	CFS/T/94/2006-MUM	105	110	108	N	STASR ENTERTAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109278	44	UMAR	2006	120	6	CIL/1/14/2006-MUM	3694.04	0x0000976800000000	2006-02-14 00:00:00	SUJATA FILMS	12	87	176	CIL/32/2006-MUM	105	109	107	N	SUJATA FILMS	15	3694.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109279	44	ALBUM LADY CHATERJEE SONG LADY CHATERJEE	2006	120	6	VIS/1/194/206-MUM	0	0x000097A100000000	2006-04-12 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/115/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
109280	61	BAD NEWS BEARS	2006	121	6	VFL/2/31/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	GEYER KOSINSKI AND PARAMOUNT FILMS	12	87	176	VFL/97/2006-MUM	106	109	108	N	SAREGMA INDIA LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
109281	44	TRL BENJAN DARINDE	2006	122	6	CFS/3/22/2006-MUM	57.91	0x000097C300000000	2006-05-16 00:00:00	JINAN RATTHANVIRI	13	0	175	CFS/T/95/2006-MUM	105	110	108	N	STAR ENTERTAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109282	44	ALBUM ENY MIXES SONG HO JATA HAI KAISE PYAR	2006	120	6	VIS/1/195/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	DAS INTERTAINMENT LIMITED	12	0	175	VIS/S/116/2006-MUM	106	110	107	N	DAS INTERTAINMENT LIMITED	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
109283	59	TRL KESHNOVE MANTRAGATHE	2006	122	6	CFS/3/23/2006-MUM	57.91	0x000097C400000000	2006-05-17 00:00:00	JINSON RATTHANVIRI	13	0	175	CFS/T/96/2006-MUM	105	110	108	N	STAR ENTETAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109284	44	TRL NO 4 MISSION IMPOSSIBLE	2006	120	6	CFS/1/63/2006-MUM	53.07	0x000097C600000000	2006-05-19 00:00:00	JOHN CARRISE	13	0	175	CFS/T/98/2006-MUM	105	110	108	N	PARAMOUNT FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109285	59	THREE ROSES NATURAL CARE	2006	120	6	CIS/1/159/2006-MUM	28.96	0x0000977E00000000	2006-03-08 00:00:00	Oms Prod	12	0	185	CIS/141/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109286	61	TRL RATELOULE	2006	120	6	CFS/1/71/2006-MUM	50.97	0x000097D700000000	2006-06-05 00:00:00	SPE FILMS	12	0	175	CFS/T/99/2006-MUM	105	110	108	N	SPE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109287	44	ALBUM HONY X SONG OOI MAA OOI	2006	120	6	VIS/1/190/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	TIMES MUSIC	12	0	175	VIS/S/117/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
109288	59	TRL OF SLITHER	2006	122	6	CFS/3/24/2006-MUM	41.15	0x000097C400000000	2006-05-17 00:00:00	PAUL BROKKS	13	0	170	CFS/T/101/2006-MUM	105	110	108	N	SUPERFINE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109289	44	GARAM MASALA	2006	120	6	VIL/VV/1/20/2006-MUM	0	0x0000976F00000000	2006-02-21 00:00:00	VENUS RECORDS AND TAPES PVT LTD	12	87	172	VIL/VV/2/2006-MUM	106	109	107	Y	VENUS RECORDS AND TAPES PVT LTD	0	0	143	0	5	136	24	0	0	0	0	0	0	0	0	0	\N	\N
109290	58	TRL OF SLITHER	2006	122	6	CFS/3/21/2006-MUM	41.15	0x000097C300000000	2006-05-16 00:00:00	PAUL BROOKS	13	0	175	CFS/T/102/2006-MUM	105	110	108	N	SUPERFINE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109291	44	ALBUM HONY X SONG JULI JULI	2006	120	6	VIS/1/191/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	TIMES MUSIC	12	0	175	VIS/SS-118/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
109292	44	HDFC HOME LOANS	2006	120	6	CIS/1/163/2006-MUM	28.66	0x0000977E00000000	2006-03-08 00:00:00	Dimples Cine Advtg	12	0	185	CIS/142/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109293	61	TRL BLOODRAYNE	2006	121	6	CFS/2/27/2006-MUM	44.50	0x000097CB00000000	2006-05-24 00:00:00	DAVID CHARKE	12	0	175	CFS/T/103/2006-MUM	105	110	108	N	DRM COMBINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109294	44	ALBUM MAFUZSONG SONIYA	2006	120	6	VIS/1/211/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/119/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	4	48	B	0	0	0	0	0	0	0	0	\N	\N
109295	58	TRL SUPERMAN	2006	120	6	CFS/1/68/2006-MUM	73.44	0x000097D200000000	2006-05-31 00:00:00	GILBERT ADLER	13	0	175	CFS/T/104/2006-MUM	105	110	108	N	WARNER BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109296	44	SPECIAL CHILDREN	2006	120	6	CIS/1/176/2006-MUM	549.00	0x0000978400000000	2006-03-14 00:00:00	Dimples Cine Advtg	12	0	182	CIS/143/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109297	72	TRL SUPERMAN	2006	120	6	CFS/1/65/2006-MUM	73.44	0x000097C900000000	2006-05-22 00:00:00	GILBERT ADLER	13	0	175	CFS/T/105/2006-MUM	105	110	108	N	WARNER BROS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109298	44	CURFEW	2006	121	6	CIL/2/10/2006-MUM	3079.60	0x0000976B00000000	2006-02-17 00:00:00	BHARATIYA GLOBAL INFOMEDIA LTD	15	87	176	CIL/35/2006-MUM	105	109	107	Y	BHARATIYA GLOBAL INFOMEDIA LTD	13	3079.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109299	44	 ALBUM 120/2006TIME TRAVELLER	2006	120	6	VIS/1/209/2006MUM	0	0x000097A700000000	2006-04-18 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/	106	109	107	N	SAREGAMA IDIA LIMITED	0	0	0	0	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
109300	44	ALBUM EIGTH STAGES OF LOVE SONG KOI AJANABI MILA	2006	120	6	VIS/1/210/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/121/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
109301	44	ALBUM & SONG MAHAFUZ	2006	120	6	VIS/1/201/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/122/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	5	29	B	0	0	0	0	0	0	0	0	\N	\N
109302	44	BBC PAPPU DONIT FEEL SHY	2006	120	6	CIS/1/162/2006-MUM	28.65	0x0000977E00000000	2006-03-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/147/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109303	44	ALBUM DANCE ATACK SONG AAJ KI RAAT	2006	120	6	VIS/1/202/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/123/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
109304	58	PARACHUTE	2006	120	6	CIS/1/160/2006-MUM	28.65	0x0000977E00000000	2006-03-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/148/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109305	44	ALBUM ASHA REVEL SONG CHA CHA CHA	2006	120	6	VIS/1/203/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/124/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
109306	44	ALBUM BADIYA SONG NADIYA	2006	120	6	VIS/1/208/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	TIMES MUSIC	12	0	175	VIS/S/125/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
109307	61	BPCH WORLD CLASS CARS	2006	120	6	CIS/1/158/2006-MUM	23.72	0x0000977E00000000	2006-03-08 00:00:00	Lowe	12	0	185	CIS/149/2006-MUM	105	110	107	N	Lowe	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109308	61	BURN FAT	2006	120	6	CIS/1/164/2006-MUM	21.64	0x0000977F00000000	2006-03-09 00:00:00	EFX Magic In Motion	12	0	185	CIS/150/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109309	44	ALBUM AASMA THE INFINITE MERA SALAMA MERA SALAMA	2006	120	6	VIS/1/204/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	TIMES MUSIC	12	0	175	VIS/S/126/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
109310	61	MUMBAI MIRROR	2004	120	6	CIS/1/165/2006-MUM	19.20	0x000094A500000000	2004-03-09 00:00:00	EFX Magic In Motion	12	0	185	CIS/151/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109311	44	ALBUM AASMA INFINITE SONG REMIS	2006	120	6	VIS/1/205/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	TIMES MUSIC	12	0	175	VIS/S/127/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
109312	44	ALBUM SUNALI THIS IS ME SONG OOH OOH OOH	2006	120	6	VIS/1/212/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	SAREGAMA INDIA LIMITED	12	0	175	VIS/S/128/2006-MUM	106	110	107	N	SAREGAMA INDIA LIMITED	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
109313	44	NISHAAN - THE TARGET	2006	120	6	VIL/VV/1/27/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	JALOTA FILMS	12	87	169	VIL/VV/8/2006-MUM	106	109	107	Y	JALOTA FILMS	0	0	113	45	5	107	27	0	0	0	0	0	0	0	0	0	\N	\N
109314	44	JAADU SA CHAL GAYA	2006	120	6	CIL/1/21/2006-MUM	3279.19	0x0000978E00000000	2006-03-24 00:00:00	JAY PICTURES	12	87	176	CIL/36/2006-MUM	105	109	107	N	JAY PICTURES	16	3279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109315	61	SAVED EVIL NO. 2	2006	120	6	CIS/1/169/2006MUM	19.20	0x0000978000000000	2006-03-10 00:00:00	EFX Magic In Motion	12	0	185	CIS/153	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109316	44	ALBUM INTRODUC SONG ROCK THE PARTY	2006	120	6	VIS/1/213/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	TIMES MUSIC	12	0	175	VIS/S/129/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
109317	44	FAMILY (TIES OF BLOOD)	2006	120	6	VIL/VV/1/36/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	DMS FILMS PVT LTD	12	87	169	VIL/VV/9/2006-MUM	106	109	107	Y	DMS FILMS PVT LTD	0	0	150	30	5	147	30	0	0	0	0	0	0	0	0	0	\N	\N
109318	44	TAXI NO. 9211	2006	121	6	CIL/2/11/2006-MUM	3085.01	0x0000976B00000000	2006-02-17 00:00:00	RS ENTERTAINMENTS PVT LTD	12	87	176	CIL/38/2006-MUM	105	109	107	N	RS ENTERTAINMENTS PVT LTD	12	3085.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109319	44	ALBUM VIBES SONG ARIARI	2006	120	6	VIS/1/235/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	TIMES MUSIC	12	0	175	VIS/S/130/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
109320	61	LG REFRIGERATOR INTELLO COOL	2006	120	6	CIS/1/174/2006-MUM	16.33	0x0000978300000000	2006-03-13 00:00:00	EFX Magic In Motion	12	0	185	CIS/154/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109321	44	JAWANI DEEWANI - A YOUTHFUL JOY RIDE	2006	120	6	VIL/VV/1/23/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	V R ENTERTRAINERS PVT LTD MUMBAI	12	87	176	VIL/VV/10/2006-MUM	106	109	107	Y	V R ENTERTRAINERS PVT LTD MUMBAI	0	0	112	37	5	112	37	0	0	0	0	0	0	0	0	0	\N	\N
109322	44	AISA KYON HOTA HAI	2006	121	6	CIL/2/9/2006-MUM	3458.30	0x0000976700000000	2006-02-13 00:00:00	SADBHAVANA COMMUNICATION & INFORMATION BURO	12	87	176	CIL/39/2006-MUM	105	109	107	N	SADBHAVANA COMMUNICATION & INFORMATION BURO	14	3458.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109323	41	ALBUM STORY TELLAR  SONG ANGL EYES	2006	122	6	VIS/3/30/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	TIMES MUSIC	12	0	175	VIS/S/131/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
109324	51	SHEVARI	2006	121	6	CIL/2/12/2006-MUM	2908.96	0x0000976E00000000	2006-02-20 00:00:00	UPSTAGE FILMS	12	87	176	CIL/41/2006-MUM	105	109	107	N	UPSTAGE FILMS	12	2908.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109325	44	CHOR MANDALI - THE GANG	2006	120	6	VIL/VV/1/24/2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	UTRA DISTRIBUTERS PVT LTD	12	87	176	VIL/VV/12/2006-MUM	106	109	107	Y	UTRA DISTRIBUTERS PVT LTD	0	0	113	37	5	109	47	0	0	0	0	0	0	0	0	0	\N	\N
109326	44	EK AJNABI	2006	120	6	VIL/VV/1/29/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	G S ENTERTAINMENT PVT LTD	12	87	169	VIL/VV/16/2006-MUM	106	109	107	Y	G S ENTERTAINMENT PVT LTD	0	0	137	40	5	135	25	0	0	0	0	0	0	0	0	0	\N	\N
109327	61	ALBUM SRORY RELLAR SONG CAN GET ENGOUCH	2006	122	6	VIS/3/29/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	TIMES MUSIC	12	0	175	VIS/S/132/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
109328	61	ALBUM CLIFF RICHARA FROM A DISTANCE THE EVENT PART-I	2006	120	6	VIS/1/252/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/133/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
109329	61	ALBUM CLIFF RICHARD THE EVENT PART II	2006	120	6	VIS/1/253/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/134/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
109330	44	DEEWANE HUYE PAGAL	2006	120	6	VIL/VV/1/28/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	BASE INDUSTRIES GROPUS	12	87	176	VIL/VV/17/2006-MUM	106	109	107	Y	BASE INDUSTRIES GROPUS	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
109331	58	FAIR & LOVELY AYURVEDA SPECKLES	2006	120	6	CIS/1/173/2006-MUM	21.64	0x0000978300000000	2006-03-13 00:00:00	Lowe	12	0	185	CIS/155/2006-MUM	105	110	107	N	Lowe	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109332	61	ALBUM CLIFF RICHARD FROM A DISTANCE THE EVENT PART 3	2006	120	6	VIS/1/254/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/135/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
109333	61	ALBUM ARSENAL OF MEGA DETH PART I	2006	120	6	VIS/1/251/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/136/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
109334	44	ANTARIKSHA	2006	120	6	CIS/1/185/2006-MUM	1765.44	0x0000978A00000000	2006-03-20 00:00:00	Balaji Conantrate Media	12	0	185	CIS/156/2006-MUM	105	110	107	N	Balaji Conantrate Media	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109335	61	ALBUM ARSNAL OF MAGADETH PART 2	2006	120	6	VIS/1/259/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/137/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	25	45	B	0	0	0	0	0	0	0	0	\N	\N
109336	44	SAU JHOOTH EK SACH THE UNINVITED	2006	120	6	VIL/VV/1/31/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	AMITABH SINGH	12	87	176	VIL/VV/27/2006-MUM	106	109	107	Y	AMITABH SINGH	0	0	99	5	5	99	5	0	0	0	0	0	0	0	0	0	\N	\N
109337	44	KABHI NA KABHI	2006	120	6	VIL/VV/1/35/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	SHAGUN FILMS LTD	12	87	176	VIL/VV/29/2006-MUM	106	109	107	Y	GOLDMINES TELEFILMS PVT LTD	0	0	135	10	5	135	10	0	0	0	0	0	0	0	0	0	\N	\N
109338	44	PARINEETA	2006	120	6	VIL/VV/1/32/2006-MUM	0	0x000097B500000000	2006-05-02 00:00:00	VINOD CHOPRA PRODUCTION	12	87	176	VIL/VV/30/2006-MUM	106	109	107	Y	VINOD CHOPRA PRODUCTION	0	0	125	41	5	125	41	0	0	0	0	0	0	0	0	0	\N	\N
109339	44	DOOSRI DULHAN	2006	120	6	VIL/VV/1/47/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	RADHA FILMS	15	87	176	VIL/VV/34/2006-MUM	106	109	107	Y	RAMAYANA CHITRA	0	0	132	30	5	130	44	0	0	0	0	0	0	0	0	0	\N	\N
109340	44	JAANA LETS FALL IN LOVE SONG OLA OLA	2006	120	6	VIS/1/215/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	TESS MIRZA FILMS	12	0	175	VIS/S/138/2006-MUM	106	110	107	N	TESS MIRZA FILMS	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
109341	44	JAANA LETS FALL IN LOVE SONG EK KAHANI	2006	120	6	VIS/1/217/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	JESS MIRZA FILMS	12	0	175	VIS/S/139/2006-MUM	106	110	107	N	JESS MIRZA FILMS	0	0	0	0	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
109342	44	JAANA LETS FALL IN LOVE  SONG DHIRE DHIRE	2006	120	6	VIS/1/216/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	JESS MIRZA	12	0	175	VIS/S/140/2006-MUM	106	110	107	N	JESS MIRZA	0	0	0	0	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
109343	54	ALBUM GALL HOR KENO SONG GALL HOR KANO	2006	120	6	VIS/1/227/2006MUJM	0	0x000097AA00000000	2006-04-21 00:00:00	SUPER CASSETTES	12	0	175	VIS/S/142/2006	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
109344	44	SONG JEETAY HAI SHAN SE REMIX	2006	121	6	VIS/2/12/2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	VENUS RECORDS   AND TIPS	12	0	175	VIS/S/144/2006-MUM	106	110	107	N	VENUS RECORDS   AND TIPS	0	0	0	0	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
109345	44	ALBUM PHIR SE AANG KABHI TANHAIYAN MAIN	2006	120	6	VIS/1/219/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	MUSIC TODAY	12	0	175	VIS/S/145/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	0	0	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
109346	54	ALBUM ROB SONG PSD	2006	120	6	VIS/1/239/2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	HMO RECORDS AND TAPES	12	0	175	VIS/S/146/2006-MUM	106	110	107	N	HOM RECORDS AND TAPES	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
109347	70	METROPOLIS (SUBTITLES IN ENGLISH)	2006	120	6	VFL/1/22/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	GREEN SPAN ENTERTAINMENT	12	87	168	VFL/32/2006-MUM	106	109	108	N	SHAH FILMS INTERNATIONAL	0	0	117	45	5	117	45	0	0	0	0	0	0	0	0	0	\N	\N
109348	61	SONY EXPLODE	2006	120	6	CIS/1/181/2006-MUM	14.33	0x0000978600000000	2006-03-16 00:00:00	Maya Ent Ltd	12	0	185	CIS/163/2006-MUM	105	110	107	N	Maya Ent Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109349	44	PROMO NO. 6 OF KRISH	2006	120	6	VIS/1/293/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	FILMKRAFT PROD I PVT LTD	12	0	175	VIS/T/108/2006-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS I PVT LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109350	61	FAT ALBERT	2006	120	6	VFL/1/26/2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	JOHN DAVIS	12	87	172	VFL/38/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUAL PVT LTD	0	0	93	11	5	93	11	0	0	0	0	0	0	0	0	0	\N	\N
109351	61	SONY CORNERZONE	2006	120	6	CIS/1/182/2006-MUM	14.33	0x0000978600000000	2006-03-16 00:00:00	Maya Ent Ltd	12	0	185	CIS/164/2006-MUM	105	110	107	N	Maya Ent Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109352	44	PROMO NO 7 OF KRISH	2006	120	6	VIS/1/294/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	FILMKRAFT PRODUCTIONS I PVT LTD	12	0	175	VIS/T/109/2006-MUM	106	110	107	N	FILM KRAFT PRODUCTIONS I PVT LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109353	61	WALK THE LINE	2006	120	6	VFL/1/30/2006-MUM	0	0x0000978E00000000	2006-03-24 00:00:00	JAMES KEACH TWENTH CENTURY FOX	12	87	176	VFL/40/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS  AUDIO VISUAL PVT LTD	0	0	130	3	5	130	3	0	0	0	0	0	0	0	0	0	\N	\N
109354	44	PROMO 8 OF KRISH	2006	120	6	VIS/1/304/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	FILMKRAFT PROD I PVT LTD	12	0	175	VIS/T/110/2006-MUM	106	110	107	N	FILMKRAFT PROD I PVT LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109355	44	STAR ONE NIMO	2006	120	6	CIS/1/186/2006-MUM	28.65	0x0000978A00000000	2006-03-20 00:00:00	Prime Focus Ltd	12	0	185	CIS/165/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109356	58	PRINCE JEWELLERY	2006	120	6	CIS/1/193/2006-MUM	28.65	0x0000978B00000000	2006-03-21 00:00:00	Prime Focus Ltd	12	0	185	CIS/166/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109357	44	TEESARI AANKH THE HIDDEN CAMERA	2006	122	6	CIL/3/14/2006-MUM	3153.77	0x0000977100000000	2006-02-23 00:00:00	BAWEJA MOVIES PVT LTD	12	87	176	CIL/46/2006-MUM	105	109	107	Y	BAWEJA MOVIES PVT LTD	14	3153.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109358	61	BACK TO GAYA	2006	120	6	VFL/1/28/2006-MUM	0	0x0000978A00000000	2006-03-20 00:00:00	HOLGER TAPPE AND LENARD AND HANWAY FILMS	12	87	174	VFL/53/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
109359	59	TOOFAN	2006	122	6	CIL/3/15/2006-MUM	3707.41	0x0000977600000000	2006-02-28 00:00:00	GEM MOVIES	13	87	176	CIL/48/2006-MUM	105	109	107	N	ASHIRWAD FILMS	14	3707.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109360	61	EVERTHING IS ILLUMINATED	2006	120	6	VFL/1/29/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	PETER SARAF, MARC TURTLETAUB AND WARNER BROS	12	87	176	VFL/55/2006-MUM	106	109	108	N	SAREGMA INDIA LTD MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
109361	61	SAMSUNG LCD TV 2006	2006	120	6	CIS/1/1899/2006-MUM	28.65	0x0000978A00000000	2006-03-20 00:00:00	EFX Magic In Motiion	12	0	185	CIS/168/2006-MUM	105	110	107	N	EFX Magic In Motiion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109362	44	ALBUM TU HI TU SONG TU HI TU	2006	120	6	VIS/1/229/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	TIMES MUSIC	12	0	175	VIS/S/148/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
109363	44	DEADLY LIPS	2006	122	6	CIL/3/38/2006-MUM	2461.37	0x000097A900000000	2006-04-20 00:00:00	KHIMANI PROUDCTIONS INC	12	87	176	CIL/49/2006-MUM	105	109	107	Y	KHIMANI PRODUCTIONS INC	9	2582.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109364	61	ORIENTA CINE ADVTG P.LTD	2006	120	6	CIS/1/202/2006-MUM	8.23	0x0000978D00000000	2006-03-23 00:00:00	Orienta Advtg P Ltd	12	0	185	CIS/169/2006-MUM	105	110	107	N	Orienta Advtg P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109365	61	TOM SAWYER	2006	120	6	VFL/1/31/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	ARTHUR P JACOBS, MGM PICTURES	12	87	175	VFL/57/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
109366	44	ALBUM VIVA RELOADED SONG YEH PYAR NAHI TO KYA HAIN	2006	120	6	VIS/1/328/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	TIMES MUSIC	12	0	175	VIS/S/149/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
109367	44	PROMO 10 OF KRISH	2006	120	6	VIS/1/306/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	FILMKRAFT INDIA PVT LTD	12	0	175	VIS/T/112/2006-MUM	106	110	107	N	FILMKRAFT INDIA PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109368	44	DYNA SOAP	2006	120	6	CIS/1/190/2006-MUM	14.33	0x0000978B00000000	2006-03-21 00:00:00	EFX Magic In Motion	12	0	185	CIS/170/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109369	44	ALBUM IS DANCE FLOOR SONG BAHON MAIN AAGA	2006	120	6	VIS/1/218/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/S/147/2006-MUM	106	110	107	N	UNIVERSAL MUSIC	0	0	0	0	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
109370	61	STAR GATE	2006	120	6	VFL/1/32/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	DEAN DEVLIP, MGM PICTURES	12	87	169	VFL/61/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	115	59	5	115	59	0	0	0	0	0	0	0	0	0	\N	\N
109371	50	POPLEY	2006	120	6	CIS/1/191/2006-MUM	28.66	0x0000978B00000000	2006-03-21 00:00:00	Dimples Cine Advtg	12	0	185	CIS/171/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109372	61	BALTO 3 : WINGS OF CHANGE	2006	120	6	VFL/1/33/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	PHIL WEINSTEIN UNIVERSAL PICTURES	12	87	175	VFL/67/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
109373	44	PAN BAHAR	2006	120	6	CIS/1/219/2006-MUM	28.65	0x0000979500000000	2006-03-31 00:00:00	 Pixion	12	0	185	CIS/173/2006-MUM	105	110	107	N	 Pixion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109374	61	TWO BROTHERS	2006	120	6	VFL/1/34/2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	JEAN JACQUES, UNIVERSAL PICTURES	12	87	174	VFL/68/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
109375	61	ALUKKAS	2006	120	6	CIS/1/194/2006-MUM	28.65	0x0000978B00000000	2006-03-21 00:00:00	The Works Prod Company	12	0	185	CIS/174/2006-MUM	105	110	107	N	The Works Prod Company	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109376	61	NAHAR AMRITSHAKTI	2006	120	6	CIS/1/197/2006-MUM	28.65	0x0000978C00000000	2006-03-22 00:00:00	EFX Magic In Motion	12	0	185	CIS/175/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109377	61	UP TOWN GIRLS	2006	120	6	VFL/1/39/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	ALLISON JACOBS & MGM PICTURES	12	87	176	VFL/81/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
109378	44	HINDUSTAN TIMES - MERATH	2006	120	6	CIS/1/198/2006-MUM	14.67	0x0000978C00000000	2006-03-22 00:00:00	Group M Mumbai Ltd	12	0	185	CIS/176/2006-MUM	105	110	107	N	Group M Mumbai Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109379	59	PROMO NO 1 OF AGGI RAMUDU	2006	122	6	VIS/3/307/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	SHRI KRISHAN MAYI MOVIES	12	0	175	VIS/T/113/2006-MUM	106	109	107	N	SHRI KRISHAN MAYI MOVIES	0	0	0	0	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
109380	61	HOFFMAN	2006	120	6	VFL/1/40/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	BEN ARBEID	12	87	176	VFL/85/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT	0	0	111	34	5	111	34	0	0	0	0	0	0	0	0	0	\N	\N
109381	58	GODREJ TALC	2006	120	6	CIS/1/203/2006-MUM	28.65	0x0000978E00000000	2006-03-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/178/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109382	44	STAR PARIVAR 2006	2006	120	6	CIS/1/200/2006-MUM	28.65	0x0000978D00000000	2006-03-23 00:00:00	Prime Focus Ltd	12	0	185	CIS/179/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109383	44	SIYASAT - THE POLITICS	2006	122	6	CIL/3/39/2006-MUM	3736.02	0x000097AA00000000	2006-04-21 00:00:00	AFREEN CHANNEL PVT LTD	12	87	176	CIL/54/2006-MUM	105	109	107	Y	AFREEN CHANNEL PVT LTD	16	3750.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109384	42	SHESH SANGRAM	2006	120	6	VIL/VV/1/42/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	PRASUN BANERJEE	13	87	176	VIL/VV/40/2006-MUM	106	109	107	N	PRASUN BANERJEE	0	0	155	36	5	155	36	0	0	0	0	0	0	0	0	0	\N	\N
109385	61	MAKE MY TRIP . COM	2006	120	6	CIS/1/204/2006-MUM	28.65	0x0000979100000000	2006-03-27 00:00:00	Prime Focus Ltd	12	0	185	CIS/181/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109386	61	IN GOOD COMPANY	2006	120	6	VFL/1/42/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	PAUL WELTZ AND CHRIS WELTZ FOCUS FEATURES	12	87	176	VFL/90/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
109387	44	AHSAAS	2006	120	6	CIS/1/232/2006-MUM	319	0x0000979F00000000	2006-04-10 00:00:00	Films Division Govt of India	12	0	182	CIS/182/2006-MUM	105	110	107	N	Films Division Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109388	44	BAISAKHI	2006	120	6	CIS/1/233/2006-MUM	297	0x0000979F00000000	2006-04-10 00:00:00	Films Division Govt of India	12	0	182	CIS/183/2006-MUM	105	110	107	N	Films Division Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109389	61	HAPPY GO LOVELY	2006	120	6	VFL/1/45/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	MARCEL HELLMAN	12	87	175	VFL/101/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	0	0	15	0	0	0	0	0	0	\N	\N
109390	61	TATA INDICOM BROADBAND	2006	120	6	CIS/1/206/2006-MUM	28.65	0x0000979300000000	2006-03-29 00:00:00	EFX Magic In Motion	12	0	185	CIS/184/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109391	44	LOHA	2006	120	6	VIL/VV/1/37/2006-MUM	0	0x000097CA00000000	2006-05-23 00:00:00	AFTAB PICTURES PVT LTD	12	87	176	VIL/VV/41/2006-MUM	106	109	107	Y	NARENDRA HIRAWAT AND COMPANY	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
109392	58	CINTHOL ORIGINAL	2006	120	6	CIS/1/205/2006-MUM	14.33	0x0000979300000000	2006-03-29 00:00:00	EFX Magic In Motion	12	0	185	CIS/185/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109393	44	HERO HONDA ACHIVER	2006	120	6	CIS/1/24/2006-MUM	28.65	0x0000974800000000	2006-01-13 00:00:00	EFX MAGIC	12	0	185	CIS/880/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164335	45	BERELEY (TELUGU)	1993	120	6	U-18988-MUM	48.77	0x000085B300000000	1993-09-17 00:00:00	MAZAA FILMS	12	92	0	B/793-794-MUM	105	110	107	N	MAZAA FILMS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109394	59	PROMO NO 2 OF AGGI PANDU	2006	120	6	VIS/1/308/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	SHRI KRISHAN MAI MOVIES	12	0	175	VIS/T/-114/2006-MUM	106	110	107	N	SHRI KRISHAN MAI MOVIES	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109395	61	KOKNA - A TRIBE	2006	120	6	CIS/1/220/2006-MUM	582	0x0000979500000000	2006-03-31 00:00:00	The Commissioner Tribunal Research and Training In	12	0	182	CIS/186/2006-MUM	105	110	107	Y	Vijay Deshmukh	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109396	61	THE HONEYMOONERS	2006	120	6	VFL/1/43/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	JULIE DURK & PARAMOUNT PICTURES	12	87	172	VFL/109A/2006-MUM	106	109	108	N	SAREGMA INDIA LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
109397	51	KOKNA - EK JANNAT	2006	120	6	CIS/1/223/2006-MUM	582	0x0000979500000000	2006-03-31 00:00:00	The Commissioner Tiibal Research and Training Ind	12	0	182	CIS/187/2006-MUM	105	110	107	N	Vijay Deshmukh	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109398	44	PROMO 1 OF HUSN LOVE & BETRAYAL	2006	120	6	VIS/1/317/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SULTAN PRODUCTIONS	12	0	175	VIS/T/115/2006-MUM	106	110	107	N	SULTAN PRODUCTIONS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109399	61	THE NET 2.0	2006	120	6	VFL/1/44/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	ROB GONAN, IRWIN WINKLER AND SONY PICTURES	12	87	169	VFL/111/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
109400	44	HERO HONDA GLAMOR	2005	120	6	CIS/1/976/2005-MUM	28.65	0x0000973900000000	2005-12-29 00:00:00	EFX MAGIC	12	0	185	CIS/878/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109401	61	KORKU - A TRIBE	2006	120	6	CIS/1/222/2006-MUM	585.52	0x0000979500000000	2006-03-31 00:00:00	The Commissioner Tiibal Research and Training Ind	12	0	182	CIS/190/2006-MUM	105	110	107	N	Vijay Deshmukh	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109402	51	KORKU EK JANNATH	2006	120	6	CIS/1/225/2006-MUM	582.52	0x0000979500000000	2006-03-31 00:00:00	The Commissioner Tiibal Research and Training Ind	12	0	182	CIS/191/2006-MUM	105	110	107	N	Vijay Deshmukh	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109403	44	PROMO 3 OF HUSN LOVE & BETRYAL	2006	120	6	VIS/1/318/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SULTAN PRODUCTIONS	12	0	175	VIS/T/116/2006-MUM	106	110	107	N	SULTAN PRODUCTIONS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109404	44	SONY MAX BLOCK BUSTER	2005	120	6	CIS/1/975/2005-MUM	21.64	0x0000973800000000	2005-12-28 00:00:00	DIMPLE CINE	12	0	185	CIS/876/2005-MUM	105	110	107	N	DIMPLE CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109405	44	PROMO 4 OF HUSN LOVE & BETRYAL	2006	120	6	VIS/1/319/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SULTAN PRODUCTIONS	12	0	175	VIS/T/117/2006-MUM	106	110	107	N	SULTAN PRODUCTIONS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109406	44	ANKAHI	2006	120	6	CIL/1/27/2006-MUM	4146.27	0x0000979500000000	2006-03-31 00:00:00	PRITISH NANDI COMMUNICATIONS LTD	12	87	176	CIL/58/2006-MUM	105	109	107	N	PRITISH NANDI COMMUNICATIONS LTD	16	4146.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109407	44	NO ESCAPE	2005	120	6	CIS/1/978/2005-MUM	379.48	0x0000973A00000000	2005-12-30 00:00:00	CHIRANJEEV NANDA S F K FILMS MUMBI	12	0	182	CIS/875/2005-MUM	105	110	107	N	CHIRANJEEV NANDA S F K FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109408	44	PROMO 6 OF HUSN LOVE & BETRYAL	2006	120	6	VIS/1/320/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SULTAN PRODUCTIONS	12	0	175	VIS/T/118/2006-MUM	106	110	107	N	SULTAN PRODUCTIONS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109409	44	PROMO 8 OF HUSN LOVE & BETRYAL	2006	120	6	VIS/1/321/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SULTAN PRODUCTIONS	12	0	175	VIS/T/119/2006-MUM	106	110	107	N	SULTAN PRODUCTIONS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109410	44	KAHO NA PYAAR HAI	2006	120	6	VIL/VV/1/38/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	FILM CRAFT PRODUCTION INDIA PVT LTD	12	87	176	VIL/VV/46/2006-MUM	106	109	107	Y	FILM CRAFT PRODUCTION INDIA PVT LTD	0	0	164	40	5	164	40	0	0	0	0	0	0	0	0	0	\N	\N
109411	44	PROMO OF UTTHAN	2006	120	6	VIS/1/326/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	KUMAR SANU SANA CREATIONS	12	0	175	VIS/T/120/2006-MUM	106	110	107	N	KUMAR SANU SANA CREATIONS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109412	61	BAJAJ DISCOVER JADOO	2005	120	6	CIS/1/970/2005-MUM	28.65	0x0000973700000000	2005-12-27 00:00:00	OMS PRODUCTS	12	0	185	CIS/873/2005-MUM	105	110	107	N	OMS PROUTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109413	44	RANG DE BASANTI	2006	120	6	VIL/VV/1/49/2006-MUM	0	0x000097E800000000	2006-06-22 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD	12	87	176	VIL/VV/49/2006-MUM	106	109	107	Y	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD	0	0	160	0	5	159	53	0	0	0	0	0	0	0	0	0	\N	\N
109414	61	TEMPTATION AND WILD STONE	2006	120	6	CIS/1/207/2006-MUM	27.43	0x0000979400000000	2006-03-30 00:00:00	Rajtaru Studio Ltd	12	0	185	CIS/192/2006-MUM	105	110	107	N	Rajtaru Studio Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109415	44	RUPA EURO	2005	120	6	CIS/1/969/2005-MUM	14.33	0x0000973700000000	2005-12-27 00:00:00	EFX MAGIC	12	0	185	CIS/872/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109416	69	PROMO 4 OF REHGUZAR	2006	120	6	VIS/1/324/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	ELFIT EXPERTS P LTD	12	0	175	VIS/T/121/2006-MUM	106	110	107	N	ELFIT EXPERTS P LTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109417	58	TITAN SONATA	2006	120	6	CIS/1/208/2006-MUM	90.22	0x0000979400000000	2006-03-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/194/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109418	44	GULAB SINGH TEL	2005	120	6	CIS/1/968/2005-MUM	27.43	0x0000973700000000	2005-12-27 00:00:00	DIMPLE CINE	12	0	185	CIS/871/2005-MUM	105	110	107	N	DIMPLE CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109419	58	BPCL MACK	2006	120	6	CIS/1/215/2006-MUM	31.34	0x0000979500000000	2006-03-31 00:00:00	EFX Magic In Motion	12	0	185	CIS/195/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109420	45	DALMIA CEMENT	2006	120	3	CIS/1/03/2006-CHE	15.54	0x0000974000000000	2006-01-05 00:00:00	eal Image Media Technologies Pvt Ltd	13	0	185	CIS/2/2006-CHE	105	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109421	44	GANGSTER - A LOVE STORY	2006	120	6	VIL/VV/1/40/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	VISHESH FILMS PVT LTD	12	87	176	VIL/VV/53/2006-MUM	106	109	107	Y	VISHESH FILMS PVT LTD	0	0	107	32	5	107	32	0	0	0	0	0	0	0	0	0	\N	\N
109422	61	INIFD	2006	120	6	CIS/1/209/2006-MUM	14.33	0x0000979400000000	2006-03-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/196/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109423	44	CHAND KE PAR CHALO	2006	120	6	CIL/1/20/2006-MUM	4390.55	0x0000978E00000000	2006-03-24 00:00:00	SAHIL ENTERTAINMENTS LTD	12	87	176	CIL/61/2006-MUM	105	109	107	Y	SAHIL ENTERTAINMENTS LTD	17	4394.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109424	61	DEUTSCHE BANK	2005	120	6	CIS/1/980/2005-MUM	28.65	0x0000973A00000000	2005-12-30 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/870/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109425	44	COCO COLA AISHWARYA	2006	120	6	CIS/1/218/2006-MUM	28.65	0x0000979500000000	2006-03-31 00:00:00	EFX Magic In Motion	12	0	185	CIS/197/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109426	61	THE SECRET KINGDOM	2006	120	6	VFL/1/46/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	TYCOON INFOTECH LLC, VLAD PAUNESKU	12	87	168	VFL/124/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	86	30	5	86	30	0	0	0	0	0	0	0	0	0	\N	\N
109427	44	PROMO 1 BHOOT UNCLE	2006	120	6	VIS/1/327/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	WAM MOTION PICTURES	12	0	175	VIS/T/123/2006-MUM	106	110	107	N	WAM MOTION PICTURES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109428	44	7 UP KERALA	2006	120	6	CIS/1/249/2006-MUM	28.65	0x000097A200000000	2006-04-13 00:00:00	EFX Magic In Motion	12	0	185	CIS/199/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109429	49	THRISSUR GOLD	2006	120	3	CIS/1/13/2006-CHE	25.32	0x0000974500000000	2006-01-10 00:00:00	Shri Joseph Chavara	12	0	185	CIS/3/2006-CHE	105	110	107	N	Shri Joseph Chavara	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109430	44	BLUFF MASTER	2006	120	6	VIL/VV/1/48/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	R S ENTERTAINMENT PVT LTD	12	87	176	VIL/VV/59/2006-MUM	106	109	107	Y	R S ENTERTAINMENT PVT LTD	0	0	128	50	5	128	50	0	0	0	0	0	0	0	0	0	\N	\N
109431	61	ROARING DRAGON BLUFFING  TIGER	2006	120	6	VFL/1/48/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	RICKY WONG, CINE CENTURY COMPANY	12	87	169	VFL/126/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
109432	44	PROMO 2 OF BHOOT UNCLE	2006	120	6	VIS/1/328/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	WAM MOTION PICTURES	12	0	175	VIS/T/124/2006-MUM	106	110	107	N	WAM MOTION PICTURES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109433	45	SONY ERICSON J SERIES + K 300 I	2005	120	6	CIS/1/972/2005-MUM	28.65	0x0000973800000000	2005-12-28 00:00:00	EFX MAGIC	12	0	185	CIS/868/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109434	58	TR. OF 'AATHI'	2006	120	3	CIS/1/04/2006-CHE	107.63	0x0000974400000000	2006-01-09 00:00:00	Shri S A Chandrasekara	12	0	184	CIS/4/2006-CHE	105	110	107	N	Sooriyan Arts	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109435	44	PROMO 3 OF BHOOT UNCLE	2006	120	6	VIS/1/329/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	WAM MOTION PICTURES	12	0	175	VIS/T/125/2006-MUM	106	110	107	N	WAM MOTION PICTURES	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109436	61	MYSTERY MONSTERS	2006	120	6	VFL/1/47/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	TYCOON INFOTECH LLC, ROBERT TALBOT	12	87	172	VFL/127/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
109437	44	SAHARA ONE SAAS BAHU	2006	120	6	CIS/1/228/2006-MUM	19.20	0x0000979A00000000	2006-04-05 00:00:00	Dimples Cine Advtg	12	0	185	CIS/202/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109438	44	SONY ERICSON J SERIES + K 300 I	2005	120	6	CIS/1/965/2005-MUM	28.65	0x0000973600000000	2005-12-26 00:00:00	EFX MAGIC	12	0	185	CIS/867/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109439	44	PROMO 4 OF BHOOT UNCLE	2006	120	6	VIS/1/330/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	WAM MOTION PICTURES	12	0	175	VIS/T/126/2006-MUM	106	110	107	N	WAM MOTION PICTURES	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109440	44	KUNDANLAL SOHIGAL	2005	120	6	CIS/1/983/2005-MUM	575.00	0x0000973A00000000	2005-12-30 00:00:00	FILM DIVISION	12	0	182	CIS/866/2005-MUM	105	110	107	N	FILM DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109441	61	RETURN TO THE 36TH CHAMBERS	2006	120	6	VFL/1/49/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	RUN RUN SHAW MONA FONG	12	87	169	VFL/139/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	89	40	5	89	40	0	0	0	0	0	0	0	0	0	\N	\N
109442	59	CMR-SHOPPING MALL-VISHAKAPATINAM	2006	120	3	CIS/1/11/2006-CHE	26.22	0x0000974500000000	2006-01-10 00:00:00	Shri Ravikumar	12	0	185	CIS/5/2006-CHE	105	110	107	N	JJ Media Park	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109443	54	ALBUM SHEHZAD ROY SONG NO ASI SHEZADAY	2006	120	6	VIS/1/240/2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	HOM RECORD AND TAPES	12	0	175	VIS/S/150/2006-MUM	106	110	107	N	HOM RECORD AND TAPES	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
109444	58	CINTHOL ORIGNAL	2006	120	6	CIS/1/230/2006-MUM	28.65	0x0000979C00000000	2006-04-07 00:00:00	EFX Magic In Motion	12	0	185	CIS/204/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109445	61	DISCIPLES OF THE 36TH CHAMBERS	2006	120	6	VFL/1/51/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	RUN RUN SHAW MONA FONG AND ASIA BUSINESS BROADCAST	12	87	169	VFL/140/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	89	35	5	89	35	0	0	0	0	0	0	0	0	0	\N	\N
109446	85	SAMACHAR	2005	120	6	CIS/1/982/2005-MUM	114	0x0000973A00000000	2005-12-30 00:00:00	FILM DIVISION	12	0	182	CIS/865/2005-MUM	105	110	107	N	FILM DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109447	59	CLINIC PLUS	2006	120	6	CIS/1/231/2006-MUM	28.66	0x0000979C00000000	2006-04-07 00:00:00	Lowe	12	0	185	CIS/205/2006-MUM	105	110	107	N	Lowe	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109448	59	PROMO 1 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/331/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT PICTURE CO P LTD	12	0	175	VIS/T/127/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109449	58	TR. OF 'PUDHU PETTAI'	2006	120	3	CIS/1/09/2006-CHE	60.67	0x0000974500000000	2006-01-10 00:00:00	Lakshmi Movies Makers	12	0	184	CIS/6/2006-CHE	105	110	107	N	Lakshmi Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109450	44	DARODE SHRINIVAS BLOSSOM	2006	120	6	CIS/1/234/2006-MUM	19.20	0x0000979F00000000	2006-04-10 00:00:00	Dimples Cine Advtg	12	0	185	CIS/206/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109451	58	CENTURY MICA	2005	120	6	CIS/1/967/2005-MUM	28.66	0x0000973600000000	2005-12-26 00:00:00	CINE ASST MUMBAI	12	0	185	CIS/864/2005-MUM	105	110	107	N	CINE ASST MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109452	59	KAMINI	2006	122	6	CIL/3/22/2006-MUM	3904.20	0x0000978700000000	2006-03-17 00:00:00	VENUS RECORDS & TAPES PVT LTD	13	87	176	CIL/60/2006-MUM	105	109	107	N	MANISHA CREATIONS	14	3904.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109453	61	LOOK AT THESE SIGNS	2006	120	6	CIS/1/263/2006-MUM	15.85	0x000097A700000000	2006-04-18 00:00:00	IIMC	12	0	182	CIS/207/2006-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109454	59	PROMO 2OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/332/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT PICTURES CO P LTD	12	0	175	VIS/T/128/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109455	58	TR. OF 'MADRASI'	2006	120	3	CIS/1/14/2006-CHE	98.15	0x0000974500000000	2006-01-10 00:00:00	Spice Team Entertainments	12	0	184	CIS/7/2006-CHE	105	110	107	N	Spice Team Entertainments	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109456	59	PROMO 3OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/333/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT PCTRUE CO P LTD	12	0	175	VIS/T/129/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109457	61	AERO TROOPERS	2006	120	6	VFL/1/52/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	CAROL ROMO CREATIVE LIGHTS WORLDWIDE	12	87	175	VFL/143/2006-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	80	0	5	80	0	0	0	3	0	0	0	0	0	0	\N	\N
109458	61	ARE YOU A CULPRIT	2006	120	6	CIS/1/273/2006-MUM	28.77	0x000097A800000000	2006-04-19 00:00:00	IIMC	12	0	182	CIS/209/2006-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109459	58	TR. OF 'IDHAYATH THIRUDAN'	2006	120	3	CIS/1/08/2006-CHE	82.29	0x0000974500000000	2006-01-10 00:00:00	Kavithalayaa Productions P Ltd	12	0	184	CIS/8/2006-CHE	105	110	107	N	Kavithalayaa Productions P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109460	44	PROMO 4OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/334/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT PICTURE CO	12	0	175	VIS/T/130/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109461	61	THE PERFECT CATCH	2006	120	6	VFL/1/57/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	DREW BARRYMORE	12	87	176	VFL/147/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS  AUDIO VISUAL PVT LTD	0	0	99	1	5	99	1	0	0	0	0	0	0	0	0	0	\N	\N
109462	54	ALBUM R DB SONG DILDIYA RANNEY	2006	120	6	VIS/1/241/3006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	HOM RECORDS	12	0	175	VIS/S/151/2006-MUM	106	110	107	N	HOM RECORDS AND TAPES	0	0	0	0	5	5	22	B	0	0	0	0	0	0	0	0	\N	\N
109463	49	MUTHOOT GOLD POWER	2006	120	3	CIS/1/12/2006-CHE	33.25	0x0000974500000000	2006-01-10 00:00:00	Shri I D Rafi	12	0	185	CIS/9/2006-CHE	105	110	107	N	V Eye	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109464	61	THE LAST MONK	2006	122	6	CIL/3/51/2006-MUM	2909.43	0x000097C600000000	2006-05-19 00:00:00	N SHIVA RAO, PREM SHETTY	12	87	176	CIL/63/2006-MUM	105	109	107	N	N SHIVA RAO, PREM SHETTY	6	2909.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109465	44	PROMO 5 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/335/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT FILM CO	12	0	175	VIS/T/131/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109466	61	THE ROOKIE	2006	120	6	VFL/1/38/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	BUENA VISTA INTERNATIONAL	12	87	176	VFL/153/2006-MUM	106	109	108	N	TEN SPORTS MUMBAI	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
109467	58	WESTERN UNION CYCLE	2005	120	6	CIS/1/960/2005-MUM	28.65	0x0000973300000000	2005-12-23 00:00:00	EFX MAGIC	12	0	185	CIS/861/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109468	44	HARMONY MAGAZINE	2005	120	6	CIS/1/961/2005-MUM	28.65	0x0000973300000000	2005-12-23 00:00:00	NAMOD FILMS	12	0	185	CIS/860/2005-MUM	105	110	107	N	NOMAD FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109469	61	REMEMBER THE TITANS	2006	120	6	VFL/1/36/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	BUENA VISTA INTERNATIONAL	12	368	175	VFL/154/2006-MUM	106	109	108	N	TEN SPORTS MUMBAI	0	0	108	0	5	108	0	0	0	21	0	0	0	0	0	0	\N	\N
109470	54	ALUBUMRDB SONG BALLE BALLE	2006	120	6	VIS/1/242/2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	HOM RECORDS	12	0	175	VIS/S/154/2006-MUM	106	110	107	N	HOM RECORDS	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
109471	44	PROMO 6 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/336/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	PERCEPT PICTURE CO	12	0	175	VIS/T/132/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109472	61	AIR UP THERE	2006	120	6	VFL/1/37/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	BUENA VISTA INTERNATIONAL	12	87	169	VFL/155/2006-MUM	106	109	108	N	TEN SPORTS MUMBAI	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
109473	58	KERALA JEWELLERS	2006	120	3	CIS/1/15/2006-CHE	27.43	0x0000974600000000	2006-01-11 00:00:00	Shri V Prasanna	12	0	185	CIS/11/2006-CHE	105	110	107	N	Match Stick Creative Works	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109474	59	PROMO 7 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/336/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	PERCEPT PICTURE CO	12	0	175	VIS/T/133/2006-MUM	106	110	107	N	hyderabad innovatives	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109475	61	MICHAEL JORDAN - THE ROAD TO VICTORY	2006	120	6	VFL/1/41/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	BUENA VISTA INTERNATIONAL	12	87	164	VFL/160/2006-MUM	106	109	108	N	TEN SPORTS, MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
109476	61	SUNNY DIAMONDS	2006	120	3	CIS/1/16/2006-CHE	29.87	0x0000974C00000000	2006-01-17 00:00:00	Shri I D Rafi	12	0	185	CIS/12/2006-CHE	105	110	107	N	Shri I D Rafi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109477	44	MERA DIL LEKE DEKHO	2006	121	6	CIL/2/26/2006-MUM	3023.56	0x000097B800000000	2006-05-05 00:00:00	SHOT GUN MOVIES	12	0	172	CIL/67/2006-MUM	105	109	107	Y	SHOT GUN MOVIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109478	59	PROMO 8 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/338/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	PERCEPT PCITURE CO	12	0	175	VIS/T/134/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109479	58	MUTHOOT GOLD POWER	2006	120	3	CIS/1/17/2006-CHE	33.25	0x0000974C00000000	2006-01-17 00:00:00	Shri I D Rafi	12	0	185	CIS/13/2006-CHE	105	110	107	N	Shri I D Rafi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109480	59	PROMO 9 OF HANUMAN JAI BAJRANGBALI	2006	120	6	VIS/1/339/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	PERCEPT PICTURE CO	12	0	175	VIS/T/135/2006-MUM	106	110	107	N	HYDERABAD INNOVATIVES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109481	58	TR. OF 'DISHYUM'	2006	120	3	CIS/1/18/2006-CHE	99.06	0x0000975200000000	2006-01-23 00:00:00	Shri V Ravichandran	12	0	184	CIS/14/2006-CHE	105	110	107	N	Oscar Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109482	61	GREATEST STORY EVER TOLD THE 1965	2006	120	6	VFL/1/55/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GEORGE STEVENS, MGM PICTURES	12	87	175	VFL/165/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
109483	44	FAMILYWALA	2006	120	6	CIL/1/24/2006-MUM	4743.53	0x0000979400000000	2006-03-30 00:00:00	VNV PRODUCTIONS PVT LTD	12	87	172	CIL/69/2006-MUM	105	109	107	N	VNV PRODUCTIONS PVT LTD	18	4743.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109484	61	ALBUM SHAN TAKE ME TO YOUR HEART	2006	120	6	VIS/1/228/2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/155/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
109485	58	OXO DIGNITY	2006	120	3	CIS/1/19/2006-CHE	14.65	0x0000975400000000	2006-01-25 00:00:00	Shri SPP Bhaskeran	12	0	185	CIS/15/2006-CHE	105	110	107	N	Shri SPP Bhaskeran	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109486	59	OXO DIGNITY	2006	120	3	CIS/1/20/2006-CHE	14.65	0x0000975400000000	2006-01-25 00:00:00	Shri SPP Bhaskeran	12	0	185	CIS/16/2006-CHE	105	110	107	N	Shri SPP Bhaskeran	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109487	58	OXO SHOWROOM	2006	120	3	CIS/1/21/2006-CHE	14.93	0x0000975400000000	2006-01-25 00:00:00	Shri SPP Bhaskeran	12	0	185	CIS/17/2006-CHE	105	110	107	N	Shri SPP Bhaskeran	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109488	44	STAR SCREEN AWARDS	2005	120	6	CIS/1/964/2005-MUM	21.34	0x0000973300000000	2005-12-23 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/859/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109489	61	S.F.JEANS	2006	121	6	CIS/2/24/2006-MUM	14.63	0x0000979C00000000	2006-04-07 00:00:00	Oms prod	12	0	185	CIS/210/2006-MUM	105	110	107	N	Oms prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109490	44	ALBUMNADIYASONG PUCHE YE DILSE	2006	120	6	VIS/1/236/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	TIMES MUSIC	12	0	175	VIS/S/156/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
109491	58	SRI SARASWATHI VIDYALAYA SCHOOL	2006	120	3	CIS/1/22/2006-CHE	56.13	0x0000975400000000	2006-01-25 00:00:00	Shri J P Murugan	12	0	185	CIS/18/2006-CHE	105	110	107	N	Shri J P Murugan	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109492	59	IMMUNIZATION	2005	120	6	CIS/1/959/2005-MUM	28.65	0x0000973300000000	2005-12-23 00:00:00	EFX MAGIC	12	0	185	CIS/858/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109493	44	PROMO 3 OF UTTHAN	2006	120	6	VIS/1/390/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	KUMAR SANU SANA CREATIONS	12	0	175	VIS/T/137/2006-MUM	106	110	107	N	KUMAR SANU SANA CREATIONS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109494	61	TIMES SHAGUN 2005 EXHIBITION	2005	120	6	CIS/1/954/2005-MUM	7.32	0x0000973100000000	2005-12-21 00:00:00	DIMPLE CINE	12	0	185	CIS/857/2005-MUM	105	110	107	N	DIMPLE CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109495	58	AVITTA	2006	120	6	CIS/1/238/2006-MUM	47.52	0x0000979F00000000	2006-04-10 00:00:00	Omns Prod	12	0	185	CIS/212/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109496	58	SASTHA SESAME OIL	2006	120	3	CIS/1/23/2006-CHE	16.16	0x0000975400000000	2006-01-25 00:00:00	Sculptors	12	0	185	CIS/19/2006-CHE	105	110	107	N	Sculptors	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109497	44	PROMO 12 OF FANAA	2006	120	6	VIS/1/342/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/138/2006-MUM	106	110	107	N	YASH RAJ FILMS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109498	61	MAVCHI A TRIBE	2005	120	6	CIS/1/958/2005-MUM	617.64	0x0000973300000000	2005-12-23 00:00:00	VIJAY DESHAMUKH	12	0	182	CIS/856/2005-MUM	105	110	107	N	VIJAY DESHAMUKH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109499	61	HBO SA APRIL SATURDAY NIGHT + TROY	2006	120	6	CIS/1/245/2006-MUM	28.65	0x000097A100000000	2006-04-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/213/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109500	44	ALUBUMISHQ HUA SONGJ HOOM JHOOM	2006	120	6	VIS/1/233/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S158/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
109501	44	PROMO 13 OF FANAA	2006	120	6	VIS/1/343/2006-MUM	0	0x000097CE00000000	2006-05-27 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/139/2006-MUM	106	110	107	N	YASH RAJ FILMS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109502	44	PROMO 14 OF FANAA	2006	120	6	VIS/1/344/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/140/2006-MUM	106	110	107	N	YASH RAJ FILMS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109503	61	BALAJI WAFERS ANYTIME CRUNCHY ALL TIME FRESH	2005	120	6	CIS/1/971/2005-MUM	30.48	0x0000973700000000	2005-12-27 00:00:00	JYOTI G THAKAR	12	0	185	CIS/854/2005-MUM	105	110	107	N	JYOTI G THAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109504	44	PROMO 10 OF REHGUZAR	2006	120	6	VIS/1/385/3006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	ELFIT EXPORTS P LTD	12	0	175	VIS/T/141/2006-MUM	106	110	107	N	ELFIT EXPORTS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109505	61	AMAZING GRACE AND CHUCK	2006	120	6	VFL/1/54/2006-MUM	0	0x000097DF00000000	2006-06-13 00:00:00	SONY PICTURES ENTERTAINMENT & DAVID FIELD PROD	12	87	176	VFL/187/2006-MUM	106	109	108	N	SONY SET INDIA PVT LTD	0	0	110	30	5	110	30	0	0	0	0	0	0	0	0	0	\N	\N
109506	61	SPICE	2006	120	6	CIS/1/244/2006-MUM	16.76	0x000097A100000000	2006-04-12 00:00:00	Virtual Reality	12	0	185	CIS/216/2006-MUM	105	110	107	N	Virtual Reality	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109507	42	PC CHANDRA JEWELLERS GOLD COLLECTION	2005	120	6	CIS/1/953/2005-MUM	28.65	0x0000973100000000	2005-12-21 00:00:00	EFX MAGIC	12	0	185	CIS/853/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109508	44	ALBUM MANGARITA ISLAND SONG MA MARE EK OUWRO	2006	120	6	VIS/1/260/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	 SONY BMG MUSIC	12	0	175	VIS/S/159/2006-MUM	106	110	107	N	 SONY BMG MUSIC	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
109509	44	PROMO 9 SHIVA	2006	120	6	VIS/1/378/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/143/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109510	44	ZINDAGI ISHI KA NAAN HAI	2006	120	6	CIS/1/264/2006-MUM	140.52	0x000097A700000000	2006-04-18 00:00:00	Media Intl	12	0	192	CIS/219/2006-MUM	105	110	107	N	Media Intl	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109511	61	ELMEE'S WEDDING CASTLE	2006	120	3	CIS/1/24/2006-CHE	55.19	0x0000975400000000	2006-01-25 00:00:00	Shri I D Rafi	12	0	185	CIS/20/2006-CHE	105	110	107	N	Shri I D Rafi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109512	44	PROMO 10 OF SHIVA	2006	120	6	VIS/1/377/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/144/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109513	44	SARHAD	2006	120	6	CIS/1/265/2006-MUM	140.52	0x000097A700000000	2006-04-18 00:00:00	Media Intl	12	0	192	CIS/220/2006-MUM	105	110	107	N	Media Intl	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109514	44	PROMO 11 OF SHIVA	2006	120	6	VIS/1/376/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/145/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109515	61	RUNNING FREE	2006	120	6	VFL/1/53/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	176	VFL/188/2006-MUM	106	109	108	N	SONY SET INDIA PVT LTD	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
109516	43	SANT SHRI SAVA BHAGAT LERIYU	2006	120	6	CIL/1/52/2006-MUM	4577.14	0x000097B700000000	2006-05-04 00:00:00	SHRI BABA RAMDEV FILMS	12	87	165	CIL/73/2006-MUM	105	109	107	N	SHRI BABA RAMDEV FILMS	16	4577.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109517	44	AAPANAPAN	2006	120	6	CIS/1/266/2006-MUM	140.52	0x000097A700000000	2006-04-18 00:00:00	Media Intl	12	0	192	CIS/221/2006-MUM	105	110	107	N	Media Intl	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109518	61	ALBUM PAUL MICONTRY IN RED SOURS PART III	2006	120	6	VIS/1/260/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	VIRGIN RECORDSS	12	0	175	VIS/S/160/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	53	43	B	0	0	0	0	0	0	0	0	\N	\N
109519	49	SEEMATI	2005	120	6	CIS/1/951/2005-MUM	28.65	0x0000972F00000000	2005-12-19 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/849/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109520	61	TICKLE MY FUNNY BONE	2006	122	6	CIL/3/36/2006-MUM	2038.75	0x000097A100000000	2006-04-12 00:00:00	KBC PICTURES	12	87	172	CIL/74/2006-MUM	105	109	107	Y	KBC PICTURES	11	2233.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109521	44	PROMO 12 OF SHIVA	2006	121	6	VIS/2/23/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/146/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	1	37	B	0	0	0	0	0	0	0	0	\N	\N
109522	44	GULSHAN	2006	120	6	CIS/1/268/2006-MUM	140.52	0x000097A700000000	2006-04-18 00:00:00	Media Intl	12	0	192	CIS/223/2006-MUM	105	110	107	N	Media Intl	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109523	44	PROMO 13 OF SHIVA	2006	120	6	VIS/1/379/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/147/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109524	85	IMAX	2005	120	6	CIS/1/950/2005-MUM	14.94	0x0000972F00000000	2005-12-19 00:00:00	AD LABS FILMS LIMITED	12	0	185	CIS/847/2005-MUM	105	110	107	N	AD LABS FILMS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109525	44	PROMO OF NADIYA	2006	120	6	VIS/1/363/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/T/148/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
109526	58	TR. OF 'PARIJAATHAM'	2006	120	3	CIS/1/25/2006-CHE	66.14	0x0000975400000000	2006-01-25 00:00:00	Smrithi Silver Screens	12	0	184	CIS/21/2006-CHE	105	110	107	N	Smrithi Silver Screens	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109527	44	MOTHER VILLA	2006	120	6	CIS/1/256/2006-MUM	28.65	0x000097A700000000	2006-04-18 00:00:00	vPrime Focus Ltd	12	0	185	CIS/225/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109528	61	ALBUMPAUKL MACONTNEYIN REEL SQUARE PT I	2006	120	6	VIS/1/245/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S161/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
109529	58	TR. OF 'THAMBI'	2006	120	3	CIS/1/27/2006-CHE	36.58	0x0000975A00000000	2006-01-31 00:00:00	The Film Thambi Ltd	12	0	184	CIS/23/2006-CHE	105	110	107	N	The Film Thambi Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109530	44	ACTION FLOATERS	2005	120	6	CIS/1/945/2005-MUM	21.34	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/845/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109531	61	ALBUM PAUL MCCONTNEY IN RED SQUARE PTII	2006	120	6	VIS/1/246/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/162/2006-MUM	106	110	107	N	VIRGIN  RECORDS	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
109532	44	PROMO OF HONEY X	2006	120	6	VIS/1/364/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/T/149/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109533	49	BALRAM V/S THARADAS	2006	120	5	CIL/1/13/2006-THI	4456.92	0x000097AD00000000	2006-04-24 00:00:00	P V BASHEER AHMED	12	0	169	CIL/19/2006-THI	105	109	107	N	P V BASHEER AHMED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109534	44	PROMO ALAG SONG SABSE ALAG	2006	120	6	VIS/1/354/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/T/150/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109535	49	LINK HENKU	2006	120	3	CIS/1/28/2006-CHE	35.97	0x0000975D00000000	2006-02-03 00:00:00	Hedz Ad Movie Makers	12	0	185	CIS/24/2006-CHE	105	110	107	N	Hedz Ad Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109536	58	KURKURE CRUNCH SLURP + THEME 99	2005	120	6	CIS/1/937/2005-MUM	28.65	0x0000972600000000	2005-12-10 00:00:00	EFX MAGIC	12	0	185	CIS/842/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109537	51	38NON STOP JAGRAN GONDHAL	2006	120	6	VIS/1/367/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	KNUALOWSAL	12	0	175	VIS/S163/2006-MUM	106	110	107	N	KNUAL OWSAL	0	0	0	0	5	47	59	B	0	0	0	0	0	0	0	0	\N	\N
109538	58	TATA INDICOM	2006	120	3	CIS/1/29/2006-CHE	32.00	0x0000975D00000000	2006-02-03 00:00:00	Shri S Sethuramalingam	12	0	185	CIS/25/2006-CHE	105	110	107	N	Shri S Sethuramalingam	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109539	44	SPICE 1	2006	120	6	CIS/1/252/2006-MUM	33.52	0x000097A700000000	2006-04-18 00:00:00	Virtual Reality	12	0	185	CIS/229/2006-MUM	105	110	107	N	Virtual Reality	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109540	49	JAC WUD	2006	120	3	CIS/1/30/2006-CHE	26.24	0x0000975D00000000	2006-02-03 00:00:00	Shri Anand	12	0	185	CIS/26/2006-CHE	105	110	107	N	First Frame Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109541	44	SAAWAN - THE LOVE SEASON	2006	120	6	CIL/1/26/2006-MUM	3336.88	0x0000979500000000	2006-03-31 00:00:00	SAWAN KUMAR PRODUCTIONS	12	87	176	CIL/75/2006-MUM	105	109	107	N	SAWAN KUMAR PRODUCTIONS	14	3336.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109542	49	THURUPPUGULAN	2006	120	5	CIL/1/11/2006-THI	3970.12	0x0000979F00000000	2006-04-10 00:00:00	K A JALEEL	12	0	176	CIL/17/2006-THI	105	109	107	Y	K A JALEEL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109543	44	FILM ALAG SONG HAI JUNOON	2006	120	6	VIS/1/248/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	TIMES MUSIC	12	0	175	VIS/S164/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109544	44	TSUNAMI KE BAAD	2005	120	6	CIS/1/947/2005-MUM	431.00	0x0000972F00000000	2005-12-19 00:00:00	FILMS DIVISION	12	0	182	CIS/840/2005-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109545	44	DHADKANEIN	2006	122	6	CIL/3/44/2006-MUM	4016.09	0x000097B500000000	2006-05-02 00:00:00	SUNRISE ENTERPRISES	12	87	176	CIL/76/2006-MUM	105	109	107	Y	SUNRISE ENTERPRISES	15	4016.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109546	58	TR. OF 'CHITHIRAM PESUTHADI'	2006	120	3	CIS/1/31/2006-CHE	62.17	0x0000976100000000	2006-02-07 00:00:00	Dreambridge Productions P Ltd	12	0	184	CIS/27/2006-CHE	105	110	107	N	Dreambridge Productions P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109547	49	WESTERN UNION	2006	120	6	CIS/1/276/2006-MUM	28.65	0x000097A900000000	2006-04-20 00:00:00	EFX Magic In Motion	12	0	185	CIS/231/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109548	44	PROMO JUMBISH	2006	120	6	VIS/1/365/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/T/151/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109549	49	MARHABA GOLD	2006	120	3	CIS/1/32/2006-CHE	61.09	0x0000976700000000	2006-02-13 00:00:00	Shri I D Rafi	12	0	185	CIS/28/2006-CHE	105	110	107	N	Shri I D Rafi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109550	44	PROMO OF SONG SABSE ALAG	2006	120	6	VIS/1/353/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/T/152/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109551	61	ALBUM FILM FAREINSTRUMENTS	2006	120	6	VIS/1/255-MUM	0	0x000097B000000000	2006-04-27 00:00:00	KNUAL OWSAL	12	0	175	VIS/S165/2006-MUM	106	110	107	N	KNUAL OWSAL	0	0	0	0	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
109552	44	PROMO NO 14 OF SHIVA	2006	122	6	VIS/3/37/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	RGV FILM FACTORY LTD	12	0	175	VIS/T/153/2006-MUM	106	110	107	N	RGV FILM FACTORY LTD	0	0	0	0	5	1	4	B	0	0	0	0	0	0	0	0	\N	\N
109553	61	NOKIA N. SERIES NEW BORN	2006	120	6	CIS/1/258/2006-MUM	14.33	0x000097A700000000	2006-04-18 00:00:00	EFX Magic In Motion	12	0	185	CIS/233/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109554	61	MARUTI ESTEEM WELCOME TO THE BIG WORLD	2005	120	6	CIS/1/934/2005-MUM	14.33	0x0000972A00000000	2005-12-14 00:00:00	EFX MAGIC	12	0	185	CIL/838/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109555	44	MARUTI TRUE VALUE	2005	120	6	CIS/1/931/2005-MUM	14.33	0x0000972900000000	2005-12-13 00:00:00	EFX MAGIC	12	0	185	CIS/837/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109556	44	PROMO 15 OF SHIVA	2006	122	6	VIS/3/38/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	RGV FILM FACTORY P LTD	12	0	175	VIS/T/154/2006-MUM	106	110	107	N	RGV FILM FACTORY P LTD	0	0	0	0	5	1	4	B	0	0	0	0	0	0	0	0	\N	\N
109557	44	SUNSILK 9 TO 9	2005	120	6	CIS/1/932/2005-MUM	28.66	0x0000972900000000	2005-12-13 00:00:00	DIMPLE CINE	12	0	185	CIS/836/2005-MUM	105	110	107	N	DIMPLE CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109558	44	TRL. OF CHINGARI	2006	121	6	CIS/2/11/2006-MUM	62	0x0000975C00000000	2006-02-02 00:00:00	PERFECT MAGIC	12	0	184	CIS/T/32/2006-MUM	105	110	107	N	PERFECT MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109559	59	NESCAFE SUNRISE RICH TASTE	2006	120	6	CIS/1/260/-MUM	32.73	0x000097A700000000	2006-04-18 00:00:00	EFX Magic In Motion	12	0	185	CIS/235/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109560	61	PRIME ROSE PLAY GROUP	2005	120	6	CIS/1/930/2005-MUM	14.33	0x0000972900000000	2005-12-13 00:00:00	DIMPLE CINE	12	0	185	CIS/835/2005-MUM	105	110	107	N	DIMPLE CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109561	43	TRL. OF TARASI MAMATA	2006	120	6	CIS/1/104/2006-MUM	75.42	0x0000976800000000	2006-02-14 00:00:00	EAGLE INTERNATINAL ENT	12	0	184	CIS/T/33/2006-MUM	105	110	107	N	EAGLE INTERNATINAL ENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109562	61	THE NEW LOOK	2006	120	6	CIS/1/261/2006-MUM	27.43	0x000097A700000000	2006-04-18 00:00:00	Group M India Pvt Ltd	12	0	185	CIS/236/2006-MUM	105	110	107	N	Group M India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109563	49	BRITISH DOUFLED WATER FILTER	2006	120	3	CIS/1/34/2006-CHE	20.75	0x0000977700000000	2006-03-01 00:00:00	Images Ad Film  and Animation Pvt Ltd	12	0	185	CIS/30/2006-CHE	105	110	107	N	Images Ad Film  and Animation Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109564	61	CHOCOLATE HORLICKS ICE AGE 2	2006	120	6	CIS/1/262/2006-MUM	17.06	0x000097A700000000	2006-04-18 00:00:00	Group M India Pvt Ltd	12	0	185	CIS/237/2006-MUM	105	110	107	N	Group m India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109565	44	TRL. OF MERI LIFE MAIN USKI WIFE	2006	122	6	CIS/3/6/2006-MUM	109.73	0x0000976400000000	2006-02-10 00:00:00	EVERSHINE FILMS PVT LTD	12	0	184	CIS/T/35/2006-MUM	105	110	107	N	EVERSHINE FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109566	61	PINOCCHIO AND THE EMPEROR OF THE NIGHTS	2006	120	6	VFL/1/61/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	LOU SCHEIMER, ENTERTAINMENT RIGHTS	12	87	175	VFL/178/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUAL PVT LTD	0	0	83	10	5	83	10	0	0	1	0	0	0	0	0	0	\N	\N
109567	44	PROMO NO 15 FANAA	2006	120	6	VIS/1/361/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/155/2006-MUM	106	110	107	N	YASH RAJ FILMS P LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109568	61	THE RINGER	2006	120	6	VFL/1/60/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	20TH CENTURY FOX PICTURE ENTERTAINMENT	12	87	172	VFL/181/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUAL PVT LTD	0	0	89	47	5	89	47	0	0	0	0	0	0	0	0	0	\N	\N
109569	61	REBEL WITH A CAUSE RAM MANOHAR LOHIA	2006	120	6	CIS/1/304/2006-MUM	553	0x000097B000000000	2006-04-27 00:00:00	FD Govt of India	12	0	182	CIS/238/2006-MUM	105	110	107	N	FD Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109570	44	ALBUM PIYA BAWRI AGAIN PROMOS	2006	120	6	VIS/1/258/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	TIMES MUSIC	12	0	175	VIS/S/166/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
109571	44	PROMO 16 OF FANAA	2006	120	6	VIS/1/362/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	YASH RAJ FILMS P LTD	12	0	175	VIS/T/156/2006-MUM	106	110	107	N	YASH RAJ FILMS P LTD	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
109572	44	PROMO 2 OF VIDYARTHI	2006	120	6	VIS/1/398/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	SHRI GURU PROD	12	0	175	VIS/T/158/2006-MUM	106	110	107	N	SHRI GURU PROD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109573	44	TRL.OF A STORY OF A NAUGHTY BOY	2006	122	6	CIS/3/7/2006-MUM	93.57	0x0000976400000000	2006-02-10 00:00:00	RUDRAKSHA ARTS	12	0	184	CIS/T/36/2006-MUM	105	110	107	N	RUDRAKSHA ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109574	44	NALLI SILKS	2006	120	3	CIS/1/37/2006-CHE	28.65	0x0000977900000000	2006-03-03 00:00:00	Tellywise	12	0	185	CIS/33/2006-CHE	105	110	107	N	Tellywise	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109575	44	MARS ARTS	2006	120	6	CIS/1/271/2006-MUM	14.33	0x000097A800000000	2006-04-19 00:00:00	Dimples Cine Advtg	12	0	185	CIS/239/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109576	44	TRL. NO. 2 OF ARYAN	2006	120	6	CIS/1/111/2006-MUM	70.10	0x0000976900000000	2006-02-15 00:00:00	TELEBRAND ENTERTAINMENT PVT LTD	12	0	184	CIS/T/37/2006-MUM	105	110	107	N	TELEBRAND ENTERTAINMENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109577	44	TRL. OF UMAR	2006	120	6	CIS/1/132/2006-MUM	71.63	0x0000977600000000	2006-02-28 00:00:00	SUJATA FILMS	12	0	184	CIS/T/38/2006-MUM	105	110	107	N	SUJATA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109578	44	FILM ALAG SONGHAIJUNOON	2006	120	6	VIS/1/257/2006-MUM	0	0x000097B100000000	2006-04-28 00:00:00	TIMES MUSIC	12	0	175	VIS/S/168/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109579	58	NALLI SILKS	2006	120	3	CIS/1/36/2006-CHE	28.65	0x0000977900000000	2006-03-03 00:00:00	Tellywise	12	0	185	CIS/34/2006-CHE	105	110	107	N	Tellywise	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109580	49	PROMO 3 OF MAZHA POLLARAL THE UNLIMITED	2006	122	6	VIS/3/43/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	AN INDUSTRY ENTERTAINMENT	12	0	175	VIS/T/161/2006-MUM	106	110	107	N	AN INDUSTRY ENTERTAINMENT	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109581	59	PETRA	2006	120	3	CIS/1/38/2006-CHE	26.56	0x0000977900000000	2006-03-03 00:00:00	Seven Crest Communication Pvt Ltd	12	0	185	CIS/35/2006-CHE	105	110	107	N	Seven Crest Communication Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109582	44	ALBUM HARJQAI SONG YE AANKHE REMIX	2006	120	6	VIS/1/249/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	VENUS RECORDS	12	0	175	VIS/S/169/2006-MUM	106	110	107	N	VENUS RECORDS	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
109583	44	PROMO 2 OF KABHI ALVIDA NA KEHNA	2006	120	6	VIS/1/384/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	DHARMA PRODUCTIONS P LTD	12	0	175	VIS/T/162/2006-MUM	106	110	107	N	DHARMA PRODUCTIONS P LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109584	44	ALBUMMARGARITA ISLAND SONG MAMA YQUERO	2006	120	6	VIS/1/279/2006-MUM	0	0x000097BE00000000	2006-05-11 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S170/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
109585	44	SONG JEETE HAISHAAN SE	2006	120	6	VIS/1/271/2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	VENUS RECORDS	12	0	175	VIS/S171/2006-MUM	106	110	107	N	VENUS RECORDS	0	0	0	0	5	230	0	B	0	0	0	0	0	0	0	0	\N	\N
109586	58	TR. OF 'THIRU THIRUDA'	2006	120	3	CIS/1/40/2006-CHE	41.79	0x0000977900000000	2006-03-03 00:00:00	Shri Den Gowtham	12	0	184	CIS/37/2006-CHE	105	110	107	N	ThreeD Studio Com Entertainment Company	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109587	59	TRL OF SUPERMAN	2006	120	6	CFS/1/72/2006-MUM	73.44	0x000097DB00000000	2006-06-09 00:00:00	Gilbert Adler and Warner Bros India Pvt Ltd	13	0	184	CFS/T/106/2006-MUM	105	110	108	N	Warner Bros India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109588	61	TRL OF SAMSARA	2006	121	6	CFS/2/26/2006-MUM	46.34	0x000097C500000000	2006-05-18 00:00:00	Pandor Films	12	0	184	CFS/T/107/2006-MUM	105	110	108	N	Monsoon Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109589	44	ALBUMMALLIKA I HATE YOU SONG MALLIKA I HATE YOU REMIX NO 2	2006	120	6	VIS/1/280/2006-MUM	0	0x000097BE00000000	2006-05-11 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S172/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
109590	44	TRL OF FINAL DESTINATION 3	2006	121	6	CFS/2/29/2006-MUM	37.93	0x000097D300000000	2006-06-01 00:00:00	New Line Cinemas	13	0	184	CFS/T/109/2006-MUM	105	110	108	N	Multivision Multimedia India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109591	61	TRL OF THE LAKE HOUSE	2006	120	6	CFS/1/70/2006-MUM	45.21	0x000097D400000000	2006-06-02 00:00:00	Dong Davison Roy Lee and Warner Bros Pict Ind P Lt	12	0	184	CFS/T/110/2006-MUM	105	110	108	N	Warner Bros Pict India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109592	44	ALBUM KUCH TO KAHO SONG TU HAI HASINA	2006	120	6	VIS/1/265/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	OCEAN ENTERTAINMENT	12	0	175	VIS/S/173/2006-MUM	106	110	107	N	OCEAN ENERTAINMENTNT	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
109593	61	TRL OF HOUSE OF FLYING DAGGERS	2006	120	6	CFS/1/76/2006-MUM	52.27	0x000097E100000000	2006-06-15 00:00:00	Sony Pictures	12	0	184	CFS/T/111/2006-MUM	105	110	108	N	Sony Pictures Releasing of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109594	59	TRL OF MERUPU DEBBA	2006	120	6	CFS/1/66/2006-MUM	52.12	0x000097CB00000000	2006-05-24 00:00:00	Kwak Fai Yeung	13	0	184	CFS/T/112/2006-MUM	105	110	108	N	International Film Company	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109595	61	TRL OF B UNITED 93	2006	121	6	CFS/2/28/2006-MUM	63.70	0x000097D200000000	2006-05-31 00:00:00	Tim Beaven Eric Fellner Lloyd Levin and Universal	12	0	184	CFS/T/113/2006-MUM	105	110	108	N	Paramount Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109596	58	PRINCY BABY SOAP AND POWDER	2006	120	3	CIS/1/50/2006-CHE	14.32	0x0000978500000000	2006-03-15 00:00:00	Messenger Communications	12	0	185	CIS/48/2006-CHE	105	110	107	N	Messenger Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109597	44	TRL. OF DHARATI KAHE PUKAR KE	2006	121	6	CIS/2/14/2006-MUM	107.25	0x0000976E00000000	2006-02-20 00:00:00	MEGHNEEL CREATIONS	12	0	184	CIS/T/40/2006-MUM	105	110	107	N	MEGHNEEL CREATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109598	61	TRL NO.15 OF OVER THE HEDGE	2006	120	6	CFS/1/67/2006-MUM	14.63	0x000097D200000000	2006-05-31 00:00:00	Bonnie Arnold Dreamwork and Universal Pict	12	0	184	CFS/T/114/2006-MUM	105	110	108	N	Paramount Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109599	44	TRL. OF MADHUBALA	2006	122	6	CIS/3/8/2006-MUM	59.44	0x0000976B00000000	2006-02-17 00:00:00	DONEA TALKIES	12	0	184	CIS/T/41/2006-MUM	105	110	107	N	DONEA TALKIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109600	61	TRL OF GHOST RIDER	2006	120	6	CFS/1/77/2006-MUM	37.80	0x000097E100000000	2006-06-15 00:00:00	Sony Pictures	12	0	184	CFS/T/115/2006-MUM	105	110	108	N	Sony Pictures Releasing of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109601	61	ALBUM ROCK CANDYSONG WILD FLOWER WORLD	2006	120	6	VIS/1/325/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	TIMES MUSIC	12	0	175	VIS/S/175/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
109602	61	TRL OF LITTLEMAN	2006	121	6	CFS/2/32/2006-MUM	44.50	0x000097E100000000	2006-06-15 00:00:00	Sony Pictures	12	0	184	CFS/T/116/2006-MUM	105	110	108	N	Sony Pictures Releasing of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109603	61	PROMO OF ROCK CANDY	2006	120	6	VIS/1/399/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	TIMES MUSIC	12	0	175	VIS/T/163/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109604	44	TRL OF JUNGLE MASTI	2006	120	6	CFS/1/80/2006-MUM	44.20	0x000097E700000000	2006-06-21 00:00:00	Mark Gibson and SPE Films	13	0	184	CFS/T/117/2006-MUM	105	110	108	N	SPE Films India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109605	54	SONG SITIYA	2006	120	6	VIS/1/300/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	NUPUR AUDIO	12	0	175	VIS/S/178/2006-MUM	106	110	107	N	NUPUR AUDIO	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
109606	61	PROMO 1 OF JAI JAI GAGANGIRI MAHARAJ	2006	120	6	VIS/1/393/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	RANDHWA AND RANDHWA CREATIONS	12	0	175	VIS/T/164/2006-MUM	106	110	107	N	RANDHWA  RANDHWA CREATIONS	0	0	0	0	5	0	32	B	0	0	0	0	0	0	0	0	\N	\N
109607	44	TRL OF JAMES BOND CASINO ROYALE	2006	121	6	CFS/2/33/2006-MUM	37.19	0x000097E500000000	2006-06-19 00:00:00	Sony Pictures	13	0	184	CFS/T/118/2006-MUM	105	110	108	N	Sony Pictures Releasing India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109608	61	PETER ENGLAND SHIRTS	2006	120	6	CIS/1/274/2006-MUM	19.29	0x000097A900000000	2006-04-20 00:00:00	Pixion	12	0	185	CIS/242/2006-MUM	105	110	107	N	Pixion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109609	51	PROMO 2 OF JAI JAI GAGANGIRI MAHARAJ	2006	120	6	VIS/1/394/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	RANDHWA AND RANDHWA CREATIONS	12	0	175	VIS/T/165/2006-MUM	106	110	107	N	RANDHWA  AND RANDHWA CREATIONS	0	0	0	0	5	0	31	B	0	0	0	0	0	0	0	0	\N	\N
109610	61	TRL OF SUBMERGED	2006	120	6	CFS/1/79/2006-MUM	55.83	0x000097E200000000	2006-06-16 00:00:00	David Varod Daphne Lerner Paul DCouza and Zoom Fil	12	0	184	CFS/T/119/2006-MUM	105	110	108	N	Saregama India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109611	51	PROMO 3 OF JAI JAI GAGANGIRI MAHARAJ	2006	120	6	VIS/1/395/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	RANDHWA AND RANDHWA CREATIONS	12	0	175	VIS/T/166/2006-MUM	106	110	107	N	RANDHWA  RANDHWA CREATIONS	0	0	0	0	5	0	21	B	0	0	0	0	0	0	0	0	\N	\N
109612	61	SAFFRON FILM LOGO	2006	120	6	CIS/1/277/2006-MUM	7.62	0x000097A900000000	2006-04-20 00:00:00	EFX Magic In Motion	12	0	185	CIS/243/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109613	43	TRL. OF CHARE DISHAMA CHEHAR MA	2006	120	6	CIS/1/119/2006-MUM	92.50	0x0000976E00000000	2006-02-20 00:00:00	PRADINA FILMS	12	0	184	CIS/T/42/2006-MUM	105	110	107	N	PRADINA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109614	61	HBO SA INDIA PARTY	2006	120	6	CIS/1/281/2006-MUM	43.89	0x000097AA00000000	2006-04-21 00:00:00	OMS Productions	12	0	185	CIS/244/2006-MUM	105	110	107	N	OMS Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109615	51	PROMO 4 OF JAI JAI GAGANGIRI MAHARAJ	2006	120	6	VIS/1/396/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	RANDHWA AND RANDHWA CREATIONS	12	0	175	VIS/T/167/2006-MUM	106	110	107	N	RANDHWA AND RANDHWA CREATIONS	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
109616	44	PROMO 3 OF KABHI ALVIDA NA KEHNA	2006	120	6	VIS/1/400/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	DHARMA PROD	12	0	175	VIS/T/168/2006-MUM	106	110	107	N	DHARMA PRODUCTIONS	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
109617	61	SUPERTECH	2006	120	6	CIS/1/280/2006-MUM	15.24	0x000097AA00000000	2006-04-21 00:00:00	Prime Focus Ltd	12	0	185	CIS/246/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109618	59	TRL OF SAGARA BAALUDU JWALAMUKHI	2006	120	6	CFS/1/81/2006-MUM	60.20	0x000097E700000000	2006-06-21 00:00:00	Elizabeth Avellan Rodriguez and Columbia Films	13	0	184	CFS/T/120/2006-MUM	105	110	108	N	Columbia Tristar Films of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109619	44	TRL. OF SUHAAG	2006	122	6	CIS/3/9/2006-MUM	87.50	0x0000977200000000	2006-02-24 00:00:00	MAA JANKI FILMS	12	0	184	CIS/T/43/2006-MUM	105	110	107	N	MAA JANKI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109620	44	PARAS GHEE	2006	120	6	CIS/1/278/2006-MUM	27.43	0x000097AA00000000	2006-04-21 00:00:00	Rajtan Studio Ltd	12	0	185	CIS/247/2006-MUM	105	110	107	N	Rajtan Studio Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109621	44	TRL. OF GILI GILI ATTA	2006	120	6	CIS/1/129/2006-MUM	74.45	0x0000977200000000	2006-02-24 00:00:00	CFSI	12	0	184	CIS/T/44/2006-MUM	105	110	107	N	CFSI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109622	64	TRL. OF UTHALE GHOONGHATHA CHAND DEKH LE	2006	120	6	CIS/1/168/2006-MUM	100.88	0x0000978000000000	2006-03-10 00:00:00	SATYAPREET PICTURES	12	0	184	CIS/T/45/2006-MUM	105	110	107	Y	SATYAPREET PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109623	54	SONG PINDA DE PINDA	2006	120	6	VIS/1/301/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	NUPUR AUDIO	12	0	175	VIS/S/179/2006-MUM	106	110	107	N	NUPUR AUDIO	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
109624	61	RINGTONE- HUTCH	2006	120	6	CIS/1/286/2006-MUM	16.76	0x000097AD00000000	2006-04-24 00:00:00	USL WOA	12	0	185	CIS/249/2006-MUM	105	110	107	N	USL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109625	61	MMS. HUTCH	2006	120	6	CIS/1/287/2006-MUM	16.76	0x000097AD00000000	2006-04-24 00:00:00	USL WOA	12	0	185	CIS/250/2006-MUM	105	110	107	N	USL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109626	44	ALBUM SHERADRAY SONG RAB JANE	2006	120	6	VIS/1/267/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	HOM RECORDS	12	0	175	VIS/S/180/2006-MUM	106	110	107	N	HOM RECORDS	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
109627	61	STD/ISD HUTCH	2006	120	6	CIS/1/289/2006-MUM	14.33	0x000097AD00000000	2006-04-24 00:00:00	USL WOA	12	0	185	CIS/251/2006-MUM	105	110	107	N	USL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109628	61	TRL OF ASTERIX AND THE VIKINGS	2006	120	6	CFS/1/73/2006-MUM	48.50	0x000097DF00000000	2006-06-13 00:00:00	Stefan Fjeldmark and Jester Moller	12	0	184	CFS/T/121/2006-MUM	105	110	108	N	Star Entertainment Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109629	44	ALBUM SHEZAD BUG SONG BHOOL JA	2006	120	6	VIS/1/266/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	HOM RECORDS	12	0	175	VIS/S/181/2006-MUM	106	110	107	N	HOM RECORDS	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
109630	61	BHANDARE OPTICIANS	2006	120	6	CIS/1/292/2006-MUM	14.33	0x000097AE00000000	2006-04-25 00:00:00	Dimples Cine Advertising	12	0	185	CIS/252/2006-MUM	105	110	107	N	Dimples Cine Advertising	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109631	61	TRL NO.1 OF FLUSHED AWAY	2006	120	6	CFS/1/78/2006-MUM	58.90	0x000097E200000000	2006-06-16 00:00:00	Cecil Kramer David Sproxton Dreamworks and Univers	12	0	184	CFS/T/122-A/2006-MUM	105	110	108	N	Paramount Films of India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109632	44	COCA COLA PARDESI BABU	2006	120	6	CIS/1/295/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	EFX Magic In Motion	12	0	185	CIS/254/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109633	54	ALBUM SHEZAD ROY SONG MUKHARA	2006	120	6	VIS/1/286/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	HOM RECORDS	12	0	175	VIS/S/182/2006-MUM	106	110	107	N	HOM RECORDS	0	0	0	0	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
109634	58	LG REFRIGERATOR PLUS AC	2006	120	6	CIS/1/297/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	EFX Magic In Motion	12	0	185	CIS/255/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109635	59	THUMS UP CHIRINJEEVI	2006	120	6	CIS/1/293/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	EFX Magic In Motion	12	0	185	CIS/256/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109636	44	TRL. MOSQUITO MAN	2006	121	6	CFS/2/30/2006-MUM	51.82	0x000097DA00000000	2006-06-08 00:00:00	Baaz Davidson Ken Badish David Varod	13	0	184	CFS/T/122/2006-MUM	105	110	108	N	Ansh Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109637	44	TRL. OF ANKAHI	2006	121	6	CIS/2/19/2006-MUM	57.91	0x0000977E00000000	2006-03-08 00:00:00	PRETEESH NANDI COMMUNICATIONS	12	0	184	CIS/T/47/2006-MUM	105	110	107	N	PRETEESH NANDI COMMUNICATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109638	61	COMBAY SPA RESORT	2006	120	6	CIS/1/307/2006-MUM	27.43	0x000097B100000000	2006-04-28 00:00:00	indian Chay Salib Comm Ltd	12	0	185	CIS/257/2006-MUM	105	110	107	N	indian Chay Salib Comm Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109639	59	IGO TV	2006	120	6	CIS/1/299/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	Pixion	12	0	185	CIS/258/2006-MUM	105	110	107	N	Pixion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109640	85	ESPN FIFA WORLD CUP 2006	2006	120	6	CIS/1/290/-MUM	42.67	0x000097AE00000000	2006-04-25 00:00:00	Prime Focus Ltd	12	0	185	CIS/259/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109641	85	ESPN FIFA WORLD CUP 2006 SLATE	2006	120	6	CIS/1/298/2006-MUM	44.20	0x000097AE00000000	2006-04-25 00:00:00	Prime Focus Ltd	12	0	185	CIS/200/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109642	61	STAR WORLD LAKSHMI MITTAL	2006	120	6	CIS/1/291/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	Prime Focus Ltd	12	0	185	CIS/261/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109643	44	STAR ONE HEART BEAT	2006	120	6	CIS/1/296/2006-MUM	28.65	0x000097AE00000000	2006-04-25 00:00:00	Prime Focus Ltd	12	0	185	CIS/262/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109644	61	TRL OF NAGA	2006	121	6	CFS/2/31/2006-MUM	32.50	0x000097E100000000	2006-06-15 00:00:00	NU Image	12	0	184	CFS/T/123/2006-MUM	105	110	108	N	Shaan Movie International	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109645	44	SAMACHAR PATRIKA 542 RASTRAPATI DWARA PUNARNIRIKSHIAN 2006	2006	120	6	CIS/1/327/2006-MUM	214.00	0x000097BB00000000	2006-05-08 00:00:00	Films Division govt of India	12	0	183	CIS/263/2006-MUM	105	110	107	N	Films Division govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109646	61	CO PRODUCTS SHOT 2006	2006	120	6	CIS/1/300/2006-MUM	28.04	0x000097AF00000000	2006-04-26 00:00:00	EFX Magic In Motion	12	0	185	CIS/264/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109647	61	TRL OF ALL THE KINGS MEN	2006	120	6	CFS/1/83/2006-MUM	56.08	0x000097E900000000	2006-06-23 00:00:00	Sony Pictures	12	0	184	CFS/T/125/2006-MUM	105	110	108	N	Sony Pictures Releasing of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109648	44	ALBUM PLUID SONG PHED	2006	120	6	VIS/1/264/2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	BMG MUSIC	12	0	175	VIS/S/183/2006-MUM	106	110	107	N	BMG MUSIC	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
109649	61	TRL NO.2 OF OPEN SEASON	2006	120	6	CFS/1/84/2006-MUM	57.91	0x000097E900000000	2006-06-23 00:00:00	Sony Pictures	12	0	184	CFS/T/126/2006-MUM	105	110	108	N	Sony Pictures Releasing of India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109650	44	NEROLAC PAINTS DISNEY	2006	120	6	CIS/1/301/2006-MUM	27.43	0x000097AF00000000	2006-04-26 00:00:00	USL	12	0	185	CIS/270/2006-MUM	105	110	107	N	USL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109651	44	FILM PRALAY THA BAND SONG SAWARIA	2006	120	6	VIS/1/278/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	JITENDRA GORAKH	12	0	175	VIS/S/184/2006-MUM	106	110	107	N	JITENDRA GORAKH	0	0	0	0	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
109652	61	NOKIA N SERIES NEW BORN + VACATION	2006	120	6	CIS/1/306/2006-MUM	26.21	0x000097B000000000	2006-04-27 00:00:00	EFX Magic In Motion	12	0	185	CIS/271/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109653	59	TRL NO.4 OF MISSION IMPOSSIBLE III MI3	2006	120	6	CFS/1/74/2006-MUM	53.07	0x000097E100000000	2006-06-15 00:00:00	Tom Cruise Paula Wagner and Paramount Pict	13	0	184	CFS/T/127/2006-MUM	105	110	108	N	Paramount Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109654	44	VOLTAS INDIA KA DIL PLUS INDIA KA DIL	2006	120	6	CIS/1/305/2006-MUM	28.65	0x000097B000000000	2006-04-27 00:00:00	EFX Magic In Motion	12	0	185	CIS/272/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109655	44	ALBUM DEBOJIT SONG JEENA	2006	120	6	VIS/1/268/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	SARAGAMA INDIA LTD	12	0	175	VIS/S/185/2006-MUM	106	110	107	N	SARAGAMA INDIA LTD	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
109656	61	SHARE YOUR FASHION	2006	120	6	CIS/1/311/2006-MUM	9.14	0x000097AF00000000	2006-04-26 00:00:00	Youth Reach	12	0	185	CIS/273/2006-MUM	105	110	107	N	Youth Reach	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109657	61	CREATE A POSSIBILITY	2006	120	6	CIS/1/310/2006-MUM	9.41	0x000097B100000000	2006-04-28 00:00:00	Youth Reach	12	0	185	CIS/274/2006-MUM	105	110	107	N	Youth Reach	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109658	44	TRL OF NAGA	2006	121	6	CFS/2/34/2006-MUM	41.64	0x000097E500000000	2006-06-19 00:00:00	NU Image	13	0	184	CFS/T/131/2006-MUM	105	110	108	N	Shan Movie International	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109659	61	LEAD THE CHANGE	2006	120	6	CIS/1/312/2006-MUM	9.14	0x000097B100000000	2006-04-28 00:00:00	Youth Reach	12	0	185	CIS/275/2006-MUM	105	110	107	N	Youth Reach	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109660	44	ALBUM LAMHE SONG YAAD PIYA KI	2006	120	6	VIS/1/287/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	SUPER CASSTTES INDUSTRIES LTD	12	0	175	VIS/S/186/2006-MUM	106	110	107	N	SUPER CASSTTES INDUSTRIES LTD	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
109661	61	SPREAD YOU LIGHT	2006	120	6	CIS/1/309/2006-MUM	9.14	0x000097B100000000	2006-04-28 00:00:00	Youth Reach	12	0	185	CIS/276/2006-MUM	105	110	107	N	Youth Reach	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109662	44	SONG ALBUM SHARSH	2006	120	6	VIS/1/443/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/187/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	31	50	B	0	0	0	0	0	0	0	0	\N	\N
109663	44	BHAJANS SONG ALBUM	2006	120	6	VIS/1/371/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/188/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
109664	44	TANISHQ WEEDING BENIFIT	2006	120	6	CIS/1/314/2006-MUM	82.29	0x000097B400000000	2006-05-01 00:00:00	Group M India Pvt Ltd	12	0	185	CIS/278/2006-MUM	105	110	107	N	Group M India Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109665	42	JIBAN CHABI	2006	120	6	VIS/1/386/2006-MUM	0	0x000097D700000000	2006-06-05 00:00:00	SAGARIKA MUSIC	12	0	175	VIS/S/189/2006-MUM	106	110	107	N	SAGARIKA MUSIC	0	0	0	0	5	59	25	B	0	0	0	0	0	0	0	0	\N	\N
109666	44	JOHONSONS BABY SOAP	2006	120	6	CIS/1/317/2006-MUM	27.43	0x000097B600000000	2006-05-03 00:00:00	Prime Focus ltd	12	0	185	CIS/283/2006-MUM	105	110	107	N	Prime Focus ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109667	44	RELIANCE R WORLD	2006	120	6	CIS/1/318/2006-MUM	28.65	0x000097B600000000	2006-05-03 00:00:00	Prime Focus ltd	12	0	185	CIS/284/2006-MUM	105	110	107	N	Prime Focus ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109668	59	JOHNSONS BABY SOAP PLUS OIL	2006	120	6	CIS/1/319/2006-MUM	25.19	0x000097B600000000	2006-05-03 00:00:00	Prime Focus ltd	12	0	185	CIS/285/2006-MUM	105	110	107	N	Prime Focus ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109669	61	TBZ DULHAN FESTIVAL	2006	120	6	CIS/1/420/2006-MUM	18.29	0x000097CD00000000	2006-05-26 00:00:00	Orienta Advtg	12	0	185	CIS/286/2006-MUM	105	110	107	N	Orienta Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109670	61	LOREAL	2006	120	6	CIS/1/650/2006-MUM	14.33	0x000097BB00000000	2006-05-08 00:00:00	AVITEL POST STUDIOZ MUMBAI	12	0	185	CIS/641/2006-MUM	105	110	107	N	AVITEL POST STUDIOZ MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109671	61	LG FLATRON PLUS X CANVES	2006	120	6	CIS/1/320/2006-MUM	28.65	0x000097B600000000	2006-05-03 00:00:00	EFX Magic In Motion	12	0	185	CIS/288/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109672	58	GOKUL SANDAL	2006	120	6	CIS/1/321/2006-MUM	14.93	0x000097B600000000	2006-05-03 00:00:00	EFX Magic In Motion	12	0	185	CIS/289/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109673	59	REXONA SKOPE BOARD	2006	120	6	CIS/1/324/2006-MUM	28.66	0x000097B700000000	2006-05-04 00:00:00	Lower Norman	12	0	185	CIS/291/2006-MUM	105	110	107	N	Lower Norman	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109674	61	STAR GOLD AWARDS	2006	120	6	CIS/1/323/2006-MUM	28.65	0x000097B700000000	2006-05-04 00:00:00	Prime Focus Ltd	12	0	185	CIS/296/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109675	61	NABIL PERFUMES	2006	120	6	CIS/1/335/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	Sharad Saxena	12	0	185	CIS/298/2006-MUM	105	110	107	N	Sharad Saxena	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109676	44	SUNDARAM STATIONERY BACHE ROTE KYON HAI	2006	120	6	CIS/1/334/2006-MUM	22.02	0x000097BD00000000	2006-05-10 00:00:00	Strategic Vision	12	0	185	CIS/299/2006-MUM	105	110	107	N	Strategic Vision	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109677	61	TRL OF FINAL DESTINATION	2006	121	6	CFS/2/35/2006-MUM	42.58	0x000097EF00000000	2006-06-29 00:00:00	NEW LINE INT	12	0	175	CFS/T134/2006-MUM	105	110	108	N	INT FILM COMPANY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109678	44	SUNDARAM NOTEBOOK SAHI OPTION	2006	120	6	CIS/1/333/2006-MUM	13.41	0x000097BD00000000	2006-05-10 00:00:00	Strategic Vision	12	0	185	CIS/300/2006-MUM	105	110	107	N	Strategic Vision	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109679	44	SAITANI SHIKAAR	2006	122	6	CFL/3/6/2006-MUM	2521.38	0x0000974400000000	2006-01-09 00:00:00	RTSTUDIO	13	87	167	CFL/1/2006-MUM	105	109	108	N	GOLDLINE PICTURES	6	2521.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109680	44	HASINA KAML KI	2006	122	6	CFL/3/21/2006-MUM	2558.30	0x0000975600000000	2006-01-27 00:00:00	ARLEN SIDARIS	13	87	169	CFL/7/2006-MUM	105	109	108	N	SHRI LAKSHMI COLOUR LAB	5	2558.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109681	61	YOURS MINE AND OURS	2006	120	6	CFL/1/2/2006-MUM	2416.28	0x0000975B00000000	2006-02-01 00:00:00	ROBERT SIMONDS	12	87	176	CFL/08/2006-MUM	105	109	108	N	COLUMBIA TRISTAR	5	2416.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109682	61	SHAOLIN SOCCER	2006	120	6	CFL/1/3/2006-MUM	2424.99	0x0000975C00000000	2006-02-02 00:00:00	KWOK- FAI-YOUNG	12	87	172	CFL/10/2006-MUM	105	109	108	N	INTERNATIONAL FILM COMPANY	5	2424.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109683	61	HOSTAGE	2006	122	6	CFL/3/17/2006-MUM	3105.86	0x0000975300000000	2006-01-24 00:00:00	SYNDICATE FILMS	12	87	169	CFL/12/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	6	3105.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109684	61	CASANOVA	2006	122	6	CFL/3/29/2006-MUM	2958.46	0x0000976B00000000	2006-02-17 00:00:00	MARK GORDEN	12	87	172	CFL/14/2006-MUM	105	109	108	N	SPE FILMS INDIA	6	2958.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109685	58	ATHISAYA ULAGAON NARINA	2006	121	6	CFL/2/7/2006-MUM	3752.46	0x0000975900000000	2006-01-30 00:00:00	MARK JOHNSON & SPE FILMS	13	87	168	CFL/17/2006-MUM	105	109	108	N	SPE FILMS IND PVT LTD	9	3752.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109686	61	FIREWALL	2006	121	6	CFL/2/10/2006-MUM	2898.90	0x0000976400000000	2006-02-10 00:00:00	ARMYAN BERN STEIN & WARNER BROS PICTURES PVT LTD	12	87	169	CFL/18/2006-MUM	105	109	108	N	WARNER BROS PICT PVT LTD	6	2898.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109687	61	THE PINK PANTHER	2006	120	6	CFL/1/7/2006-MUM	2559.50	0x0000976400000000	2006-02-10 00:00:00	ROBERT SYMONDS & WARNER BROS PIC PVT LTD	12	87	172	CFL/19/2006-MUM	105	109	108	N	WARNER BROS PICT PVT LTD	5	2559.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109688	58	TERMINATOR - 4	2006	122	6	CFL/3/20/2006-MUM	2576.74	0x0000975600000000	2006-01-27 00:00:00	RICHARD REPIN & JOSEPH MERHI	13	87	169	CFL/20/2006-MUM	105	109	108	N	DAVI SHAKTI FILMS	5	2576.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109689	59	MAYALA PAKEER	2006	120	6	CFL/1/6/2006-MUM	2795.02	0x0000976000000000	2006-02-06 00:00:00	SYLVIO TABET	13	87	174	CFL/22/2006-MUM	105	109	108	N	AMBIKA FILMS	6	2795.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109690	44	CHOCOBAR	2006	122	6	CFL/3/24/2006-MUM	2362.69	0x0000976000000000	2006-02-06 00:00:00	HELKON INTERNATIONAL	13	87	175	CFL/23/2006-MUM	105	109	108	N	IMPESE ELIAS	6	2362.69	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
109691	44	VEER YODHA	2006	120	6	CFL/1/1/2006-MUM	3346.70	0x0000975B00000000	2006-02-01 00:00:00	EMPERAR MOTION PICTURES	13	87	169	CFL/24/2006-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATION LTD	6	3346.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109692	44	PROMO NO 4 OF KABHI ALVIDA NA KEHNA	2006	120	6	VIS/1401/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	dharma productions	12	0	175	VIS/T/169/21006	106	110	107	N	dharma productions	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109693	44	PROMO NO 8 OF UTTAAAN	2006	120	6	VIS/1/425/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	KUMAR SONU SANA CREATIONS	12	0	175	VIS/T/175/2006-MUM	106	110	107	N	KUMAR SONU SANA CREATIONS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109694	42	ARJUN RIKSHAWALA	2006	122	6	VIL/3/2/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	MEENAKSHI PICTURES	13	87	176	VIL/10/2006-MUM	106	109	107	N	MEENAKSHI PICTURES	0	0	130	25	5	130	25	0	0	0	0	0	0	0	0	0	\N	\N
109695	44	PROMO NO 9 OF UTTARAYAN	2006	120	6	VIS/1/426/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	KUMAR SANU SANA CREATIONS	12	0	175	VIS/T/176/2006-MUM	106	110	107	N	KUMAR SONU SANA CREATIONS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109696	44	PROMO NO 1 OF SITARON KI SHAAN SALMAAN KI NAAM	2006	120	6	VIS/1/418/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GOOD WILL CREATIONS	12	0	175	VIS/T/177/2006-MUM	106	110	107	N	GOOD WILL CREATIONS	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109697	44	PROMO NO 2 SITARON KI SHAAN SALMAAN KE NAAM	2006	120	6	VIS/1/419/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GOODWILL CREATIONS	12	0	175	VIS/T/178/2006-MUM	106	110	107	N	GOOD WILL CREATIONS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109698	44	PROMO NO 3 OF SITARON KI SHAAN SALMAAN KI NAAM	2006	120	6	VIS/1/420/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GOOD WILL CREATIONS	12	0	175	VIS/T/179/2006-MUM	106	110	107	N	GOOD WILL CREATIONS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109699	44	PROMO NO 1 OF CHUP CHUP KE: THE DAMAS	2006	120	6	VIS/1/416/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	UTV SOFTWARE COMMUNICATIONS	12	0	175	VIS/T/180/2006-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109700	44	PROMO NO 2 OF CHUP CHUP KE:GARNIAR	2006	120	6	VIS/1/417/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	UTV SOFTWARE COMM	12	0	175	VIS/T/181/2006-MUM	106	110	107	N	UTV SOFTWARE COMM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109701	44	PROMO NO 1 OF OMKARA	2006	120	6	VIS/1/430/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	BIG SCREEN ENTERTAINER	12	0	175	VIS/T/182/2006-MUM	106	110	107	N	BIG SCREEN ENTERTAINER	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109702	44	PROMO NO 2 OF OMKARA	2006	121	6	VIS/2/24/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	BIG SCREEN ENTERTAINER	12	0	175	VIS/T/183/2006-MUM	106	110	107	N	BIG SCREEN ENTERTAINER	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109703	59	PREMASALLAPAM	2006	122	5	CIL/3/01/2006-THI	1978.16	0x0000979100000000	2006-03-27 00:00:00	POWER MOVIES	13	0	176	CIL/14/2006-THI	105	109	107	N	YENUGA SREERAMALU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109704	44	PROMO NO 3 OF OMKARA	2006	121	6	VIS/2/25/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	BIG SCREEN ENTERTAINER	12	0	175	VIS/T/184/2006-MUM	106	110	107	Y	BIG SCREEN ENTERTAINER	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109705	44	PROMO NO 6 OF OMKARA	2006	121	6	VIS/2/29/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	BIG SCREEN ENTERTAINER	12	0	175	VIS/T/187/2006-MUM	106	110	107	N	BIG SCREEN ENTERTAINER	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109706	44	PROMO NO 5 OF KABHI ALVIDA NA KEHNA	2006	120	6	VIS/1/444/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	DHARMA PRODS	12	0	175	VIS/T/188/2006-MUM	106	110	107	N	DHARMA PRODS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109707	59	TRAILER NO 1 OF SPARSH	2006	120	6	VIS/1/438/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	S R TALKIES	12	0	184	VIS/T/189/2006-MUM	106	110	107	N	S R TALKIES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109708	44	PROMO NO 1 DIL DIYA HAI	2006	120	6	VIS/1/454/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SHIV FILMS	12	0	175	VIS/T/190-2006	106	110	107	N	SHIV FILMS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109709	44	PROMO NO2 OF DIL DIYA HAI	2006	120	6	VIS/1/456/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SHIV FILMS	12	0	175	VIS/T/191/2006-MUM	106	110	107	N	SHIV FILMS	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109710	44	PROMO NO 3 OF DIL DIYA HAI	2006	120	6	VIS/1/455/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SHIV FILMS	12	0	175	VIS/T/192/2006-MUM	106	110	107	N	SHIV FILMS	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109711	44	PROMO NO 4 OF DIL DIYA HAI	2006	120	6	VIS/1/457/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SHIV FILMS	12	0	175	VIS/T/193/2006-MUM	106	110	107	N	SHIV FILMS	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109712	59	SRINU C/O ANU	2006	120	8	CIL/1/1/2006-HYD	3941.09	0x0000973E00000000	2006-01-03 00:00:00	N HEMASUNDARAM M VIJAYKUMAR DINESH KUMAR AGARWAL	12	0	176	CIL/1/2006-HYD	105	109	107	Y	S DILIP KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109713	61	KOTAK SECURIES COFFEE SHOP	2005	120	6	CIS/1/921/2005-MUM	33.53	0x0000972400000000	2005-12-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/825/2005-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109714	61	ALBUM RED HOT CHILI PEPPERS- LIVEAT SLAVE CASTLE PT. II	2006	121	6	VIS/2/21/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/194/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
109715	44	ALBUM LOTTERY REMIX SONG AAJA RE AAJA RE	2006	122	6	VIS/3/34/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	KHUSHI ARTS	12	0	175	VIS/S/195/2006-MUM	106	110	107	N	KHUSHI ARTS	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
109716	44	ALBUM LOTTERY REMIX SONG LOTTERY	2006	120	6	VIS/1/410/2006-MUM	0	0x000097DE00000000	2006-06-12 00:00:00	KHUSHI ARTS	12	0	175	VIS/S/196/2006-MUM	106	110	107	N	KHUSHI ARTS	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
109717	44	ALBUM CRAZY CAT SONG YAMMA YAMMA	2006	120	6	VIS/1/246/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	FILM DON	12	0	175	VIS/S/197/2006-MUM	106	110	107	N	FILM DON	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
109718	59	KANTRI ANTHAKETALU	2006	122	6	CFL/3/31/2006-MUM	2241.18	0x0000977000000000	2006-02-22 00:00:00	ARLENE SIDARIS	13	87	169	CFL/28/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	5	2241.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109719	44	ALBUM MAROO SONG KISHNAY VASUDEVAI	2006	120	6	VIS/1/281/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	TIMES MUSIC	12	0	175	VIS/S/198/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
109720	61	BLUE MOUNT	2005	120	6	CIS/1/922/2005-MUM	15.24	0x0000972400000000	2005-12-08 00:00:00	PRIME FOUCS LTD	12	0	185	CIS/826/2005-MUM	105	110	107	N	PRIME  FOUCS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109721	61	THE SHAGGY DOG	2006	120	6	CFL/1/9/2006-MUM	2724.11	0x0000976F00000000	2006-02-21 00:00:00	DAVID HOBERMAN, TIM ALLEN AND SPE FILMS	12	87	172	CFL/30/2006-MUM	105	109	108	N	SPE FILMS PVT LTD	6	2724.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109722	61	DERAILED	2006	122	6	CFL/3/30/2006-MUM	2935.15	0x0000976B00000000	2006-02-17 00:00:00	JAMES SIEGEL AND SPE FILMS	12	87	170	CFL/31/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	2935.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109723	49	RASATHANTHRAM	2006	120	5	CIL/1/10/2006-THI	4422.07	0x0000979900000000	2006-04-04 00:00:00	M J ANTONY	12	0	176	CIL/16/2006-THI	105	109	107	N	M J ANTONY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109724	44	ALBUM GAANE BHI DO YAARO SONG AA BHI JAA	2006	120	6	VIS/1/245/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/S/200/2006-MUM	106	110	107	N	UNIVERSAL MUSIC	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
109725	58	HIJACK	2006	122	6	CFL/3/34/2006-MUM	2414.32	0x0000977700000000	2006-03-01 00:00:00	TUBE ENTERTAINMENT MIR FILMS	13	87	169	CFL/32/2006-MUM	105	109	108	N	TRADE CHANNEL	6	2414.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109726	61	MADAME	2005	120	6	CIS/1/923/2005-MUM	15.24	0x0000972400000000	2005-12-08 00:00:00	PRIME FOCUS	12	0	185	CIS/827/2005-MUM	105	110	107	N	PRIME FOCUS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109727	61	ALBUM I'M NOT SCOOBI DOO SONG I'M NOT SCOOBI	2006	120	6	VIS/1/311/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	TIMES MUSIC	12	0	175	VIS/S/201/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
109728	61	ALBUM I'M NOT SCOOBI DOO SONG PUPPY	2006	120	6	VIS/1/312/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	TIMES MUSIC	12	0	175	VIS/S/202/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
109729	61	CRASH	2006	122	6	CFL/3/28/2006-MUM	3079.70	0x0000976B00000000	2006-02-17 00:00:00	SYNDICATE FILMS & LIONSGATE	12	87	176	CFL/34/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	6	3079.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109730	49	PACHAKKUTHIRA	2006	120	5	CIL/1/12/2006-THI	4155.79	0x000097A100000000	2006-04-12 00:00:00	BABU SHAHIR	12	0	176	CIL/18/2006-THI	105	109	107	Y	BABU SHAHIR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109731	44	ALBUM RAHUL SAXENA DANCE CONNECTION SONG TAMMA TAMMA	2006	120	6	VIS/1/314/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	CRESCENDO MUSIC	12	0	175	VIS/S/203/2006-MUM	106	110	107	N	CRESCENDO MUSIC	0	0	0	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
109732	44	ALBUM SAFAR SONG DIL	2006	120	6	VIS/1/322/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	CRESCENDO MUSIC	12	0	175	VIS/S/204/2006-MUM	106	110	107	N	CRESCENDO MUSIC	0	0	0	0	5	3	29	B	0	0	0	0	0	0	0	0	\N	\N
109733	44	ALBUM AAPKE SUOOR SAIYANI	2006	120	6	VIS/1/309/2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	SUPER CASETTES	12	0	175	VIS/S/205/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	6	9	B	0	0	0	0	0	0	0	0	\N	\N
109734	54	ALBUM OPEN LION SONG KHULLE SHOR	2006	120	6	VIS/1/349/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	NUPUR AUDIO	12	0	175	VIS/S/206/2006-MUM	106	110	107	N	NUPUR AUDIO	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
164759	44	DADDY	1989	120	6	U-12945-MUM	3895.88	0x0000806400000000	1989-12-28 00:00:00	DOORDARSHAN	12	87	176	B/F-4375-MUM	105	109	107	N	DOORDARSHAN	14	3895.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109735	44	ALBUM KAILASA SONG KAISE MAIN KAHOON	2006	120	6	VIS/1/315/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S/208/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
109736	44	SONG MERE SATH SAATH SARA JAHAN	2006	120	6	VIS/1/316/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S/209/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
109737	44	HANGAMA TV SANIYA	2005	120	6	CIS/1/913/2005-MUM	28.60	0x0000972400000000	2005-12-08 00:00:00	PRIME FOCUS LTD	12	0	185	CIS828/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109738	44	BHOOT UNCLE SONG UNCLE UNCLE	2006	120	6	VIS/1/340/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	WAM MOTION PICTURES	12	0	175	VIS/S/210/2006-MUM	106	110	107	N	WAM MOTION PICTURES	0	0	0	0	5	2	58	B	0	0	0	0	0	0	0	0	\N	\N
109739	44	ALBUM AND SONG HAATH SE HAATH MILA	2006	120	6	VIS/1/341/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	MUSIC TODAY	12	0	175	VIS/S/211/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	0	0	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
109740	61	TRANSAMERICA	2006	122	6	CFL/3/32/2006-MUM	2720.95	0x0000977000000000	2006-02-22 00:00:00	TRANSPARENT FILMS LLC	12	87	176	CFL/33/2006-MUM	105	109	108	Y	PVR PICTURES LTD MUMBAI	5	2744.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109741	44	ALBUM GIPSY SONG VEER MERE	2006	120	6	VIS/1/346/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	SUPER CASETTES	12	0	175	VIS/S/212/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
109742	44	ALBUM KOILASHA SONG TAUBA TAUBA	2006	120	6	VIS/1/345/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	SONY BMG MUSIC	12	0	175	VIS/S/213/2006-MUM	106	110	107	N	SONY BMG MUSIC	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
109743	61	MAKE UPS	2005	120	6	CIS/1/925/2005-MUM	258.78	0x0000972500000000	2005-12-09 00:00:00	JAHANGIR JAANI	12	0	175	CIS/829/2005-MUM	105	110	107	N	jAHANGIR JAANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109744	59	KOKILA	2006	120	8	CIL/4/6/2006-HYD	4168.60	0x0000974400000000	2006-01-09 00:00:00	G RAVIKUMAR REDDY	12	0	175	CIL/6/2006-HYD	105	109	107	N	G RAVIKUMAR REDDY	0	0	0	0	1	0	0	B	0	18	0	0	0	0	0	0	\N	\N
109745	54	ALBUM RAGA LOONGE SONG AGAN AWO BALAMA	2006	120	6	VIS/1/392/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	NUPUR AUDIO	12	0	175	VIS/S/214/2006-MUM	106	110	107	N	NUPUR AUDIO	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
109746	61	SPECIES III	2006	122	6	CFL/3/44/2006-MUM	2949.41	0x0000978300000000	2006-03-13 00:00:00	DAVID DWIGGINS AND MGM PICTURES	12	87	175	CFL/27/2006-MUM	105	109	108	Y	SAREGAMA INDIA LTD	12	3065.12	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
109747	59	BHOOTHALA MANTHRIKADU	2006	122	5	CIL/3/02/2006-THI	2798.06	0x000097BB00000000	2006-05-08 00:00:00	J P MURUGAN	13	0	167	CIL/20/2006-THI	105	109	107	N	D V DURGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109748	61	ALBUM ROBBIE WILLIAMS SIN SIN SIN	2006	121	6	VIS/2/20/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/216/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
109749	59	STYLE - MASSLO CLASS	2006	120	8	CIL/5/7/2006-HYD	4358.96	0x0000974500000000	2006-01-10 00:00:00	LAGADAPATI SRIDHAR	12	0	176	CIL/7/2006-HYD	105	109	107	N	LAGADAPATI SRIDHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109750	44	KABUL EXPRESS	2006	121	6	CIL/2/16/2006-MUM	2909.32	0x0000979C00000000	2006-04-07 00:00:00	YASHRAJ FILMS PVT LTD	12	87	174	CIL/79/2006-MUM	105	109	107	N	YASHRAJ FILMS PVT LTD	12	2909.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109751	44	BANDU BOXER	2006	120	6	CIL/1/25/2006-MUM	2152.50	0x0000979500000000	2006-03-31 00:00:00	BALCHITRA SAMITI BHARAT	12	87	175	CIL/80/2006-MUM	105	109	107	N	BALCHITRA SAMITI BHARAT	9	2152.50	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
109752	54	ALBUM NACHNA AAJ NACHNA SONG MITTARTE KI BEAT	2006	120	6	VIS/1/350/2006-MUM	0	0x000097D000000000	2006-05-29 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/S/217/2006-MUM	106	110	107	N	UNIVERSAL MUSIC	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
109753	44	UNNS	2006	121	6	CIL/2/17/2006-MUM	3838.00	0x0000979C00000000	2006-04-07 00:00:00	BUNEESHA FILMS	12	87	176	CIL/81/2006-MUM	105	109	107	N	BUNEESHA FILMS	15	3838.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109754	44	ARYAN	2006	120	6	CIL/1/33/2006-MUM	3856.77	0x0000979A00000000	2006-04-05 00:00:00	TELEBRANDS ENTERTAINMENTS INDIA PVT LTD	12	87	169	CIL/82/2006-MUM	105	109	107	Y	TELEBRANDS ENTERTAINMENTS INDIA PVT LTD	14	3856.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109755	54	ALBUM THE AWAKENING SONG MAIN SUTTI REHYA	2006	120	6	VIS/1/360/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/S/219/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
109756	49	TANTHRA	2006	120	5	CIL/1/14/2006-THI	3000.19	0x000097AF00000000	2006-04-26 00:00:00	BABURAJ	12	0	168	CIL/21/2006-THI	105	109	107	N	BABURAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109757	59	CHUKKALLO CHANDRUDU	2006	120	8	CIL/6/8/2006-HYD	4222.57	0x0000974700000000	2006-01-12 00:00:00	KS RAMA RAO	12	0	176	CIL/8/2006-HYD	105	109	107	N	KS RAMA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109758	44	KAALI RAAT AMAVAS KI	2006	122	6	CIL/3/48/2006-MUM	3341.16	0x000097C200000000	2006-05-15 00:00:00	BALDEV ASSOCIATES	12	87	167	CIL/83/2006-MUM	105	109	107	Y	BALDEV ASSOCIATES	14	3489.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109759	44	S0NG SUBSE ALAG- FILM ALAG	2006	120	6	VIS/1/352/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/S/220/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109760	44	ALBUM KAISE KAHOON SONG GOONJ	2006	120	6	VIS/1/366/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TIMES MUSIC	12	0	175	VIS/S/221/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
109761	61	AFRODITE	2005	120	6	CIS/1/939/2005-MUM	15.24	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/832/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109762	44	RADHA NE MALA JAPI SHYAM KI	2006	120	6	CIL/1/38/2006-MUM	4058.56	0x0000979F00000000	2006-04-10 00:00:00	RUDRA EYE	12	87	176	CIL/84/2006-MUM	105	109	107	N	RUDRA EYE	18	4058.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109763	59	NEE MANASU NAAKU NACHINDI	2006	120	8	CIL/8/12/2006-HYD	3534.75	0x0000974B00000000	2006-01-16 00:00:00	N MALAKONDAIAH	12	0	176	CIL/12/2006-HYD	105	109	107	N	N MALAKONDAIAH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109764	58	KULASAMY	2006	120	5	CIL/3/03/2006-THI	3269.22	0x000097C300000000	2006-05-16 00:00:00	R MUTHUSASARANAN	13	0	170	CIL/23/2006-THI	105	109	107	N	R MUTHUSASARANAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109765	58	MIRATTAL ADI - 2	2006	120	6	CFL/1/8/2006-MUM	2425.04	0x0000976E00000000	2006-02-20 00:00:00	KWOK - FAI - YEUNG	13	87	169	CFL/39/2006-MUM	105	109	108	N	INTERNATIONAL FILM COMPANY	5	2425.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109766	51	AMHI MARD MARATHE PUNEKAR	2006	120	6	VIS/1/37/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	MARATHI AGHADI PUNE	12	0	187	VIS/6/2006-MUM	106	110	107	Y	MARATHI AGHADI	0	0	0	0	5	35	45	B	0	0	0	0	0	0	0	0	\N	\N
109767	61	ALBUM GORILLAS DENON DAYS LIVE PT.I	2006	120	6	VIS/1/374/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/222/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
109768	61	THE WHITE COUNTESS	2006	120	6	CFL/1/11/2006-MUM	3736.59	0x0000978300000000	2006-03-13 00:00:00	ISMAIL MERCHANT AND COLUMBIA FILMS	12	87	176	CFL/43/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3736.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109769	59	NEE RAAKA KOSAM	2006	120	8	CIL/9/11/2006-HYD	3185.09	0x0000974C00000000	2006-01-17 00:00:00	B VIJAYAKRISHNA PRASAD	12	0	176	CIL/11/2006-HYD	105	109	107	N	B VIJAYAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109770	49	KISAN	2006	120	5	CIL/1/17/2006-THI	3246.04	0x000097CA00000000	2006-05-23 00:00:00	V A JIJO	12	0	176	CIL/24/2006-THI	105	109	107	N	V A JIJO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109771	44	CHIKKERS	2005	120	6	CIS/1/940/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/833/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109772	61	LITTLE BLACK BOOK	2006	122	6	CFL/3/46/2006-MUM	2942.67	0x0000978600000000	2006-03-16 00:00:00	MELISSA CARTER & COLUMBIA FILMS	12	87	176	CFL/44/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2942.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109773	64	GANGA JAMUNA	2006	120	6	CIL/1/46/2006-MUM	4306.81	0x000097AD00000000	2006-04-24 00:00:00	MAYURA FILMS	12	87	176	CIL/87/2006-MUM	105	109	107	Y	MAYURA FILMS	18	4315.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109774	49	VADAKKUM NATHAN	2006	120	5	CIL/1/16/2006-THI	3979.29	0x000097C300000000	2006-05-16 00:00:00	A V GOVINDANKUTTY	12	0	176	CIL/25/2006-THI	105	109	107	N	A V GOVINDANKUTTY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109775	61	ALBUM GORILLAZ DENON DAYS LINE PT. II	2006	120	6	VIS/1/375/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/223/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	23	30	B	0	0	0	0	0	0	0	0	\N	\N
109776	61	RED CHERRY	2006	122	6	CFL/3/41/2006-MUM	2007.36	0x0000977F00000000	2006-03-09 00:00:00	RT STUDIO PEVER DIAMOND	12	87	169	CFL/45/2006-MUM	105	109	108	N	XYZ COMBINES	5	2007.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109777	44	YUVARAJ	2006	120	6	CIL/1/29/2006-MUM	4143.74	0x0000979800000000	2006-04-03 00:00:00	JAI ENTERTAINMENT	12	87	176	CIL/88/2006-MUM	105	109	107	N	JAI ENTERTAINMENT	15	4143.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109778	44	SHIKARIYON KI SHIKARI	2006	122	6	CFL/3/47/2006-MUM	2445.05	0x0000978B00000000	2006-03-21 00:00:00	EMPEROR MOTION PICTURES GROUP	13	87	167	CFL/46/2006-MUM	105	109	108	N	CELEBRITY FILMS PVT LTD	6	2445.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109779	44	MAIN BALWAN	2006	120	8	CIL/13/16/2006-HYD	4213.24	0x0000975200000000	2006-01-23 00:00:00	B VIJAYAKRISHNA PRASAD	13	0	176	CIL/16/2006-HYD	105	109	107	N	B VIJAYAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109780	49	HIGHWAY POLICE	2006	122	5	CIL/3/04/2006-THI	3071.78	0x000097CB00000000	2006-05-24 00:00:00	PHILIP ABRAHAM	12	0	170	CIL/26/2006-THI	105	109	107	N	PHILIP ABRAHAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109781	44	EK BAAR AAO NA	2006	122	6	CIL/3/42/2006-MUM	1983.01	0x000097AF00000000	2006-04-26 00:00:00	RUKMINI KAMBLE FILMS	12	87	176	CIL/90/2006-MUM	105	109	107	Y	RUKMINI KAMBLE FILMS	12	2013.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109782	44	GREAT INDIAN LAUGHTER KING: DURSHI BUREDIA	2006	120	6	VIS/1/143/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	JORDAN ELECTRONICS	12	0	175	VIS/20/2006-MUM	106	110	107	Y	JORDAN ELECTRONICS	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
109783	61	ALBUM CONCERT FOR ST. GEORGE PT. I	2006	120	6	VIS/1/382/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/224/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	53	40	B	0	0	0	0	0	0	0	0	\N	\N
109784	59	SARADA SARADAGA	2006	120	8	CIL/14/19/2006-HYD	3901.55	0x0000975300000000	2006-01-24 00:00:00	G V PRASAD	12	0	176	CIL/19/2006-HYD	105	109	107	N	G V PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109785	44	HUMKO DEEWANA KAR GAYE	2006	120	6	CIL/1/34/2006-MUM	4394.33	0x0000979C00000000	2006-04-07 00:00:00	SUPER CASSETTES INDUSTRIES	12	87	176	CIL/89/2006-MUM	105	109	107	Y	SUPER CASSETTES INDUSTIRES	17	4402.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109786	59	ANDALA SUNDARI	2006	121	5	CIL/2/07/2006-THI	1936.65	0x000097E500000000	2006-06-19 00:00:00	NANDAKUMAR	13	0	176	CIL/27/2006-THI	105	109	107	N	NANDAKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109787	44	ALBUM KHOOBSURAT SONG ROOTHNEWALE	2006	120	6	VIS/1/355/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	SUPER CASETTES	12	0	175	VIS/S/225/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	4	56	B	0	0	0	0	0	0	0	0	\N	\N
109788	58	RELIANCE MOVIE STAR	2005	120	6	CIS/1/909/2005-MUM	28.65	0x0000972300000000	2005-12-07 00:00:00	EFX MAGIC	12	0	185	CIS/816/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109789	59	MAHENDRA VARMA	2006	120	8	CIL/10/13/2006-HYD	3338.76	0x0000974E00000000	2006-01-19 00:00:00	D RANGARAO	12	0	176	CIL/13/2006-HYD	105	109	107	Y	D RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109790	44	PYAARE MOHAN	2006	120	6	CIL/1/41/2006-MUM	3572.04	0x000097A200000000	2006-04-13 00:00:00	MARUTI INTERNATIONALS	12	87	172	CIL/91/2006-MUM	105	109	107	Y	MARUTI INTERNATIONALS	14	3622.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109791	59	SREE LEKHA	2006	120	8	CIL/2/2/2006-HYD	2681.41	0x0000974400000000	2006-01-09 00:00:00	PS REDDY	12	0	176	CIL/2/2006-HYD	105	109	107	Y	PS REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109792	44	ALBUM DANCE ATTACK SONG SAAT SAMANDER PAAR	2006	122	6	VIS/3/40/2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	SUPER CASETTES	12	0	175	VIS/S/226/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
109793	58	GILLEY LADY	2006	122	6	CFL/3/35/2006-MUM	2054.48	0x0000977900000000	2006-03-03 00:00:00	JOEY TRAVOLTA	13	87	169	CFL/47/2006-MUM	105	109	108	N	VENUS FILMS INTERNATIONAL'S	4	2054.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109794	61	LE DIAMOND CHAND	2005	120	6	CIS/1/918/2005-MUM	14.33	0x0000972400000000	2005-12-08 00:00:00	EFX MAGIC	12	0	185	CIS/817/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109795	44	SHOCK	2006	120	6	VIS/1/272/2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	HASMI KHAN WARSI	12	0	175	VIS/60./2006-MUM	106	110	107	Y	HASMI KHAN WARSI	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
109796	49	PRAJAPATHY	2006	120	5	CIL/1/18/2006-THI	3988.95	0x000097E000000000	2006-06-14 00:00:00	V E SIRAJ	12	0	176	CIL/28/2006-THI	105	109	107	N	V E SIRAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109797	58	VEDHAALA GUKAI	2006	122	6	CFL/3/37/2006-MUM	2220.64	0x0000977E00000000	2006-03-08 00:00:00	CHARLES BOND DEBRA DION	13	87	167	CFL/49/2006-MUM	105	109	108	N	SUBASRI PICTURES CHENNAI	5	2220.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109892	58	FAST TRACK CALL TAXI	2006	120	3	CIS/1/58/2006-CHE	21.99	0x0000979800000000	2006-04-03 00:00:00	Shri C Ambicapathy	12	0	185	CIS/59/2006-CHE	105	110	107	N	Shri N Phanindra	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109798	51	HIRVA CHUDA	2006	121	6	CIL/2/23/2006-MUM	4228.56	0x000097B100000000	2006-04-28 00:00:00	TWENTY FIRST CENTURY ENTERTAINMENTS	12	87	176	CIL/92/2006-MUM	105	109	107	Y	TWENTY FIRST CENTURY ENTERTAINMENTS	16	4293.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109799	61	ALBUM VARIOUS ONE NIGHT WITH BLUE NOTE PT. I	2006	120	6	VIS/1/408/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/227/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
109800	61	IQARA 1	2005	120	6	CIS//1/904/2005-MUM	9.52	0x0000972200000000	2005-12-06 00:00:00	EFX MAGIC	12	0	185	CIS/818/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109801	51	KSHAN	2006	120	6	CIL/1/36/2006-MUM	4334.81	0x0000979F00000000	2006-04-10 00:00:00	AMOL PRODUCTIONS	12	87	176	CIL/93/2006-MUM	105	109	107	N	AMOL PRODUCTIONS	16	4334.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109802	61	ALBUM VARIOUS ONE NIGHT WITH BLUE NOTE PART II	2006	120	6	VIS/1/409/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/228/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	42	30	B	0	0	0	0	0	0	0	0	\N	\N
109803	44	TOM DICK AND HARRY	2006	121	6	CIL/2/18/2006-MUM	3929.12	0x000097A200000000	2006-04-13 00:00:00	ORACLE ENTERTAINMENT PVT LTD	12	87	172	CIL/94/2006-MUM	105	109	107	Y	ORACLE ENTERTAINMETN PVT LTD	16	3929.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109804	51	MATICHYA CHULI	2006	120	6	CIL/1/37/2006-MUM	3635.42	0x0000979F00000000	2006-04-10 00:00:00	ASHWAMI FILMS	12	87	176	CIL/95/2006-MUM	105	109	107	N	ASHWAMI FILMS	14	3635.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109805	61	ALBUM VARIOUS NIGHT WITH BLUE NOTE PT.3	2006	120	6	VIS/1/412/2006-MUM	0	0x000097DE00000000	2006-06-12 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/229/2006-MUM	106	110	107	N	VIRGIN RECORDS	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
109806	59	VASEEKARA	2006	120	5	CIL/1/20/2006-THI	2540.82	0x000097EC00000000	2006-06-26 00:00:00	YENUJA SRERAMALU	13	0	176	CIL/29/2006-THI	105	109	107	N	YENUJA SREERAMULU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109807	59	GOWTHAM SSC	2006	120	8	VIS/5/5/2006-HYD	0	0x0000973F00000000	2006-01-04 00:00:00	DY Y SONIA REDDY	12	0	176	VIS/5/2006-HYD	106	110	107	N	DR Y SONIA REDDY	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109808	44	ALBUM AND SONG AJA PYAR KARLE	2006	120	6	VIS/1/405/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	FRANK FINN MUSIC	12	0	175	VIS/S/230/2006-MUM	106	110	107	N	FRANK FINN MUSIC	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
109809	44	SAHARA ONE KITU SARKAR	2005	120	6	CIS/1/911/2005-MUM	28.66	0x0000972300000000	2005-12-07 00:00:00	DIMPLES CINE ADVTG	12	0	185	CIS/819/2005-MUM	105	110	107	N	DIMPLES CINE ADVTG	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109810	44	ALBUM AND SONG CHUP KE SE	2006	120	6	VIS/1/348/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	GMT AUDIO	12	0	175	VIS/S/231/2006-MUM	106	110	107	N	GMT AUDIO	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
109811	44	DOST DUSHMAN	2006	122	6	CFL/3/43/2006-MUM	2596.74	0x0000978000000000	2006-03-10 00:00:00	JOHN CHANG	13	87	170	CFL/50/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2596.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109812	85	ALBUM DANCE OF THE DESERT	2006	120	6	VIS/1/381/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	MUSIC TODAY	12	0	175	VIS/S/232/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
109813	59	TRAILER OF JAI CHIRANJEEVA	2006	120	8	VIS/4/4/2006-HYD	0	0x0000973F00000000	2006-01-04 00:00:00	C ASWANI DUTT	12	0	176	VIS/4/2006-HYD	106	110	107	N	C ASWANI DUTT	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109814	45	CHANDRIKA SOAP AMRATUAM	2005	120	6	CIS/1/919/2005-MUM	28.65	0x0000972400000000	2005-12-08 00:00:00	EFX MAGIC	12	0	185	CIS/820/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109815	61	ALBUM BIKRAM GHOSH	2006	120	6	VIS/1/411/20206-MUM	0	0x000097E000000000	2006-06-14 00:00:00	SAREGAMA INDIA	12	0	175	VIS/S/233/2006-MUM	106	110	107	N	SAREGAMA INDIA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
109816	41	ASHWAROODAN	2006	120	5	CIL/1/19/2006-THI	3175.64	0x000097EC00000000	2006-06-26 00:00:00	D RAMANAIDU	12	0	176	CIL/30/2006-THI	105	109	107	N	D RAMANAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109817	59	TRAILER OF LAKSHMI	2006	120	8	VIS/3/3/2006-HYD	0	0x0000973F00000000	2006-01-04 00:00:00	NALLAMALUPU SRINIVAS	12	0	176	VIS/3/2006-HYD	106	110	107	N	NALLAMALUPU SRINIVAS	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109818	44	ALBUM KUNDLE SONG BHOJE MAIN DAAL	2006	120	6	VIS/1/404/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	VENUS RECORDS ANDF TAEPES  PVT LTD MUMBAI	12	0	175	VIS/S/237/2006-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
109819	54	ALBUM PYAR PYAR SONG PYAR PYAR	2006	120	6	VIS/1/406/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	GTM AUDIO	12	0	175	VIS/S/238/2006-MUM	106	110	107	N	GTM AUDIO	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
109820	49	NARAKASURAN	2006	122	5	CIL/3/05/2006-THI	2929.47	0x000097EC00000000	2006-06-26 00:00:00	AJMAL HASAN	12	0	170	CIL/31/2006-THI	105	109	107	N	AJMAL HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109821	63	PREET NA JANE REET	2006	120	6	CIL/1/47/2006-MUM	4602.71	0x000097B000000000	2006-04-27 00:00:00	ARUNEEL FILMS	12	87	176	CIL/98/2006-MUM	105	109	107	Y	ARUNEEL FILMS	18	4611.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109822	59	TRAILER OF DEVDAS	2006	120	8	VIS/7/7/2006-HYD	0	0x0000974100000000	2006-01-06 00:00:00	YVS CHOWDARY	12	0	176	VIS/7/2006-HYD	106	109	107	N	YVS CHOWDARY	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
109823	54	ALBUM PREETO SONG PREETO	2006	120	6	VIS/1/421/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	TEGSON ENTERTAINMENT	12	0	175	VIS/S/239/2006-MUM	106	110	107	N	TEGSON ENTERTAINMENT	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
109824	44	GANGSTER A LOVE STORY	2006	122	6	CIL/3/35/2006-MUM	3304.43	0x000097A100000000	2006-04-12 00:00:00	VISHESH FILMS PVT LTD	12	87	169	CIL/99/2006-MUM	105	109	107	Y	VISHESH FILMS PVT LTD	12	3304.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109825	51	GRUHALAXMI	2006	120	6	CIL/1/40/2006-MUM	4314.75	0x000097A200000000	2006-04-13 00:00:00	B RAJESH APARNA CHITRA	12	87	176	CIL/101/2006-MUM	105	109	107	N	B RAJESH APARNA CHITRA	16	4314.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109826	44	TRL OF JIDNYASA	2006	122	6	CIS/3/10/2006-MUM	76.20	0x0000977900000000	2006-03-03 00:00:00	Chenal films	12	0	184	CIS/T/48/2006-MUM	105	110	107	N	Chenal Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109827	61	V FOR VENDETTA	2006	122	6	CFL/3/49/2006-MUM	3643.26	0x0000978E00000000	2006-03-24 00:00:00	JOEL SILVER, WARNER BROS PIC PVT LTD	12	87	169	CFL/54/2006-MUM	105	109	108	Y	WARNER BROS PICT INDIA PVT LTD	8	3661.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109828	58	HANUMAN JAI BAJRANG BALI	2006	120	6	CIL/1/39/2006-MUM	2528.18	0x000097A100000000	2006-04-12 00:00:00	PERCEPT PICTURES COMPANY	13	87	175	CIL/102/2006-MUM	105	109	107	N	PERCEPT PICTURES COMPANY	10	2528.18	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
110118	49	A C CITY	2006	120	5	CIS/1/13/2006-THI	17.39	0x000097AF00000000	2006-04-26 00:00:00	VINCENT	12	0	185	CIS/13/2006-THI	105	110	107	N	VINCENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109829	44	FILM BUNTY OR BABLI SONG BAUNTY OR BABLY	2006	120	6	VIS/1/427/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/242-06-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	5	7	35	B	0	0	0	0	0	0	0	0	\N	\N
109830	51	RASTA ROKO	2006	120	6	CIL/1/42/2006-MUM	3564.68	0x000097A800000000	2006-04-19 00:00:00	ANUBHUTI ARTS	12	87	176	CIL/103/2006-MUM	105	109	107	N	ANUBHUTI ARTS	7	3564.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109831	61	SLEEK KITCHEN WORLD	2005	120	6	CIS/1/912/2005-MUM	27.43	0x0000972400000000	2005-12-08 00:00:00	SHALLEY SUMAN CINE PROD	12	0	185	CIS/822/2005-MUM	105	110	107	N	SHALLEY SUMAN CINEPROD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109832	181	BAHAR-E-UMEED (SPRING OF HOPE)	2006	120	6	CIL/1/44/2006-MUM	3790.03	0x000097AA00000000	2006-04-21 00:00:00	ROHINI FILMS INTERNATIONAL	12	87	176	CIL/107/2006-MUM	105	109	107	N	ROHINI FILMS INTERNATIONAL	16	3790.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109833	44	BUNTY OR BABLI SONG - NACH BALIYE	2006	120	6	VIS/1/428/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	YASH RAJ FILMS	12	93	0	VIS/S/245/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
109834	43	DEEKRO KAHU KE DEV	2006	120	6	CIL/1/43/2006-MUM	4963.05	0x000097A900000000	2006-04-20 00:00:00	H G PICTURES	12	87	176	CIL/110/2006-MUM	105	109	107	N	H G PICTURES	20	4963.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109835	61	HYUNDAI SANTRO TVS	2005	120	6	CIS/1/905/2005-MUM	28.65	0x0000972200000000	2005-12-06 00:00:00	EFX MAGIC	12	0	185	CIS/812/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109836	44	BUNTY OR BABLI SONG KAJRA RE	2006	120	6	VIS/1/439/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	YASH RAJ FILMS	12	93	0	VIS/S/246/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	7	47	5	7	47	0	0	0	0	0	0	0	0	0	\N	\N
109837	44	BUNTY OR BABLI SONG KAJRA RE	2006	120	6	VIS/1/429/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	YASH RAJ FILMS	12	93	0	VIS/S/247/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
109838	44	36 CHINA TOWN	2006	121	6	CIL/2/20/2006-MUM	3849.10	0x000097AA00000000	2006-04-21 00:00:00	MUKTA ARTS	12	87	176	CIL/108/2006-MUM	105	109	107	Y	MUKTA ARTS	16	3849.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109839	61	KOUTON SHIP	2005	120	6	CIS/1/920/2005-MUM	15.24	0x0000972400000000	2005-12-08 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/824/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109840	44	SONG DHOOM - DILBARA	2006	121	6	VIS/2/26/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/249/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
109841	44	RUPA FRONTLINE	2005	120	6	CIS/1/902/2005-MUM	14.33	0x0000972100000000	2005-12-05 00:00:00	EFX MAGIC	12	0	185	CIS/806/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109842	64	TRL MANGALSUTRA	2006	120	6	CIS/1/150/2006-MUM	99.06	0x0000977900000000	2006-03-03 00:00:00	Malbag films	12	0	169	CIS/T/52/2006-MUM	105	110	107	N	Malbga films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109843	64	JULMI SANG AKHIYA LADI	2006	122	6	CIL/3/43/2006-MUM	4205.33	0x000097B500000000	2006-05-02 00:00:00	SHAIL CREATIONS	12	87	176	CIL/104/2006-MUM	105	109	107	Y	SHAIL CREATIONS	15	4217.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109844	44	TRL OF SHADI SE PHALE	2006	121	6	CIS/2/20/2006-MUM	94.48	0x0000977E00000000	2006-03-08 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/53/2006-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109845	44	MATRIX SIM CARD	2005	120	6	CIS/1/943/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/807/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109846	44	ACHHOOT	2006	120	6	VIS/1/445/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	Siddhaarth Art Productaion	12	0	182	VIS/64/2006-MUM	106	110	107	Y	Siddhaarth Art Productaion	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
109847	44	DHAMAKA HASEENO KA	2006	122	6	CFL/3/39/2006-MUM	2241.18	0x0000977E00000000	2006-03-08 00:00:00	ARLENE SIDARIS	13	87	169	CFL/52/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	5	2241.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109848	44	MATRIX SIM CARD CREDIT CARD	2005	120	6	CIS/1/926/2005-MUM	28.65	0x0000972500000000	2005-12-09 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/808/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109849	44	HOT MALAIKA	2006	122	6	CIL/3/45/2006-MUM	2024.96	0x000097B700000000	2006-05-04 00:00:00	VISHA FILMS	12	87	176	CIL/105/2006-MUM	105	109	107	Y	VISHA FILMS	11	2085.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109850	58	CHARLES ANGLES 3	2006	122	6	CFL/3/38/2006-MUM	2241.18	0x0000977E00000000	2006-03-08 00:00:00	ARLENE SIDARIS	13	87	169	CFL/53/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	5	2241.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109851	44	TRL OF SHIVA	2006	122	6	CIS/3/11/2006-MUM	85.34	0x0000977E00000000	2006-03-08 00:00:00	RGV FilmsFactoyr Ltd	12	0	184	CIS/T/54/2006-MUM	105	110	107	N	RGV FilmsFactoyr Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109852	44	MATRIX SIM CARD RESTAURANT	2005	120	6	CIS/1/942/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/809/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109853	44	BHEEGA BADAN	2006	122	6	CIL/3/46/2006-MUM	2663.55	0x000097B700000000	2006-05-04 00:00:00	ROYAL CREATIONS	12	87	176	CIL/106/2006-MUM	105	109	107	Y	ROYAL CREATIONS	12	2674.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109854	44	MATRIX SIM CARD BHAT	2005	120	6	CIS/1/944/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/810/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109855	52	PRIYATAMA	2006	120	6	CIL/1/45/2006-MUM	3772.00	0x000097AA00000000	2006-04-21 00:00:00	NIRVANA PRODUCTIONS SERVICE CO OP SOCIETY LTD	12	87	176	CIL/111/2006-MUM	105	109	107	N	NIRVANA PRODUCTIONS SERVICE CO OP SOCIETY LTD	9	3772.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109856	59	SORRY BOYS	2006	120	8	CIL/11/14/2006-HYD	3202.84	0x0000974E00000000	2006-01-19 00:00:00	D SRINIVASARAO	12	0	176	CIL/14/2006-HYD	105	109	107	Y	D SRINIVASARAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109857	44	TATHASTU	2006	121	6	CIL/2/22/2006-MUM	3203.20	0x000097B000000000	2006-04-27 00:00:00	KARNA ENTERTAINMENTS	12	87	176	CIL/112/2006-MUM	105	109	107	N	KARNA ENTERTAINMENTS	12	3203.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109858	44	TRL NO.2 SAWAN THE LOVE SEASON	2006	121	6	CIS/2/17/2006-MUM	45.72	0x0000977E00000000	2006-03-08 00:00:00	Sawankumar Production	12	0	184	CIS/T/56/2006-MUM	105	110	107	N	Sawankumar Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109859	44	TAQATWAR	2006	120	6	VIL/VV/1/45/2006-MUM	0	0x000097DE00000000	2006-06-12 00:00:00	RAJ N RAJ INTERNATIONAL	12	87	176	VIL/VV/54/2006-MUM	106	109	107	Y	RAJ N RAJ INTERNATIONAL	0	0	122	22	5	122	22	0	0	0	0	0	0	0	0	0	\N	\N
109860	44	DARNA ZAROORI HAI	2006	122	6	CIL/3/40/2006-MUM	2959.53	0x000097AA00000000	2006-04-21 00:00:00	SERA PRODUCTIONS LTD	12	87	167	CIL/113/2006-MUM	105	109	107	Y	SERA PRODUCTIONS LTD	13	2976.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109861	59	VISHWA	2006	120	8	CIL/12/15/2006-HYD	4160.92	0x0000974F00000000	2006-01-20 00:00:00	G SREENIVASULU NAIDU	12	0	176	CIL/15/2006-HYD	105	109	107	Y	G SREENIVASULU NAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109862	59	HAPPY	2006	120	8	CIL/15/20/2006-HYD	4221.51	0x0000975400000000	2006-01-25 00:00:00	ALLU ARAVIND	12	0	176	CIL/20/2006-HYD	105	109	107	Y	ALLU ARAVIND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109863	61	DIET PEPSI NRG +CARLOS	2005	120	6	CIS/I/908/2005-MUM	28.65	0x0000972200000000	2005-12-06 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/813/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109864	51	YANDA KARTAVYA AAHE	2006	120	6	CIL/1/49/2006-MUM	4070.22	0x000097B100000000	2006-04-28 00:00:00	NOVA ADVERTISING PALACE PVT LTD	12	87	176	CIL/115/2006-MUM	105	109	107	N	NOVA ADVERTISING PALACE PVT LTD	8	4070.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109865	51	MANINI	2006	120	6	VIL/VV/1/21/2006-MUM	0	0x0000977600000000	2006-02-28 00:00:00	GANESH FILMS MUMBAI	12	87	176	VIL/VV/11/2006-MUM	106	109	107	Y	GANESH FILMS MUMBAI	0	0	135	16	5	133	6	0	0	0	0	0	0	0	0	0	\N	\N
109866	64	TRL TOHSE PYAR BA	2006	122	6	CIS/3/12/2006-MUM	56.42	0x0000978000000000	2006-03-10 00:00:00	Naveen Agarwal	12	0	184	CIS/T/59/2006-MUM	105	110	107	N	Naveen Agarwal	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109867	59	KURRALLU (THOKALENI KOTHULU)	2006	120	8	CIL/16/17/2006-HYD	3446.03	0x0000975600000000	2006-01-27 00:00:00	G RAJU VAMSI	12	0	176	CIL/17/2006-HYD	105	109	107	Y	G RAJU VAMSI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109868	44	MOBILE PHONE	2006	121	6	CIL/2/36/2006-MUM	3773.55	0x000097D400000000	2006-06-02 00:00:00	SHRI SHRADDA FILMS	12	87	176	CIL/117/2006-MUM	105	109	107	Y	SHRI SHRADDA FILMS	13	3794.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109869	59	KHAZANA JEWELLERY	2006	120	3	CIS/1/52/2006-CHE	27.43	0x0000978B00000000	2006-03-21 00:00:00	Real Image Media Technologies Pvt Ltd	12	0	185	CIS/50/2006-CHE	105	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109870	59	NIPPUTHO	2006	120	8	CIL/17/18/2006-HYD	3294.82	0x0000975600000000	2006-01-27 00:00:00	D RANGARAO	12	0	176	CIL/18/2006-HYD	105	109	107	Y	D RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109871	61	KOREA TOURISAM	2005	120	6	CIS/1/906/2005-MUM	14.33	0x0000972200000000	2005-12-06 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/815/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109872	58	KHAZANA JEWELLERY	2006	120	3	CIS/1/53/2006-CHE	27.43	0x0000978B00000000	2006-03-21 00:00:00	Real Image Media Technologies Pvt Ltd	12	0	185	CIS/51/2006-CHE	105	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109873	59	DEVDAS	2006	120	8	CIL/3/4/2006-HYD	5065.27	0x0000974400000000	2006-01-09 00:00:00	YVS CHOWDARY	12	0	176	CIL/4/2006-HYD	105	109	107	Y	YVS CHOWDARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109874	61	TR. OF 'WHITE RAINBOW'	2006	120	3	CIS/1/54/2006-CHE	54.59	0x0000978B00000000	2006-03-21 00:00:00	Shri V R Kumar	12	0	184	CIS/52/2006-CHE	105	110	107	N	Prabhu Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109875	49	IMMINI NALLORAAL	2005	120	5	CIL/1/01/2005-THI	3480.52	0x000095D500000000	2005-01-07 00:00:00	JOSEPH ONISSERIL	12	0	176	CIL/01/2005-THI	105	109	107	N	JOSEPH ONISSERIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109876	44	KATPUTLI	2006	122	6	CIL/3/59/2006-MUM	4088.01	0x000097DA00000000	2006-06-08 00:00:00	BRO AND SIS PRODUCTIONS	12	87	169	CIL/119/2006-MUM	105	109	107	Y	BRO AND SIS PRODUCTIONS	16	4136.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109877	49	SB PHARMACEUTICALS ORTHOCARE	2006	120	3	CIS/1/55/2006-CHE	32.31	0x0000978C00000000	2006-03-22 00:00:00	Shri Thayalan	12	0	185	CIS/53/2006-CHE	105	110	107	N	Zoom Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109878	59	LAKSHMI	2006	120	8	CIL/7/9/2006-HYD	4639.37	0x0000974700000000	2006-01-12 00:00:00	NALLAMALUPU SRINIVAS	12	0	176	CIL/9/2006-HYD	105	109	107	Y	NALLAMALUPU SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109879	58	ARUL APPALAM	2006	120	3	CIS/1/56/2006-CHE	28.09	0x0000978E00000000	2006-03-24 00:00:00	Shri J Jai Ganesh	12	0	185	CIS/54/2006-CHE	105	110	107	N	Shri J Jai Ganesh	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109880	49	THIRICHU VARAVU	2005	120	5	CIL/1/06/2005-THI	2218.03	0x000095EA00000000	2005-01-28 00:00:00	NARAYANAN	16	0	176	CIL/02/2005-THI	105	109	107	N	NARAYANAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109881	59	MY CHOICE	2006	120	8	CIL/18/21/2006-HYD	2928.64	0x0000975B00000000	2006-02-01 00:00:00	GV SUDEEPTHI	12	0	168	CIL/21/2006-HYD	105	109	107	Y	GV SUDEEPTHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109882	49	SINDUR	2006	120	3	CIS/1/61/2006-CHE	21.64	0x0000979A00000000	2006-04-05 00:00:00	Shri K Iniya	12	0	185	CIS/55/2006-CHE	105	110	107	N	Nexus Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109883	43	KHAMMA MARA LAL	2006	120	6	CIL/1/51/2006-MUM	4188.10	0x000097B700000000	2006-05-04 00:00:00	AKSHANSH KUMAR PRODUCTIONS	12	87	176	CIL/120/2006-MUM	105	109	107	N	AKSHANSH KUMAR PRODUCTIONS	15	4188.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109884	49	HRUDAYATHIL SOOKSHIKKAN	2005	120	5	CIL/1/03/2005-THI	3266	0x000095DA00000000	2005-01-12 00:00:00	BOSE VARGHESE	12	0	176	CIL/03/2005-THI	105	109	107	N	BOSE VARGHESE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109885	51	JAI JAI GAGANGIRI MAHARAJ	2006	120	6	CIL/1/50/2006-MUM	3885.94	0x000097B600000000	2006-05-03 00:00:00	RANDHVA AND RANDHVA ASSOCIATES	12	87	176	CIL/121/2006-MUM	105	109	107	N	RANDHVA AND RANDHVA ASSOCIATES	94	3885.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109886	58	REPUTE COURIER	2006	120	3	CIS/1/57/2006-CHE	31.09	0x0000979500000000	2006-03-31 00:00:00	Repute Express Local Courier	12	0	185	CIS/56/2006-CHE	105	110	107	N	Repute Express Local Courier	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109887	49	IRUVATTOM MANAVATTY	2005	120	5	CIL/3/01/2005-THI	3926.21	0x000095E000000000	2005-01-18 00:00:00	GIRISH K BALAKRISHNAN	12	0	176	CIL/04/2005-THI	105	109	107	N	GIRISH K BALAKRISHNAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109888	44	FANAA	2006	120	6	CIL/1/53/2006-MUM	4628.72	0x000097BF00000000	2006-05-12 00:00:00	YASHRAJ FILMS PVT LTD	12	87	176	CIL/122/2006-MUM	105	109	107	Y	YASHRAJ FILMS PVT LTD	18	4635.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109889	44	PROMO NO.1 BANARAS	2006	120	6	CIS/1/184/2006-MUM	28.65	0x0000978600000000	2006-03-16 00:00:00	Setu Creation	12	0	184	CIS/T/64/2006-MUM	105	110	107	N	Setu Creation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109890	58	RED LANDS GOLD TESTING MACHINE	2006	120	3	CIS/1/59/2006-CHE	53.34	0x0000979800000000	2006-04-03 00:00:00	Ashlyn Chemunnoor Instruments Pvt Ltd	12	0	185	CIS/57/2006-CHE	105	110	107	N	Ashlyn Chemunnoor Instruments Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109891	49	UDAYANANU THARAM	2005	120	5	CIL/1/04/2005-THI	4558.89	0x000095E100000000	2005-01-19 00:00:00	C KARUNAKARAN	12	0	176	CIL/05/2005-THI	105	109	107	N	C KARUNAKARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109893	44	THE ANGREZ	2006	120	8	CIL/19/25/2006-HYD	3188.44	0x0000976400000000	2006-02-10 00:00:00	M SRIDHAR RAO	13	0	176	CIL/25/2006-HYD	105	109	107	Y	M SRIDHAR RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109894	49	ACHUVINTE AMMA	2005	120	5	CIL/1/05/2005-THI	4528.42	0x000095E600000000	2005-01-24 00:00:00	P V GANGADHARAN	12	0	176	CIL/06/2005-THI	105	109	107	N	P V GANGADHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109895	44	NO. 1 MARD	2006	120	8	CIL/20/30/2006-HYD	4321.04	0x0000976700000000	2006-02-13 00:00:00	MD IMRAN QURESHI	13	0	176	CIL/30/2006-HYD	105	109	107	N	MD IMRAN QURESHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109896	59	KOTTA JEEVITHAM	2006	120	8	CIL/21/29/2006-HYD	3185.20	0x0000976900000000	2006-02-15 00:00:00	M DIWAKAR	12	0	176	CIL/29/2006-HYD	105	109	107	N	M DIWAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109897	49	SARKAR DADA	2005	121	5	CIL/2/01/2005-THI	3718.60	0x000095F600000000	2005-02-09 00:00:00	KALLIYOOR SASI	12	0	170	CIL/07/2005-THI	105	109	107	N	KALLIYOOR SASI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109898	59	THARWATHA EMITI...? (WHAT IS NEXT)	2006	120	8	CIL/22/32/2006-HYD	3384.14	0x0000976B00000000	2006-02-17 00:00:00	MS VASU	12	0	175	CIL/32/2006-HYD	105	109	107	N	MS VASU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109899	49	FINGER PRINT	2005	120	5	CIL/1/07/2005-THI	3232.67	0x000095F600000000	2005-02-09 00:00:00	SABU CHERIYAN	12	0	170	CIL/08/2005-THI	105	109	107	N	SABU CHERIYAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109900	59	NUVVE NENU - NENE NUVVU	2006	120	8	CIL/23/36/2006-HYD	3492.41	0x0000976E00000000	2006-02-20 00:00:00	M AZAD	12	0	176	CIL/36/2006-HYD	105	109	107	Y	M AZAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109901	49	JUNIOR SENIOR	2005	120	5	CIL/1/08/2005-THI	3728.35	0x000095FC00000000	2005-02-15 00:00:00	REJI P	12	0	176	CIL/09/2005-THI	105	109	107	N	REJI P	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109902	59	RAJA BABU	2006	120	8	CIL/24/39/2006-HYD	3782.94	0x0000976F00000000	2006-02-21 00:00:00	PSRK PRASAD	12	0	176	CIL/39/2006-HYD	105	109	107	Y	PSRK PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109903	58	TR. OF 'THIRUTTU PAYALE'	2006	120	3	CIS/1/62/2006-CHE	42.97	0x0000979F00000000	2006-04-10 00:00:00	AGS Entertainment	12	0	184	CIS/60/2006-CHE	105	110	107	N	AGS Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109904	59	BULLEBBAI KANTI CHUPUTHO CHAMPESTADU	2006	120	8	CIL/25/35/2006-HYD	3515.26	0x0000977000000000	2006-02-22 00:00:00	T RAMASATYANARAYANA	12	0	176	CIL/35/2006-HYD	105	109	107	Y	T RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109905	44	DHOOM SONG SHIKDOOM SHIKDOOM	2006	122	6	VIS/3/41/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/248/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
109906	44	JEEVA	2006	120	8	CIL/26/37/2006-HYD	4078.68	0x0000977100000000	2006-02-23 00:00:00	D R MANOHARAN	13	0	176	CIL/37/2006-HYD	105	109	107	N	D R MANOHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109907	59	RANGULA KALA	2006	120	8	CIL/27/34/2006-HYD	2611.92	0x0000977200000000	2006-02-24 00:00:00	P SATYA REDDY	12	0	176	CIL/34/2006-HYD	105	109	107	Y	P SATYA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109908	49	ULTIMATE HOLIDAYS	2006	120	3	CIS/1/63/2006-CHE	32.94	0x000097A200000000	2006-04-13 00:00:00	Hedz Ad Movie Makers	12	0	185	CIS/61/2006-CHE	105	110	107	N	Hedz Ad Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109909	49	AARYA	2006	120	8	CIL/28/44/2006-HYD	4108.72	0x0000977900000000	2006-03-03 00:00:00	KHADAR HASSAN	13	0	176	CIL/44/2006-HYD	105	109	107	N	KHADAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109910	59	Y-JUNCTION	2006	120	8	CIL/29/43/2006-HYD	3138.73	0x0000977900000000	2006-03-03 00:00:00	AV RAGHAVA RAO	12	0	176	CIL/43/2006-HYD	105	109	107	Y	S PANDURANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109911	44	ALBUM KHOOBSURAT SONG ANKHIYAAN	2006	120	6	VIS/1/414/2006-MUM	0	0x000097DF00000000	2006-06-13 00:00:00	SUPER CASETTES	12	0	175	VIS/S/250/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	5	9	B	0	0	0	0	0	0	0	0	\N	\N
109912	59	THIRUPATHI SHREE BALAJI(BHAKTHA ANNAYAMMA)	2006	120	8	CIL/31/42/2006-HYD	4231.10	0x0000978000000000	2006-03-10 00:00:00	V DORASWAMY RAJU	13	0	165	CIL/42/2006-HYD	105	109	107	N	V DORASWAMY RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109913	49	ATTINADU JEWELLERY	2006	120	3	CIS/1/64/2006-CHE	29.88	0x000097A200000000	2006-04-13 00:00:00	Shri Kenny Fernandez	12	0	185	CIS/64/2006-CHE	105	110	107	N	Kenrich Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109914	59	ALAJADI	2006	120	8	CIL/30/40/2006-HYD	3315.25	0x0000977900000000	2006-03-03 00:00:00	M ASHOK YADAV	12	0	176	CIL/40/2006-HYD	105	109	107	Y	M ASHOK YADAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109915	49	JOMER	2006	120	3	CIS/1/65/2006-CHE	28.99	0x000097A200000000	2006-04-13 00:00:00	Gootty Creations	12	0	185	CIS/65/2006-CHE	105	110	107	N	Gootty Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109916	49	IZRAH	2005	121	5	CIL/2/02/2005-THI	3689.28	0x000096DD00000000	2005-09-28 00:00:00	K PRATHEESHKUMAR	12	0	176	CIL/10/2005-THI	105	109	107	N	K PRATHEESHKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109917	44	ALBUM KHOOBSURAT SONG SINGAAR	2006	120	6	VIS/1/415/2006-MUM	0	0x000097DF00000000	2006-06-13 00:00:00	SONG CASSETTES INDIA	12	0	175	VIS/S/251/2006-MUM	106	110	107	N	SONG CASSETTES INDIA	0	0	0	0	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
109918	58	BHARATH ELECTRICALS & APPLIANCES	2006	120	3	CIS/1/67/2006-CHE	37.19	0x000097A900000000	2006-04-20 00:00:00	Shri Raaj Sridhar	12	0	185	CIS/67/2006-CHE	105	110	107	N	Lovely Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109919	59	TR NO2 'MAA BAVA BANGARAM'	2006	120	3	VIS/1/09/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	Sri G Babasivarao	13	0	184	VIS/2A/2006-CHE	106	110	107	N	Sri G Babasivarao	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
109920	49	HAI	2005	120	5	CIL/1/10/2005-THI	4004.36	0x0000960D00000000	2005-03-04 00:00:00	ABDUL KADER	12	0	176	CIL/11/2005-THI	105	109	107	N	ABDUL KADER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109921	58	SARAVANA'S FURNITURE HALL	2006	120	3	CIS/1/68/2006-CHE	38.10	0x000097A900000000	2006-04-20 00:00:00	Shri Raaj Sridhar	12	0	185	CIS/68/2006-CHE	105	110	107	N	Lovely Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109922	58	TR NO 3 'DISHYUM'	2006	120	3	VIS/1/17/2006/	0	0x0000974C00000000	2006-01-17 00:00:00	SRI V RAVICHANDRN	12	0	169	VIS/3/2006	106	109	107	N	SRI V RAVICHANDRAN	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
109923	59	TR. OF 'PANTHEM KODI'	2006	120	3	CIS/1/69/2006-CHE	97.53	0x000097A900000000	2006-04-20 00:00:00	AK Film Corporation	12	0	184	CIS/69/2006-CHE	105	110	107	N	AK Film Corporation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109924	58	TR. OF 'KOKKI'	2006	120	3	CIS/1/70/2006-CHE	54.86	0x000097A900000000	2006-04-20 00:00:00	Shri R Balasubramanian	12	0	184	CIS/70/2006-CHE	105	110	107	N	Friends Cinema P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109925	44	SALAAM NAMASTE SONG TU JAHAAN	2006	120	6	VIS/1/440/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/253/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	4	56	B	0	0	0	0	0	0	0	0	\N	\N
109926	49	PREM JEWELLERY	2006	120	3	CIS/1/71/2006-CHE	30.50	0x000097A900000000	2006-04-20 00:00:00	Shri CM Sakthivel	12	0	185	CIS/71/2006-CHE	105	110	107	N	JS Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109927	58	TR NO2 'PARAMASIVAN'	2006	120	3	VIS/1/2/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SRI RAMESH BABU	12	0	184	VIS/5/2006-CHE	106	110	107	N	SRI RAMESH BABU	0	0	0	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
109928	51	SAVARKED EK GAON	2006	120	6	VIL/VV/1/13/2006-MUM	0	0x0000975B00000000	2006-02-01 00:00:00	RAJEEV CHANDRAKANT PATIL, IRA FILMS	12	87	176	VIL/VV/133/2005-MUM	106	109	107	Y	RAJEEV CHANDRAKANT PATIL, IRA FILMS	0	0	109	34	5	109	34	0	0	0	0	0	0	0	0	0	\N	\N
109929	44	SALAAM NAMASTE SONG MY DIL GOES	2006	122	6	VIS/3/44/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/254/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	6	33	B	0	0	0	0	0	0	0	0	\N	\N
109930	59	BHALE MASTER	2006	120	8	CIL/32/47/2006-HYD	3190.26	0x0000978400000000	2006-03-14 00:00:00	K SURESH	12	0	176	CIL/47/2006-HYD	105	109	107	N	K SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109931	49	KLF NIRMAL OIL	2006	120	3	CIS/1/73/2006-CHE	22.88	0x000097B000000000	2006-04-27 00:00:00	Paul and  Mathew	12	0	185	CIS/72/2006-CHE	105	110	107	N	Paul  and  Mathew	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109932	44	PAPAD	2005	120	6	CIS/1/851/2005-MUM	21.34	0x0000970F00000000	2005-11-17 00:00:00	OMS PRODUCATIONS	12	0	185	CIS/762/2005-MUM	105	110	107	N	OMS PRODUCATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109933	58	TR OF'PUDHUPETTAI'	2006	120	3	VIS/1/03/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SLKSHMI MOVIE MAKERS	12	0	184	VIS/6/2006-CHE	106	110	107	N	LAKSHI MOVIE MAKERSR	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
109934	59	ANUMAANAM	2006	120	8	CIL/33/22/2006-HYD	3337.83	0x0000978600000000	2006-03-16 00:00:00	D SANJAY	12	0	176	CIL/22/2006-HYD	105	109	107	N	D SANJAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109935	49	KAMILERI	2006	120	3	CIS/1/74/2006-CHE	26.83	0x000097B000000000	2006-04-27 00:00:00	Kenrich Productions	12	0	185	CIS/73/2006-CHE	105	110	107	N	Kenrich Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109936	59	PAKKINTI AMMAYI	2006	120	8	CIL/34/50/2006-HYD	3215.57	0x0000978700000000	2006-03-17 00:00:00	SURESH KUNALA	12	0	176	CIL/50/2006-HYD	105	109	107	N	SURESH KUNALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109937	58	RELIANCE	2006	120	3	CIS/1/75/2006-CHE	23.78	0x000097B000000000	2006-04-27 00:00:00	GR Films	12	0	185	CIS/77/2006-CHE	105	110	107	N	GR Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109938	44	SALAAM NAMSTE SONG SALAM NAMASTE	2006	122	6	VIS/3/45/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/255/2006-MUM	106	110	107	N	YASH RAJ FILMS	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
109939	58	TR OF 'MADAASI'	2006	120	3	VIS/1/04/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SPICE TEAM ENTERTAINERS	12	0	184	VIS/7/2006-CHE	106	110	107	N	SPICE TEAM ENTERTAINERS	0	0	0	0	5	3	17	B	0	0	0	0	0	0	0	0	\N	\N
109940	49	WONDER LA	2006	120	3	CIS/1/76/2006-CHE	25.32	0x000097CE00000000	2006-05-27 00:00:00	Shri Joseph Chavara	12	0	185	CIS/75/2006-CHE	105	110	107	N	Shri Joseph Chavara	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109941	59	OKA ROJU	2006	120	8	CIL/35/31/2006-HYD	3503.68	0x0000978A00000000	2006-03-20 00:00:00	G RAVISHANKAR P SANJAY	12	0	176	CIL/31/2006-HYD	105	109	107	N	G RAVISHANKAR P SANJAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109942	58	TROD 'IDAYATH THIRUDAN	2006	120	3	VIS/1/0/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	KAVITHALAYA PRODUCTIONS PVT LTD	12	0	184	VIS/8/2006-CHE	106	110	107	N	KAVITHALAYA PRODUCTIONS PVT LTD	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
109943	59	RAMBA - RAMBABU	2006	120	8	CIL/36/51/2006-HYD	3210.36	0x0000978B00000000	2006-03-21 00:00:00	DV SAHADEVA REDDY	12	0	176	CIL/51/2006-HYD	105	109	107	Y	DV SAHADEVA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109944	58	RANATOR	2006	120	3	CIS/1/79/2006-CHE	12.50	0x000097BE00000000	2006-05-11 00:00:00	Nila The Creative Junction	12	0	185	CIS/74/2006-CHE	105	110	107	N	Nila The Creative Junction	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109945	58	ALPENLIEBE PONGAL	2006	120	3	VIS/1/06/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	KEROSCENE	12	0	185	VIS/9/2006-CHE	106	110	107	N	REAL IMAGE MEDIA TEHNOLOGIES PVT LTD	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
109946	59	HOPE	2006	120	8	CIL/37/54/2006-HYD	3374.70	0x0000978D00000000	2006-03-23 00:00:00	POLICHERLA VENKATA SUBBAIAH	12	0	176	CIL/54/2006-HYD	105	109	107	N	K SATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109947	59	POURNAMI	2006	120	8	CIL/48/68/2006-HYD	4598.21	0x0000978800000000	2006-03-18 00:00:00	MS RAJU	12	0	176	CIL/68/2006-HYD	105	109	107	N	MS RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109948	58	CENTER FRUIT PHONE BOOTH	2006	120	3	VIS/1/07/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	CORCOISEFILMS	12	0	185	VIS/11/2006-CHE	106	110	107	N	REAL IMGE MEDIATECHNOLOGIES PVT LTD	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
109949	59	YEVANDOI SREEVAARU	2006	120	8	CIL/38/58/2006-HYD	4539.96	0x0000978E00000000	2006-03-24 00:00:00	M DASARADHA RAJU	12	0	176	CIL/58/2006-HYD	105	109	107	N	M DASARADHA RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109950	61	COLOURMATE	2005	120	6	CIS/1/886/2005-MUM	14.33	0x0000971B00000000	2005-11-29 00:00:00	EFX MAGIC	12	0	185	CIS/797/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109951	58	OOTTACHATHIL KURAIPADILLAA TAMIZHAKATHAI NOKKI	2006	120	3	CIS/1/82/2006-CHE	152.74	0x000097BE00000000	2006-05-11 00:00:00	Shri M Selvakannan	12	0	187	CIS/77/2006-CHE	105	110	107	N	Ram Video Media	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109952	59	SRI RAMADASU	2006	120	8	CIL/39/59/2006-HYD	4449.39	0x0000978E00000000	2006-03-24 00:00:00	K KRISHNAM RAJU	12	0	163	CIL/59/2006-HYD	105	109	107	N	K KRISHNAM RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109953	58	TROF 'VETTAYADU VILAYADU	2006	120	3	VIS/1/11/2006-CHE	0	0x0000974900000000	2006-01-14 00:00:00	SRI MANICKAM NARAYAN	12	0	184	VIS/11/2006-CHE	106	110	107	N	SRI MANICKAM NARAYAN	0	0	0	0	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
109954	51	SAGE SOYRE	2006	120	6	CIL/1/68/2006-MUM	3551.09	0x000097ED00000000	2006-06-27 00:00:00	TWENTY FOUR KARAT FILMS PRODUCTION	12	87	176	CIL/123/2006-MUM	105	109	107	N	TWENTY FOUR KARAT FILMS PRODUCTION	14	3551.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109955	59	SUNDARANIKI THONDAREKKUVA	2006	120	8	CIL/40/56/2006-HYD	4555.23	0x0000979300000000	2006-03-29 00:00:00	B JAYAPRAKASH RAO	12	0	176	CIL/56/2006-HYD	105	109	107	Y	B JAYAPRAKASH RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109956	44	HOT MONEY	2006	122	6	CIL/3/60/2006-MUM	3309.28	0x000097DB00000000	2006-06-09 00:00:00	KALVIN FILMS	12	87	170	CIL/124/2006-MUM	105	109	107	Y	KALVIN FILMS	13	3354.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109957	61	TOWARDS MALNUTRITION FREE TAMILNADU	2006	120	3	CIS/1/81/2006-CHE	152.43	0x000097BE00000000	2006-05-11 00:00:00	Shri M Selvakannan	12	0	187	CIS/78/2006-CHE	105	110	107	N	Ram Video Media	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109958	44	ALBUM IN SEARCH OF MIRAGE CHIND SONG AKHIR TU HAI	2006	120	6	VIS/1/433/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/S/258/2006-MUM	106	110	107	N	UNIVERSAL MUSIC	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
109959	58	TR. OF 'SATHURANGAM'	2006	120	3	CIS/1/77/2006-CHE	88.11	0x000097BC00000000	2006-05-09 00:00:00	Mass Movie Makers	12	0	184	CIS/79/2006-CHE	105	110	107	N	Shri SS Durairaj	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109960	61	KALARIPPAYATTU	2005	120	6	CIS/1/897/2005-MUM	4.51	0x0000971D00000000	2005-12-01 00:00:00	FILM DIVISION	12	0	182	CIS/798/2005-MUM	105	110	107	N	FILM DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109961	59	TR 1 TO 5 'HAI SUBRAMANYAM'	2006	120	3	VIS/1/12-16/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SRI A N BALAJI	12	0	184	VIS/12-16/2006-CHE	106	110	107	N	SRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
109962	49	THOMMANUM MAKKALUM	2005	120	5	CIL/1/13/2005-THI	3445.13	0x0000961900000000	2005-03-16 00:00:00	PAUL MICHAL	12	0	176	CIL/13/2005-THI	105	109	107	N	PAUL MICHAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109963	64	SINDHURVA BADA ANMOL SAJNAVA	2006	120	6	CIL/1/65/2006-MUM	4233.13	0x000097D900000000	2006-06-07 00:00:00	MITTAR SING, DOWN TO EARTH	12	87	176	CIL/126/2006-MUM	105	109	107	Y	MITTAR SING, DOWN TO EARTH	16	4246.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109964	51	RAOSAHEB	2006	120	6	VIL/VV/1/14/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	BHAWANI CHITRA	12	87	176	VIL/VV/141/2005-MUM	106	109	107	Y	BEB'S FILMS PVT LTD	0	0	124	35	5	124	35	0	0	0	0	0	0	0	0	0	\N	\N
109965	59	TR. OF 'JALAKANTA'	2006	120	3	CIS/1/78/2006-CHE	31.08	0x000097BC00000000	2006-05-09 00:00:00	Satish Film Corporation	13	0	184	CIS/80/2006-CHE	105	110	107	N	Shri Sathish	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109966	58	TR 1TO3 'KALVANIN KAADHALI'	2006	120	3	VIS/1/27-29/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SRI LAXMAN	12	0	184	VIS/17-19/2006-CHE	106	110	107	N	DREAM MAKERS	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
109967	44	TRL HUMKO DEEWAN KAR GYEE	2006	120	6	CIS/1/195/2006-MUM	71.63	0x0000978B00000000	2006-03-21 00:00:00	Super Cassettes	12	0	184	CIS/T/65/2006-MUM	105	110	107	N	Super Cassttes	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109968	58	LALITHA JEWELLERY	2006	120	3	CIS/1/80/2006-CHE	28.39	0x000097BE00000000	2006-05-11 00:00:00	Haicku Productions	12	0	185	CIS/81/2006-CHE	105	110	107	N	Haicku Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109969	66	KANNE MADANGUKA	2005	120	5	CIL/1/12/2005-THI	3018.43	0x0000961700000000	2005-03-14 00:00:00	K G PRASANNAN	12	0	176	CIL/14/2005-THI	105	109	107	N	K G PRASANNAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109970	64	SAIYA SIPAHIA	2006	121	6	CIL/2/28/2006-MUM	4391.70	0x000097BC00000000	2006-05-09 00:00:00	SUDHIRA ARTS	12	87	176	CIL/127/2006-MUM	105	109	107	Y	SUDHIRA ARTS	17	4393.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109971	59	TR 1TO3 'APARACHITHURALU'	2006	120	3	VIS/19-21/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	MVR REDDY	12	0	184	VIS/20-22/2006-CHE	106	110	107	N	SREE BALAJI MOVIES	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
109972	44	KAPATI RAAT	2006	122	6	CIS/3/15/2006-MUM	86.88	0x0000979500000000	2006-03-31 00:00:00	C M Creations	12	0	184	CIS/T/-66/2006-MUM	105	110	107	Y	C M Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109973	49	RUBEK PREMIUM BALOONS	2006	120	3	CIS/1/83/2006-CHE	31.12	0x000097BE00000000	2006-05-11 00:00:00	Shri I D Rafi	12	0	185	CIS/82/2006-CHE	105	110	107	N	Grey Matter Film Company	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109974	59	YUVATARAM	2006	120	8	CIL/41/57/2006-HYD	3281.42	0x0000979800000000	2006-04-03 00:00:00	S RAVI VARMA	12	0	176	CIL/57/2006-HYD	105	109	107	N	S PANDURANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109975	44	SALAM BACCHE	2006	120	6	CIL/1/56/2006-MUM	2217.50	0x000097D100000000	2006-05-30 00:00:00	ONLY KIDDING FILMS	12	87	175	CIL/128/2006-MUM	105	109	107	N	ONLY KIDDING FILMS	8	2217.50	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
109976	58	GETTIKKARAN	2006	120	8	CIL/42/63/2006-HYD	4168.92	0x0000979900000000	2006-04-04 00:00:00	T JAYA PRAKASH	13	0	176	CIL/63/2006-HYD	105	109	107	Y	T JAYA PRAKASH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109977	44	JUDGEMENT	2005	121	5	CIL/2/03/2005-THI	2729	0x0000962E00000000	2005-04-06 00:00:00	J BALAVENKATA KRISHNA BALAJI	13	0	176	CIL/16/2005-THI	105	109	107	N	J BALAVENKATA KRISHNA BALAJI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109978	61	INVICTA ADVERTISING AND PROMOTIONS CALFORNIA GRAPES	2005	120	6	CIS/1/895/2005-MUM	14.83	0x0000971D00000000	2005-12-01 00:00:00	EFX MEGIC	12	0	185	CIS/799/2005-MUM	105	110	107	N	EFX MEGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109979	59	OKKATA NIJAM	2006	120	8	CIL/43/60/2006-HYD	3223.26	0x0000979A00000000	2006-04-05 00:00:00	D SRINIVASARAO	12	0	176	CIL/60/2006-HYD	105	109	107	Y	D SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109980	202	GORI VATRA	2006	122	6	CFL/3/82/2006-MUM	3015.72	0x000097BB00000000	2006-05-08 00:00:00	ADEMIR KENOVIC PYRAMID INTERNATIONAL	12	87	176	CFL/58/2006-MUM	105	109	108	N	IN 2 INFOTAINMENT INDIA	7	3015.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109981	44	TRL GANAGSTAR	2006	121	6	CIS/2/21/2006-MUM	74.68	0x0000979100000000	2006-03-27 00:00:00	Vishesh films PvtLtd	12	0	184	CIS/T/68/2006-MUM	105	110	107	N	Vishesh films PvtLtd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109982	58	MAANAVAN	2006	120	8	CIL/45/67/2006-HYD	4006.10	0x0000979F00000000	2006-04-10 00:00:00	N S MOORTHI	13	0	176	CIL/67/2006-HYD	105	109	107	N	N S MOORTHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109983	49	ATBHUTHA DWEEPU	2005	120	5	4032.93	4032.93	0x0000962700000000	2005-03-30 00:00:00	P A PHILIPOSE AND T K APPUKUTTAN	12	0	168	CIL/17/2005-THI	105	109	107	N	P A PHILIPOSE AND T K APPUKUTTAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109984	59	ILLALU PRIYURALU	2006	120	8	CIL/44/64/2006-HYD	4310.71	0x0000979F00000000	2006-04-10 00:00:00	V SRINIVASA REDDY	12	0	176	CIL/64/2006-HYD	105	109	107	Y	V SRINIVASA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109985	64	KANHEYA	2006	121	6	CIL/2/34/2006-MUM	5058.55	0x000097CA00000000	2006-05-23 00:00:00	PMI ENTERTAINMENT PVT LTD	12	87	176	CIL/130/2006-MUM	105	109	107	Y	PMI ENTERTAINMENT PVT LTD	19	5098.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109986	44	TRL TATHASTU	2006	121	6	CIS/2/22/2006-MUM	111.25	0x0000979400000000	2006-03-30 00:00:00	Karma Entertainment	12	0	184	CIS/T/69/2006-MUM	105	110	107	N	Karma Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109987	44	ALBUM KAILASHA SONG DILRUBA	2006	120	6	VIS/1/437/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	SONG BMG MUSIC	12	0	175	VIS/S/263/2006-MUM	106	110	107	N	SONG BMG MUSIC	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
109988	59	PRAMENTE INTHE	2006	120	8	CIL/46/66/2006-HYD	4421.66	0x000097A100000000	2006-04-12 00:00:00	PV RAVIKISHORE	12	0	176	CIL/66/2006-HYD	105	109	107	N	PV RAVIKISHORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109989	44	TRL ISHQ NA KARNA	2006	122	6	CIS/3/14/2006-MUM	111.25	0x0000979500000000	2006-03-31 00:00:00	Tasveer Creation	12	0	184	CIS/T/70/2006-MUM	105	110	107	N	Tasveer Creation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109990	44	ALAG - HE IS DIFFERENT, HE IS ALONE	2006	121	6	CIL/2/31/2006-MUM	3344.27	0x000097C600000000	2006-05-19 00:00:00	SUB SAMUEL MOVIES	12	87	175	CIL/131/2006-MUM	105	109	107	Y	SUB SAMUEL MOVIES	14	3344.27	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
109991	59	KITTU (2D ANIMATION)	2006	120	8	CIL/49/69/2006-HYD	3450.61	0x000097A900000000	2006-04-20 00:00:00	K BHARGAVA	12	0	175	CIL/69/2006-HYD	105	109	107	N	K BHARGAVA	0	0	0	0	1	0	0	B	0	11	0	0	0	0	0	0	\N	\N
109992	137	LEMMING	2006	122	6	CFL/3/74/2006-MUM	3596.28	0x000097B000000000	2006-04-27 00:00:00	MICHEL SAINT, CELLULOID DREAMS SALES	12	87	169	CFL/60/2006-MUM	105	109	108	N	IN  INFOTAINMENT INDIA	7	3596.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109993	49	ALICE IN WONDERLAND	2005	120	5	CIL/1/16/2005-THI	3967.28	0x0000963400000000	2005-04-12 00:00:00	SONIA	12	0	176	CIL/19/2005-THI	105	109	107	N	SONIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109994	59	DANCE CHEDDAM... RAA	2006	120	8	CIL/47/62/2006-HYD	3235.07	0x000097A600000000	2006-04-17 00:00:00	JONNALAGADDA SRINIVASA RAO	12	0	175	CIL/62/2006-HYD	105	109	107	N	JONNALAGADDA SRINIVASA RAO	0	0	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
109995	61	KIAH DIAMOND	2005	120	6	CIS/1/896/2005-MUM	30.48	0x0000971D00000000	2005-12-01 00:00:00	STAR ICE AND MANAGENET	12	0	185	CIS/801/2005-MUM	105	110	107	N	STAR ICE  AND MANAGENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109996	49	KOCHI RAJAVU	2005	120	5	CIL/1/17/2005-THI	4302.27	0x0000963400000000	2005-04-12 00:00:00	AMITH R MOHAN	12	0	176	CIL/20/2005-THI	105	109	107	N	AMITH R MOHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109997	59	CHADARANGAM	2006	120	8	CIL/50/70/2006-HYD	3085.10	0x000097AD00000000	2006-04-24 00:00:00	V VISWAPRASAD PV RAMANA	12	0	176	CIL/70/2006-HYD	105	109	107	Y	V VISWAPRASAD PV RAMANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
109998	44	PYAR KE BANDHAN	2006	121	6	CIL/2/32/2006-MUM	4455.07	0x000097C600000000	2006-05-19 00:00:00	YASHI FILMS INTERNATIONALS	12	87	176	CIL/132/2006-MUM	105	109	107	Y	YASHI FILMS INTERNATIONALS	16	4455.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
109999	44	GOLMAAL SONG GOLMAAL UA LIMITED	2006	121	6	VIS/2/28/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	SHREE ASTVINAYAK CINE	12	0	175	VIS/S/268/2006-MUM	106	110	107	N	SHREE ASTVINAYAK CINE VISION PVT LTD	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
110000	49	CHANDROLSAVAM	2005	120	5	CIL/1/18/2005-THI	4415.90	0x0000963400000000	2005-04-12 00:00:00	SANTHOSH DAMODARAN	12	0	176	CIL/21/2005-THI	105	109	107	N	SANTHOSH DAMODARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110001	44	TRAILER  OF FANA	2006	120	6	CIS/1/212/2006-MUM	35.05	0x0000979400000000	2006-03-30 00:00:00	Yashraj films	12	0	184	CIS/T/74/2006-MUM	105	110	107	N	Yashraj films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110002	64	RAVI KISHAN	2006	120	6	CIL/1/57/2006-MUM	3680.00	0x000097D100000000	2006-05-30 00:00:00	QUANTUM FILMS LIMITED	12	87	176	CIL/133/2006-MUM	105	109	107	Y	QUANTUM FILMS LIMITED	16	3692.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110003	44	TRL 36 CHINA TOWN	2006	120	6	CIS/1/211/2006-MUM	30.48	0x0000979400000000	2006-03-30 00:00:00	Mukta Arts	12	0	184	CIS/T/75/2006-MUM	105	110	107	N	Mukta Arts	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110004	61	NOKIA  N SERIES	2005	120	6	C8IS/1/899/2005-MUM	14.33	0x0000972800000000	2005-12-12 00:00:00	EFX MAGIC	12	0	185	CIS/802/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110005	49	MAYOOGHAM	2005	120	5	CIL/1/19/2005-THI	4628.42	0x0000964200000000	2005-04-26 00:00:00	R SHANTA	12	0	176	CIL/22/2005-THI	105	109	107	N	R SHANTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110006	44	GULMOHAR	2006	120	6	CIL/1/66/2006-MUM	3288.71	0x000097E100000000	2006-06-15 00:00:00	INTEGRAL FILMS	12	87	176	CIL/134/2006-MUM	105	109	107	N	INTEGRAL FILMS	13	3288.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110007	44	TRL YOU HOTA TO KYA HOTA WHAT IF ?	2006	122	6	CIS/3/16/2006-MUM	60.90	0x000097A100000000	2006-04-12 00:00:00	CAT FILMS MUMBAI	12	0	184	CIS/T/76/2006-MUM	105	110	107	N	CAT FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110008	44	EK SE MERA KYA HOGA	2006	122	6	CIL/3/58/2006-MUM	3465.30	0x000097DA00000000	2006-06-08 00:00:00	SHAGUN FILMS	15	87	170	CIL/136/2006-MUM	105	109	107	Y	SHAGUN FILMS	14	3465.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110009	44	ANCHOR SWITCHES	2005	120	6	CIS/1/901/2005-MUM	18.29	0x0000971E00000000	2005-12-02 00:00:00	EFX MAGIC	12	0	185	CIS/803/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110010	59	ICE	2006	120	8	CIL/51/48/2006-HYD	2556.10	0x000097B100000000	2006-04-28 00:00:00	VYVASWATHAMANU YALALA	12	0	176	CIL/48/2006-HYD	105	109	107	Y	VYVASWATHAMANU YALALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110011	44	TRL AALAG	2006	120	6	CIS/1/235/2006-MUM	74.68	0x0000979F00000000	2006-04-10 00:00:00	Subi Samuel Movies PLtd	12	0	184	CIS/T/78/2006-MUM	105	110	107	N	Subi Samuel Movies PLtd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110012	58	TR OF 'GOD FATHER'	2006	120	3	VIS/1/18/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI S.S.CHAKRAVARTHI	12	94	0	VIS/29/2006-CHE	106	110	107	N	M/S NIC ARTS	0	0	3	15	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
110013	45	HERO HONDA CD DELUX	2005	120	6	CIS/900/2005-MUM	14.33	0x0000972100000000	2005-12-05 00:00:00	EFX MAGIC	12	0	185	CIS/804/2005-MUM	105	110	107	N	EFX MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110014	44	ALBUM TIME FOR CHANGE SONG BELLY DANCING	2006	120	6	VIS/1/453/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	TIPS INDIA LTD	12	0	175	VIS/S/270/2006-MUM	106	110	107	N	TIPS INDIA LTD	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110015	44	QATIL MASHOOKA	2006	122	6	CFL/3/45/2006-MUM	2170.65	0x0000978400000000	2006-03-14 00:00:00	JAMES BOND III	13	87	167	CFL/67/2006-MUM	105	109	108	N	SUPERFINE FILMS	5	2170.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110016	59	YES MADAM	2006	120	8	CIL/52/77/2006-HYD	3202.23	0x000097B700000000	2006-05-04 00:00:00	D SRINIVASARAO	12	0	176	CIL/77/2006-HYD	105	109	107	Y	D SRINIVASARAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110017	44	TRL TOM DICK & HARRY	2006	121	6	CIS/2/25/2006-MUM	97.54	0x0000979F00000000	2006-04-10 00:00:00	Oracle Entertainment Ltd	12	0	184	CIS/T/79/2006-MUM	105	110	107	N	Oracle Entertainment Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110018	61	WHO,LOSES WHEN INDIA WINS	2006	120	3	VIS/1/36/2006-CHE	0	0x0000975D00000000	2006-02-03 00:00:00	KRISHNASWAMY ASSOCIATES P LTD	12	0	192	VIS/30/2006-CHE	106	110	107	N	KRISNASWAMY ASSOCIATES P LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
110019	58	SARAVANA STORES GOLD PALACE	2006	120	3	CIS/1/101/2006-CHE	26.86	0x000097F000000000	2006-06-30 00:00:00	Shri Peter Babiyaa	12	0	185	CIS/84/2006-CHE	105	110	107	N	Shri Peter Babiyaa	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110020	59	SARAVANA STORES GOLD PALACE	2006	120	3	CIS/1/102/2006-CHE	26.86	0x000097F000000000	2006-06-30 00:00:00	Shri Peter Babiyaa	12	0	185	CIS/85/2006-CHE	105	110	107	N	Shri Peter Babiyaa	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110021	54	JULLI	2006	120	6	VIS/1/447/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	SUPER CASETTES	12	0	175	VIS/S/271/2006-MUM	106	110	107	N	SUPER CASETTES	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
110022	58	TR OF 'AMIRTHAM'	2006	120	3	VIS/1/30/2006-CHE	0	0x0000975400000000	2006-01-25 00:00:00	EZUTHUPATARAI	12	0	184	VIS/31/2006-CHE	106	110	107	N	EZHUTHU PATARAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110023	61	WHEN A STRANGER CALLS	2006	122	6	CFL/3/50/2006-MUM	2387.38	0x0000979300000000	2006-03-29 00:00:00	JOHN DAVIS KEN LAMBERGER WYCK GODFREY AND COLUMBIA	12	87	169	CFL/68/2006-MUM	105	109	108	N	SONY PICTURES RELEASING INDIA LTD	5	2387.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110024	44	TRL 2 CHUP CHUP KE	2006	120	6	CIS/1/242/2006-MUM	88.39	0x000097A100000000	2006-04-12 00:00:00	UTV Software Communiction Ltd	12	0	184	CIS/T/80/2006-MUM	105	110	107	N	UTV Software Communiction Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110025	59	LALITHA JEWELLERY	2006	120	3	CIS/1/85/2006-CHE	28.39	0x000097C400000000	2006-05-17 00:00:00	Haicku Productions	12	0	185	CIS/86/2006-CHE	105	110	107	N	Haicku Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110026	44	BHAVANI THE TIGER	2006	120	8	CIL/53/79/2006-HYD	4541.48	0x000097B800000000	2006-05-05 00:00:00	D R MANOHARAN	13	0	176	CIL/79/2006-HYD	105	109	107	Y	D R MANOHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110027	45	FUN FORT	2006	120	3	CIS/1/86/2006-CHE	32.34	0x000097C400000000	2006-05-17 00:00:00	Hedz Ad Movie Makers	12	0	185	CIS/87/2006-CHE	105	110	107	N	Hedz Ad Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110028	61	HBO BEST OF 2005 LORD OF THE RINGS	2005	120	6	CIS/1/917/2005-MUM	28.65	0x0000972400000000	2005-12-08 00:00:00	EFX MAGIC	12	0	185	CIS/805/2005-MUM	105	110	107	N	EFX  MAGIC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110029	58	HANUMAN JAI BAJRANGBALI	2006	120	6	CIS/1/240/2006-MUM	54.86	0x000097A100000000	2006-04-12 00:00:00	Percept Pictures Co	13	0	184	CIS/T/83/2006-MUM	105	110	107	N	Percept Pictures Co	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110030	58	TR 1TO 5 CHITHIRAM  PESUTHADI'	2006	120	3	VIS/31-33/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	DREAMBRIDGE PRODUCTIONS PVT LTD	12	0	184	VIS/32-36/2006-CHE	106	110	107	N	DREAMBRIDGE PRODUCTIONS PVT LTD	0	0	0	0	5	2	55	B	0	0	0	0	0	0	0	0	\N	\N
110031	58	GYM PARADISE	2006	120	3	CIS/1/87/2006-CHE	10.67	0x000097C400000000	2006-05-17 00:00:00	GR Films	12	0	185	CIS/88/2006-CHE	105	110	107	N	GR Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110032	44	MAIN HOON RAKHWALA	2006	120	8	CIL/55/81/2006-HYD	4775.04	0x000097BD00000000	2006-05-10 00:00:00	A SELVAN CP STEPHEN	13	0	176	CIL/81/2006-HYD	105	109	107	N	A SELVAN CP STEPHEN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110033	58	SARAVANA FANS & LIGHT	2006	120	3	CIS/1/88/2006-CHE	09.75	0x000097C400000000	2006-05-17 00:00:00	GR Films	12	0	185	CIS/89/2006-CHE	105	110	107	N	GR Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110034	59	MAYAJALAM	2006	120	8	CIL/54/80/2006-HYD	4032.02	0x000097BC00000000	2006-05-09 00:00:00	JV PHANINDRA REDDY	12	0	176	CIL/80/2006-HYD	105	109	107	N	JV PHANINDRA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110035	61	CHAPER TWO	2006	120	3	VIS/01/37/2006-CHE	0	0x0000975D00000000	2006-02-03 00:00:00	SUILVISHNU	12	0	184	VIS/43/2006-CHE	106	110	107	N	SUNIL VISNU	0	0	0	0	5	1	2	B	0	0	0	0	0	0	0	0	\N	\N
110036	44	TRL RADHA NE MALA JAPEE SHYAMKI	2006	120	6	CIS/1/243/2006-MUM	105.16	0x000097A100000000	2006-04-12 00:00:00	Rudra Eye	12	0	184	CIS/T/85/2006-MUM	105	110	107	N	Rudra Eye	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110037	58	TORN FORM	2006	120	3	CIS/1/89/2006-CHE	30.78	0x000097C400000000	2006-05-17 00:00:00	Black and White Communications	15	0	185	CIS/90/2006-CHE	105	110	107	N	Black and White Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110038	44	MUSICAL TRL OF PHIR HEE PHARI	2006	120	6	CIS/1/248/2006-MUM	21.33	0x000097A100000000	2006-04-12 00:00:00	Bose Industries Group	12	0	184	CIS/T/86/2006-MUM	105	110	107	N	Bose Industries Group	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110039	59	PRITHVI	2006	120	8	CIL/56/154/2006-HYD	2175.40	0x000097A100000000	2006-04-12 00:00:00	PRASHANT K LAHOTI	12	0	176	CIL/154/2006-HYD	105	109	107	N	PRASHANT K LAHOTI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110040	49	TORN FORM	2006	120	3	CIS/1/90/2006-CHE	30.78	0x000097C400000000	2006-05-17 00:00:00	Black and White Communications	15	0	185	CIS/91/2006-CHE	105	110	107	N	Black and White Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110041	58	TR OF'KADHALUM KATRU MARA'	2006	120	3	VIS/1/52/06/	0	0x0000976700000000	2006-02-13 00:00:00	SHI B PALANI	12	0	184	VIS/45/2006	106	110	107	N	SRI THROWPATHYAMMAN FILMS	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
110042	44	TR. OF 'ZAMAANAT'	2006	120	3	CIS/1/91/2006-CHE	82.29	0x000097CB00000000	2006-05-24 00:00:00	Shri S Raamanathan	12	0	184	CIS/92/2006-CHE	105	110	107	N	Shri S Raamanathan	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110043	59	GODAVARI	2006	120	8	CIL/57/82/2006-HYD	4674.10	0x000097C300000000	2006-05-16 00:00:00	GVG RAJU	12	0	176	CIL/82/2006-HYD	105	109	107	Y	GVG RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110044	64	SITAPUR KI GEETA	2006	121	6	CIL/2/33/2006-MUM	4030.06	0x000097CA00000000	2006-05-23 00:00:00	KAPOOR FILMS	13	87	176	CIL/140/2006-MUM	105	109	107	N	MANMOHAN FILMS	16	4030.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110045	42	PRITHVI	2006	120	8	CIL/58/83/2006-HYD	2183.20	0x000097C600000000	2006-05-19 00:00:00	PRASHANT K LAHOTI	12	0	176	CIL/83/2006-HYD	105	109	107	N	PRASHANT K LAHOTI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110046	51	SAMAR EK SANGARSH	2006	120	6	CIL/1/63/2006-MUM	3730.99	0x000097D800000000	2006-06-06 00:00:00	PRAVIN R. GHAG KIDS CAMP	12	87	176	CIL/141/2006-MUM	105	109	107	N	PRAVIN R. GHAG KIDS CAMP	8	3730.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110047	49	LION	2006	120	5	CIL/1/01/2006-THI	4528.42	0x0000975400000000	2006-01-25 00:00:00	MOHAMMED NAJEEB	12	0	176	CIL/02/2006-THI	105	109	107	N	MOHAMMED NAJEEB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110048	58	TR OF 'KOVAI BROTHRS	2006	120	3	VIS/1/43/2006-CHE	0	0x0000976400000000	2006-02-10 00:00:00	SRSAKTHI CHIDAMBARAM	12	0	184	VIS/46/2006-CHE	106	110	107	N	CINEMA PARADISE	0	0	0	0	5	3	9	B	0	0	0	0	0	0	0	0	\N	\N
110049	59	APARADHI	2006	120	8	CIL/59/78/2006-HYD	3367.11	0x000097CA00000000	2006-05-23 00:00:00	J SUBBA RAO	12	0	176	CIL/78/2006-HYD	105	109	107	Y	J SUBBA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110050	49	ENNITTUM	2006	120	5	CIL/1/02/2006-THI	4191.74	0x0000976100000000	2006-02-07 00:00:00	SURESH B NAIR	12	0	176	CIL/03/2006-THI	105	109	107	N	SURESH B NAIR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110051	59	TR OF 'NATO VASTHAVA'	2006	120	3	VIS/1/44-46/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI MV RAMANA	12	0	184	VIS/47-49/2006-CHE	106	110	107	N	UNITED PICTURES	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110052	49	ORU NOORU KALLAM ORE ORU SATYAM	2006	121	6	CIL/2/35/2006-MUM	2972.41	0x000097CD00000000	2006-05-26 00:00:00	AN INDUSTRY ENTERTAINMENT	13	87	176	CIL/149/2006-MUM	105	109	107	N	AN INDUSTRY ENTERTAINMENT	12	2972.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110053	59	KRRISH	2006	120	6	CIL/1/64/2006-MUM	4821.03	0x000097D800000000	2006-06-06 00:00:00	FILM CRAFT PRODUCTIONS	13	87	168	CIL/155/2006-MUM	105	109	107	N	FILM CRAFT PRODUCTIONS	19	4821.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110054	49	OUT OF SYLLABUS	2006	120	5	CIL/1/03/2006-THI	3280	0x0000976900000000	2006-02-15 00:00:00	DEVADAS MACKANCHERI AND THEKKUMMURI HARIDAS	12	0	176	CIL/04/2006-THI	105	109	107	N	DEVADAS MACHANCHERI AND THEKKUMURU HARIDAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110055	49	ANDHIYUM	2006	120	3	CIS/1/92/2006-CHE	409.07	0x000097D200000000	2006-05-31 00:00:00	Shri N Dinesh Raj Kumar	12	0	175	CIS/93/2006-CHE	105	110	107	N	Alush Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110056	58	KRRISH	2006	120	6	CIL/1/62/2006-MUM	4821.03	0x000097D400000000	2006-06-02 00:00:00	FILM CRAFT PRODUCTIONS	13	87	168	CIL/156/2006-MUM	105	109	107	N	FILM CRAFT PRODUCTIONS	19	4821.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110057	61	FORD FIESTA	2006	120	3	CIS/1/93/2006-CHE	25.02	0x000097D400000000	2006-06-02 00:00:00	Seven Crest Communication Pvt Ltd	12	0	185	CIS/94/2006-CHE	105	110	107	N	Seven Crest Communication Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110058	49	PULIJANMAM	2006	120	5	CIL/1/04/2006-THI	2507.05	0x0000976F00000000	2006-02-21 00:00:00	M G VIJAY	12	0	176	CIL/05/2006-THI	105	109	107	N	M G VIJAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110059	64	MAYYA RAKHAIYE SAINURAVA ABAAD	2006	121	6	CIL/2/37/2006-MUM	4666.35	0x000097D700000000	2006-06-05 00:00:00	RAVI BHUSHAN THE TEAM CREATIONS MUM	12	87	176	CIL/157/2006-MUM	105	109	107	N	RAVI BHUSHAN THE TEAM CREATIONS MUM	16	4666.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110060	61	WINDOWS	2006	120	3	VIS/1/79/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	PRANE THAMBY	12	0	192	VIS//54/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
110061	44	THE HE-MAN BAJRANG	2006	120	8	CIL/60/89/2006-HYD	4858.57	0x000097CB00000000	2006-05-24 00:00:00	ALI ABBAS CHOUDHARY IMRAN QURESHI	13	0	176	CIL/89/2006-HYD	105	109	107	N	ALI ABBAS CHOUDHARY IMRAN QURESHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110062	49	LANKA	2006	121	5	CIL/2/03/2006-THI	3344.64	0x0000976F00000000	2006-02-21 00:00:00	SANTHOSH DAMODARAN	12	0	170	CIL/06/2006-THI	105	109	107	N	SANTHOSH DAMODARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110063	49	FING FIT	2006	120	3	CIS/1/94/2006-CHE	28.68	0x000097D400000000	2006-06-02 00:00:00	Mithra Communications	12	0	185	CIS/95/2006-CHE	105	110	107	N	Mithra Communications	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110064	44	RAHEGUJAR	2006	120	6	CIL/1/67/2006-MUM	3579.97	0x000097E500000000	2006-06-19 00:00:00	ELFIT EXPORTS PVT LTD	12	87	176	CIL/159/2006-MUM	105	109	107	N	ELFIT EXPORTS PVT LTD	14	3579.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110065	44	HEMARI BETI	2006	120	8	CIL/61/87/2006-HYD	3401.25	0x000097CD00000000	2006-05-26 00:00:00	DR D RAMANAIDU	12	0	176	CIL/87/2006-HYD	105	109	107	N	DR D RAMANAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110066	58	KASIMEDU	2006	120	3	VIS/1/68/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SRI VIGNESH	12	0	192	VIS/55/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	19	8	B	0	0	0	0	0	0	0	0	\N	\N
110067	59	BEATS	2006	120	8	CIL/62/88/2006-HYD	4001.52	0x000097D100000000	2006-05-30 00:00:00	R VENKATESWARA RAO	12	0	176	CIL/88/2006-HYD	105	109	107	Y	R VENKATESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110068	49	KILUKKAM KILUKILUKKAM	2006	120	5	CIL/1/06/2006-THI	4938.06	0x0000977F00000000	2006-03-09 00:00:00	P K MURALIDHARAN	12	0	172	CIL/07/2006-THI	105	109	107	N	P K MURALIDHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110069	58	LEO COFFEE	2006	120	3	VIS/1/69/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	NAGARAJ	12	0	192	VIS/56/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
110070	64	BHOJPUR KE CHAILA BUMBAI KI LAILA	2006	120	6	CIL/1/70/2006-MUM	3569.82	0x000097EF00000000	2006-06-29 00:00:00	RAJPUT ENTERTAINMENT INDIA PVT LTD	12	87	176	CIL/169/2006-MUM	105	109	107	N	RAJPUT ENTERTAINMENT INDIA PVT LTD	15	3569.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110071	58	TR. OF 'NAALAI'	2006	120	3	CIS/1/95/2006-CHE	52.15	0x000097D400000000	2006-06-02 00:00:00	Shri S Nallamuthu	12	0	184	CIS/98/2006-CHE	105	110	107	N	Grey films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110072	58	LIC AD PROJECT	2006	120	3	VIS/1/70/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	DHILIPKUMAR	12	0	185	VIS/57/2006-CHE	106	110	107	N	SAE TEHNOLOGY	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
110073	59	HANUMANTHU	2006	120	8	CIL/63/93/2006-HYD	4594.53	0x000097D200000000	2006-05-31 00:00:00	DR R SRIHARI	12	0	176	CIL/93/2006-HYD	105	109	107	Y	DR R SRIHARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110074	49	VARGAM	2006	121	5	CIL/2/04/2006-THI	4018.83	0x0000977F00000000	2006-03-09 00:00:00	HASEEB HANEEF	12	0	176	CIL/09/2006-THI	105	109	107	N	HASEEB HANEEF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110075	58	SNEHITHAN	2006	120	3	VIS/71/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	KRISHNANAND	12	0	192	VIS/58/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	17	37	B	0	0	0	0	0	0	0	0	\N	\N
110076	58	DINAMALAR	2006	120	3	CIS/1/97/2006-CHE	24.38	0x000097E200000000	2006-06-16 00:00:00	Arunai Adds	12	0	185	CIS/100/2006-CHE	105	110	107	N	Arunai Adds	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110077	49	SAMAYAM	2006	120	3	VIS/1/72/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	PRADEEP PODUVAL	12	0	192	VIS/59/2006-CHE	106	110	107	N	SAE TEHNOLOGY	0	0	0	0	5	33	45	B	0	0	0	0	0	0	0	0	\N	\N
110078	59	RED LANDS GOLD TESTING MACHINE	2006	120	3	CIS/1/98/2006-CHE	53.34	0x000097E200000000	2006-06-16 00:00:00	Ashlyn Chemunnoor Instruments Pvt Ltd	12	0	185	CIS/101/2006-CHE	105	110	107	N	Ashlyn Chemunnoor Instruments Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110079	61	SAY GOODBYE	2006	120	3	VIS//1//73/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SAMUALETHAN	12	0	192	VIS/60/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
110080	45	RED LANDS GOLD TESTING MACHINE	2006	120	3	CIS/1/99/2006-CHE	53.34	0x000097E200000000	2006-06-16 00:00:00	Ashlyn Chemunnoor Instruments Pvt Ltd	12	0	185	CIS/102/2006-CHE	105	110	107	N	Ashlyn Chemunnoor Instruments Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110081	59	RAAGAM	2006	120	8	CIL/64/94/2006-HYD	2747.57	0x000097D200000000	2006-05-31 00:00:00	JAGARLAMUDI	13	0	176	CIL/94/2006-HYD	105	109	107	N	JAGARLAMUDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110082	58	KADAMAKUDI	2006	120	3	VIS/1/74/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	RAM MANOJ	12	0	175	VIS/61/2006-CHE	106	109	107	N	SAE TECHNOLOGY	0	0	0	0	5	18	0	B	0	13	0	0	0	0	0	0	\N	\N
110083	58	KALYAN JEWELLERS & SAREES	2006	120	3	CIS/1/100/2006-CHE	28.97	0x000097E500000000	2006-06-19 00:00:00	JJ Media	12	0	185	CIS/103/2006-CHE	105	110	107	N	JJ Media	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110084	59	IDDARU ATTALA MUDDHULA ALLUDU	2006	120	8	CIL/65/90/2006-HYD	3659.78	0x000097D800000000	2006-06-06 00:00:00	GVHP SUDHARSHANA	12	0	176	CIL/65/90/2006-HYD	105	109	107	Y	GVHP SUDHARSHANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110085	58	COIMBATORE JEWELLERS	2006	120	3	CIS/1/103/2006-CHE	17.66	0x000097F000000000	2006-06-30 00:00:00	Sree Advertising	12	0	185	CIS/105/2006-CHE	105	110	107	N	Sree Advertising	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110086	49	AMMATHOTTIL	2006	120	5	CIL/1/07/2006-THI	3525.50	0x0000978700000000	2006-03-17 00:00:00	SHIBU KIZHAKKEKUTHU	12	0	176	CIL/10/2006-THI	105	109	107	N	SHIBU KIZHAKKEKUTHU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110087	58	MADHA ARTS & SCIENCE COLLEGE	2006	120	3	CIS/1/105/2006-CHE	29.60	0x000097F000000000	2006-06-30 00:00:00	Nineth Channel	12	0	185	CIS/107/2006-CHE	105	110	107	N	Nineth Channel	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110088	59	OVER ACTION	2006	120	8	CIL/66/92/2006-HYD	3257.65	0x000097E000000000	2006-06-14 00:00:00	SMT VIJAYA MADHAVI	12	0	176	CIL/92/2006-HYD	105	109	107	Y	SMT VIJAYA MADHAVI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110089	59	NETI YUVATHA	2006	120	8	CIL/67/97/2006-HYD	3356.10	0x000097E100000000	2006-06-15 00:00:00	D NAGESWARA RAO	12	0	176	CIL/97/2006-HYD	105	109	107	N	D NAGESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110090	59	PROMISE	2006	120	8	CIL/68/96/2006-HYD	3695.73	0x000097E500000000	2006-06-19 00:00:00	PV RAMAKRISHNA REDDY	12	0	176	CIL/96/2006-HYD	105	109	107	Y	PV RAMAKRISHNA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110091	44	THE POWERMAN - DEVAA	2006	120	8	CIL/69/103/2006-HYD	4368.90	0x000097EC00000000	2006-06-26 00:00:00	RAJESH KUMAR	13	0	176	CIL/103/2006-HYD	105	109	107	N	RAJESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110092	49	AYURGREEN	2006	120	5	CIS/1/01/2006-THI	14.34	0x0000975200000000	2006-01-23 00:00:00	ARROWS COMMUNICATIONS	12	0	185	CIS/01/2006-THI	105	110	107	N	K H SAJEEV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110093	49	ADHITHYAVUM THOZHILAVASARANGALUM	2006	120	5	CIS/1/02/2006-THI	32.63	0x0000975A00000000	2006-01-31 00:00:00	DIRECTOR DEPT OF TOURISM KERALA	12	0	185	CIS/02/2006-THI	105	110	107	N	DIRECOR DEPT OF TOURISM KERALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110094	61	THE ALIEN ENCOUNTER	2006	120	3	VIS/1/78/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	NIKHILCHAND	12	0	192	VIS/67/2006-CHE	106	110	107	N	SAE TECHNOLOGY	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110095	49	RUBCO RAINBOW	2006	120	5	CIS/1/03/2006-THI	82.30	0x0000976000000000	2006-02-06 00:00:00	THULASI POOMUGATHU	12	0	185	CIS/03/2006-THI	105	110	107	N	THULASI POOMUGATH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110096	58	SONG NO.2 'UNNAI THOTTA' FROM THE FILM 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/59/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	KAVITHALAYA PRODUTIONS	12	89	0	VIS/70/2006-CHE	106	110	107	N	KAVITHALAYA PRODUTIONS	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
110097	58	SONG NO.3 'OCTOBER KATRU' FROM THE FILM 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/60/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	KAVITHALAYAA PRODUCTIONS PVT LTD	12	93	0	VIS/71/2006-CHE	106	110	107	N	KAVITHALAYAA PRODUCTIONS P LTD	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
110098	54	DIL KI KARE	2006	120	6	VIL/1/26/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	D D COMBINED MOVIES	12	87	176	VIL/9/2006-MUM	106	109	107	Y	D D COMBINED MOVIES	0	0	130	49	5	130	14	0	0	0	0	0	0	0	0	0	\N	\N
110099	58	TR. NOS. 1 TO 6 OF SUDHESI	2006	120	3	VIS/1/53-58/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	Shri L K Sudhish	12	0	184	VIS/74-79/2006-CHE	106	110	107	N	Captain Cine Creations	0	0	0	0	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
110100	58	TR 1TO6 'IDHAYAT THIRUDAN'	2006	120	3	VIS/61-66/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	KAITHALAYA PRODUTIONS	12	0	184	VIS/80-85/2006-CHE	106	110	107	N	KAVITHALAYA PRODUCTIONS	0	0	0	0	5	16	30	B	0	0	0	0	0	0	0	0	\N	\N
110101	61	WE USE	2006	120	3	VIS/1/80/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	Shri Rajesh  and Nagaraj	12	0	192	VIS/68/2006-CHE	106	110	107	N	SAE Technology	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110102	61	KOTAK CORPORTE	2006	120	3	VIS1/88/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	NIRVANA FILMS	12	0	185	VIS/86/2006-CHE	106	110	107	N	REALIMAGE TEHNOLOGIES PVT LTD	0	0	0	0	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
110103	49	MOTHER INDIA SCHOOL	2006	120	5	CIS/1/2006-THI	28.05	0x0000978400000000	2006-03-14 00:00:00	C HARI	12	0	185	CIS/06/2006-THI	105	110	107	N	C HARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110104	59	TR. NO. 1 TO 6 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/82-87/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	GV Films Ltd	13	0	184	VIS/87-92/2006-CHE	106	110	107	N	GV Films Ltd	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
110105	58	TR OF 'MERCURY POOKKAL'	2006	120	3	VIS/1/89/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	NANDI PRODUCTIONS	12	0	184	VIS/93/2006-CHE	106	110	107	N	SRI NANDI PRODUCTIONS	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110106	49	DREAM WORLD	2006	120	5	CIS/1/07/2006-THI	27.18	0x0000978B00000000	2006-03-21 00:00:00	TOM JACOB	12	0	185	CIS/07/2006-THI	105	110	107	N	TOM JACOB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110107	59	TR.NO.1 TO 5 OF 'MOURYA'	2006	120	3	VIS/1/90/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	Ocean Productions	12	0	184	VIS/95-99/2006-CHE	106	110	107	N	Ocean Productions	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110108	58	TR OF 'PATTIYAL'	2006	120	3	VIS/1/93/2006-CHE	0	0x0000978500000000	2006-03-15 00:00:00	SSG FILMS PVT LTD	12	0	184	VIS/104/2006-CHE	106	110	107	N	SSG FILMS PVT LTD	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110109	49	TIP TOP	2006	120	5	CIS/1/08/2006-THI	27.45	0x0000978B00000000	2006-03-21 00:00:00	TOM JACOB	12	0	185	CIS/09/2006-THI	105	110	107	N	TOM JACOB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110110	61	HEY BHAI	2006	120	3	VIS/1/96/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SRIKANT GUADAJI	12	0	175	VIS/108/2006-CHE	106	110	107	N	SOCIETY OF MEDIA SCIENCE ANNA UNIVERSITY	0	0	0	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
110111	49	TRAILOR OF BALRAM V/S THARADAS	2006	120	5	CIS/1/09/2006-THI	52.12	0x000097A100000000	2006-04-12 00:00:00	P V BASHEER AHAMMED	12	94	0	CIS/10/2006-THI	105	110	107	N	P V BASHEER AHAMMED	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110112	58	TR. OF TIRUPATHI	2006	120	3	VIS/1/94/2006-CHE	0	0x0000978500000000	2006-03-15 00:00:00	AVM Productions	12	0	184	VIS/106/2006-CHE	106	110	107	N	AVM Productions	0	0	0	0	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
110113	85	CINEKU	2006	120	5	CIS/1/10/2006-THI	218.25	0x000097A800000000	2006-04-19 00:00:00	RAMACHANDRA BABU	12	0	194	CIS/11/2006-THI	105	110	107	N	RAMACHANDRA BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110114	61	KSITING (HORIZON)	2006	120	3	VIS/1/97/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	S Ashok Kumar	12	0	187	VIS/109/2006-CHE	106	110	107	N	Socoiety of Media Sciences	0	0	0	0	5	8	29	B	0	0	0	0	0	0	0	0	\N	\N
110115	51	COMPULSORY HELLMATE	2006	120	3	VIS/1/98/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri S Ashok Kumar	12	0	187	VIS/110/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
110116	59	KADILE BOMMALU	2006	122	8	CIL/1/5/2006-HYD	3102.78	0x0000974100000000	2006-01-06 00:00:00	TS SIVAJI	12	0	176	CIL/5/2006-HYD	105	109	107	Y	TS SIVAJI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110117	49	SILK PLAZA	2006	120	5	CIS/1/11/2006-THI	30.21	0x000097AA00000000	2006-04-21 00:00:00	T R RAJESH	12	0	185	CIS/12/2006-THI	105	110	107	N	T R RAJESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110119	61	THE RIGHT TURN (ANIMATION)	2006	120	3	VIS/1/100/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Image Group	12	0	187	VIS/112/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
110120	59	GREEN SIGNAL	2006	122	8	CIL/2/23/2006-HYD	3057.02	0x0000976000000000	2006-02-06 00:00:00	TS SIVAJI	12	0	176	CIL/23/2006-HYD	105	109	107	Y	TS SIVAJI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110121	49	A C CITY SONG	2006	120	5	CIS/1/14/2006-THI	23.52	0x000097AF00000000	2006-04-26 00:00:00	VINCENT	12	0	185	CIS/14/2006-THI	105	110	107	N	VINCENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110122	61	MILES TO GO	2006	120	3	VIS/1/99/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Sajeesh Rajendran	12	0	187	VIS/11/2006-CHE	106	110	107	N	Society of Media Services	0	0	0	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
110123	49	MOTTY SUKHAM	2006	120	5	CIS/1/12/2006-THI	27.77	0x000097AE00000000	2006-04-25 00:00:00	MAMMOTTY KAMBA	12	0	185	CIS/15/2006-THI	105	110	107	N	MAMMOTTY KAMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110124	49	ANANTHAPURI JWELLERS	2006	120	5	CIS/1/15/2006-THI	29.56	0x000097BC00000000	2006-05-09 00:00:00	A SHAN	12	0	185	CIS/16/2006-THI	105	110	107	N	A SHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110125	61	ROSE'S DREAM(ANIMATIN)	2006	120	3	VIS/1/101/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Vijval A Shah	12	0	187	VI/113/2006-CHE	106	110	107	N	Society of Mdia Services	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
110126	49	MARVEL BAGS	2006	120	5	CIS/1/16/2006-THI	36.59	0x000097BC00000000	2006-05-09 00:00:00	ASIF M	12	0	185	CIS/17/2006-THI	105	110	107	N	ASIF M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110127	58	KAANAL	2006	120	3	VIS/1/105/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri G Raghunath	12	0	175	VIS/117/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	8	40	B	0	0	0	0	0	0	0	0	\N	\N
110128	49	FEDERAL HOME LOAN AND CAR LOAN	2006	120	5	CIS/1/17/2006-THI	14	0x000097C200000000	2006-05-15 00:00:00	K N SASIDHARAN	12	0	185	CIS/18/2006-THI	105	110	107	N	K N SASIDHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110129	58	THIRUPPAM	2006	120	3	VIS/1/106/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri U Ganesh Kallapira	12	0	175	VIS/118/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
110130	58	THERUKODI	2006	120	3	VIS/1/104/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	G Raghunath	12	0	187	VIS/116/2006-CHE	106	110	107	N	Society of Media Scienes	0	0	0	0	5	8	20	B	0	0	0	0	0	0	0	0	\N	\N
110131	58	MUTHAL EZHUTHU	2006	120	3	VIS/1/108/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri Albert Antony	12	0	175	VIS/120/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
110132	49	FEDERAL VISA DEBIT CARD AND FEDERAL HARITHA CARD	2006	120	5	CIS/1/18/2006-THI	14.6	0x000097C200000000	2006-05-15 00:00:00	K N SASIDHARAN	12	0	185	CIS/19/2006-THI	105	110	107	N	K N SASIDHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110133	49	FED ALERT	2006	120	5	CIS/1/19/2006-THI	14	0x000097C200000000	2006-05-15 00:00:00	K N SASIDHARAN	12	0	185	CIS/20/2006-THI	105	110	107	N	K N SASIDHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110134	59	ALLARI MANASU	2006	122	8	CIL/4/3/2006-HYD	3063.27	0x0000976700000000	2006-02-13 00:00:00	N LAZARUS	12	0	175	CIL/3/2006-HYD	105	109	107	Y	N LAZARUS	0	0	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
110135	49	EVACO	2006	120	5	CIS/1/20/2006-THI	46.67	0x000097CA00000000	2006-05-23 00:00:00	ANSAR SHA S	12	0	185	CIS/21/2006-THI	105	110	107	N	ANSAR SHA S	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110136	49	POPULAR FURNITURE	2006	120	5	CIS/1/22/2006-THI	31	0x000097DA00000000	2006-06-08 00:00:00	T V MURTHY	12	0	185	CIS/22/2006-THI	105	110	107	N	T V MURTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110137	49	BHOOMIKKU ORU CHARAMAGEETHAM	2006	120	5	CIS/1/21/2006-THI	861.51	0x000097D900000000	2006-06-07 00:00:00	DR JOLLY ZACHARIA	12	0	182	CIS/23/2006-THI	105	110	107	N	DR JOLLY ZACHARIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110138	49	NAGARJUNA	2006	120	5	CIS/1/23/2006-THI	39.63	0x000097E100000000	2006-06-15 00:00:00	V J STAJAN	12	0	185	CIS/24/2006-THI	105	110	107	N	V J STAJAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110139	49	ROAD NJANGADE THARAVADU	2006	120	5	CIS/1/27/2006-THI	719.36	0x000097EC00000000	2006-06-26 00:00:00	BALACHANDRA MENON	12	0	182	CIS/27/2006-THI	105	110	107	N	BALACHANDRA MENON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110140	49	TRL OF ASWAROODAN	2006	120	5	CIS/1/26/2006-THI	60.14	0x000097E800000000	2006-06-22 00:00:00	D RAMANAIDU	12	94	0	CIS/28/2006-THI	105	110	107	N	D RAMANAIDU	1	60.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110141	49	TRAILOR OF KEERTHICHAKRA	2006	120	5	CIS/1/28/2006-THI	117.04	0x000097F000000000	2006-06-30 00:00:00	R B CHOWDARI	12	94	0	CIS/29/2006-THI	105	110	107	N	R B CHOWDARI	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110142	59	SEETHAKOKA CHILUKA	2006	121	8	CIL/13/100/2006-HYD	3981.13	0x000097EF00000000	2006-06-29 00:00:00	H GOPALAKRISHNAMURTHY	12	0	176	CIL/100/2006-HYD	105	109	107	Y	H GOPALAKRISHNA MURTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110143	59	ASTHRAM	2006	121	8	CIL/12/106/2006-HYD	4305.79	0x000097EE00000000	2006-06-28 00:00:00	RAJKUMAR HARWANI	12	0	170	CIL/106/2006-HYD	105	109	107	Y	RAJKUMAR HARWANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110144	59	NANDANAVANAM 120 KM	2006	121	8	CIL/11/99/2006-HYD	3671.38	0x000097E000000000	2006-06-14 00:00:00	G NEELAKANTHA REDDY	12	0	169	CIL/99/2006-HYD	105	109	107	N	G NEELAKANTHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110145	59	RAM-GOPAL-VARMA	2006	121	8	CIL/10/95/2006-HYD	3449.71	0x000097D300000000	2006-06-01 00:00:00	D JAYARAJU	12	0	170	CIL/95/2006-HYD	105	109	107	Y	D JAYARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110146	59	SRIKRISHNA - 2006	2006	121	8	CIL/9/86/2006-HYD	3853.66	0x000097C900000000	2006-05-22 00:00:00	DR D RAMANAIDU	12	0	176	CIL/86/2006-HYD	105	109	107	Y	DR D RAMANAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110147	59	OKA V CHITRAM	2006	121	8	CIL/8/83/2006-HYD	4331.22	0x000097C400000000	2006-05-17 00:00:00	K RAMAKRISHNA PRASAD	12	0	176	CIL/83/2006-HYD	105	109	107	Y	K RAMAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110148	59	KITAKITALU	2006	121	8	CIL/7/75/2006-HYD	4786.32	0x000097B400000000	2006-05-01 00:00:00	EVV SATYANARAYANA	12	0	172	CIL/75/2006-HYD	105	109	107	Y	EVV SATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110149	59	ANAGANAGA OKA RATRI	2006	121	8	CIL/6/61/2006-HYD	3424.08	0x000097BF00000000	2006-05-12 00:00:00	K KRISHNA PRASAD	12	0	175	CIL/61/2006-HYD	105	109	107	N	K KRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110150	59	PARTY	2006	121	8	CIL/5/41/2006-HYD	3555.48	0x000097C700000000	2006-05-20 00:00:00	KSVUM KUMAR	12	0	176	CIL/41/2006-HYD	105	109	107	Y	KSVUM KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110151	59	ASADHYUDU	2006	121	8	CIL/4/31/2006-HYD	4259.15	0x0000976800000000	2006-02-14 00:00:00	V RAMESH BABU	12	0	176	CIL/31/2006-HYD	105	109	107	Y	V RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110152	59	S H O C K	2006	121	8	CIL/3/27/2006-HYD	4449.72	0x0000976100000000	2006-02-07 00:00:00	AV SUBBARAJU	12	0	176	CIL/27/2006-HYD	105	109	107	Y	AV SUBBARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110153	59	R A N A M	2006	121	8	CIL/2/26/2006-HYD	4265.55	0x0000976100000000	2006-02-07 00:00:00	POKURI VIJAYABHASKARA RAO	12	0	176	CIL/26/2006-HYD	105	109	107	Y	POKURI VIJAYABHASKAR RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110154	59	 A D I T Y A	2006	121	8	CIL/1/10/2006-HYD	3436.93	0x0000974D00000000	2006-01-18 00:00:00	GVS SUVARSHA	12	0	176	CIL/10/2006-HYD	105	109	107	Y	GVS SUVARSHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110155	59	SIVA KASI	2006	122	8	CIL/3/28/2006-HYD	4618.60	0x0000976400000000	2006-02-10 00:00:00	ARJUN	12	0	170	CIL/28/2006-HYD	105	109	107	Y	ARJUN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110156	59	THUNTARI	2006	122	8	CIL/5/33/2006-HYD	3466.48	0x0000976A00000000	2006-02-16 00:00:00	SRIRAM BRAHMAJI	12	0	176	CIL/33/2006-HYD	105	109	107	N	SRIRAM BRAHMAJI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110157	59	SAMBHAVAMI YUGE YUGE	2006	122	8	CIL/6/46/2006-HYD	3949.43	0x0000977E00000000	2006-03-08 00:00:00	P RAVI VARMA	15	0	176	CIL/46/2006-HYD	105	109	107	Y	P RAVI VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110158	44	THE POWER OF NARASIMHA	2006	122	8	CIL/7/49/2006-HYD	4097.27	0x0000978600000000	2006-03-16 00:00:00	ARUN NAIK	13	0	176	CIL/49/2006-HYD	105	109	107	N	ARUN NAIK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110159	49	BRAHMAM	2006	122	8	CIL/8/45/2006-HYD	4249.72	0x0000978700000000	2006-03-17 00:00:00	BEENA PAWAN KUMAR	13	0	176	CIL/45/2006-HYD	105	109	107	N	PAWANKUMAR TOLASAVIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110160	59	THRILL	2006	122	8	CIL/9/52/2006-HYD	3801.53	0x0000978C00000000	2006-03-22 00:00:00	KVR NAIDU	12	0	176	CIL/52/2006-HYD	105	109	107	Y	KVR NAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110161	59	TRAILER OF GOUTHAM SSC	2006	120	8	VIS/6/6/2006-HYD	0	0x0000974100000000	2006-01-06 00:00:00	DR Y SONIA REDDY	12	0	184	VIS/6/2006-HYD	106	110	107	N	DR Y SONIA REDDY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110162	59	TRAILER OF CHUKKALLO CHANDRUDU	2006	120	8	VIS/8/8/2006-HYD	0	0x0000974400000000	2006-01-09 00:00:00	SHRI K S RAMA RAO	12	0	184	VIS/8/2006-HYD	106	110	107	N	SHRI KS RAMA RAO	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110163	59	TRAILER OF 'JAI CHIRANJEEVA'	2006	120	8	VIS/11/11/2006-HYD	0	0x0000974500000000	2006-01-10 00:00:00	C ASWANI DUTT	12	0	170	VIS/11/2006-HYD	106	110	107	N	C ASWANI DUTT	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110164	59	TRAILER OF 'KOKILA'	2006	120	8	VIS/12/12/2006-HYD	0	0x0000974500000000	2006-01-10 00:00:00	G RAVIKUMAR REDDY	12	0	170	VIS/12/2006-HYD	106	110	107	N	G RAVIKUMAR REDDY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110165	59	TRAILER OF 'ALEX'	2006	120	8	VIS/10/10/2006-HYD	0	0x0000974500000000	2006-01-10 00:00:00	G K MOHAN	12	0	184	VIS/10/2006-HYD	106	110	107	N	G K MOHAN	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110166	59	TRAILER OF 'TANU'	2006	120	8	VIS/15/16/2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	A  HARI BABU	12	0	184	VIS/16/2006-HYD	106	110	107	N	A HARI BABU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110167	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/16/17/2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	Y  V  S  CHOWDARY	12	0	184	VIS/17/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110168	59	TRAILER OF 'ASADHYUDU'	2006	120	8	VIS/18/19/2006-HYD	0	0x0000974C00000000	2006-01-17 00:00:00	V  RAMESH  BABU	12	0	184	VIS/19/2006-HYD	106	110	107	N	V  RAMESH  BABU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110169	59	TRAILER OF 'VENNELA'	2006	120	8	VIS/20/21/2006-HYD	0	0x0000974E00000000	2006-01-19 00:00:00	M  CHALAPATHI	12	0	184	VIS/21/2006-HYD	106	110	107	N	M  CHALAPATHI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110170	59	TRAILER OF 'SARADA SARADAGA'	2006	120	8	VIS/21/22/2006-HYD	0	0x0000974E00000000	2006-01-19 00:00:00	G  V  PRasad	12	0	184	VIS/22/2006-HYD	106	110	107	N	G  V  PRASAD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110171	59	TRAILER OF 'CHIKATILO'	2006	120	8	VIS/23/24/2006-HYD	0	0x0000974F00000000	2006-01-20 00:00:00	BHARAT  PAREPALLI	12	0	184	VIS/24/2006-HYD	106	110	107	N	BHARAT PAREPALLI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110172	59	TRAILER OF 'RAJA  BABU'	2006	120	8	VIS/22/23/2006-HYD	0	0x0000974F00000000	2006-01-20 00:00:00	P S  R   K  PRASAD	12	0	184	VIS/23/2006-HYD	106	110	107	N	P  S  R  K  PRASAD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110173	59	TRAILER OF 'CHUKKALLO  CHANDRUDU'	2006	120	8	VIS/29/30/2006-HYD	0	0x0000975300000000	2006-01-24 00:00:00	K  S  RAMA RAO	12	0	184	VIS/30/2006-HYD	106	110	107	N	K  S  RAMA  RAO	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110174	59	TRAILER OF ' SIVA KASI '	2006	120	8	VIS/27/28/2006-HYD	0	0x0000975300000000	2006-01-24 00:00:00	ARJUN	12	0	184	VIS/28/2006-HYD	106	110	107	N	ARJUN	0	0	0	0	5	173	0	B	0	0	0	0	0	0	0	0	\N	\N
110175	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/26/27/2006-HYD	0	0x0000975300000000	2006-01-24 00:00:00	Y  V  S  CHOWDARY	12	0	184	VIS/27/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110176	59	TRAILER OF ' PELLAM  PICHCHODU '	2006	120	8	VIS/24/25/2006-HYD	0	0x0000975300000000	2006-01-24 00:00:00	R  R  V  SASTRY	12	0	184	VIS/25/2006-HYD	106	110	107	N	R  R  V   SASTRY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110177	59	TRAILER OF ' NAGABABU  JEWELLERS '	2006	120	8	CIS/04/06/2006-HYD	0	0x0000975400000000	2006-01-25 00:00:00	SHYAM  KUMAR	12	0	184	CIS/06/2006-HYD	105	110	107	N	SHYAM  KUMAR	0	0	0	0	5	14	12	B	0	0	0	0	0	0	0	0	\N	\N
110178	59	TRAILER OF 'STYLE - MASS  LO CLASS '	2006	120	8	VIS/30/31/2006-HYD	0	0x0000975400000000	2006-01-25 00:00:00	L  SRIDHAR	12	0	184	VIS/31/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110179	59	TRAILER OF ' SHOCK '	2006	120	8	VIS/31/32/2006-HYD	0	0x0000975900000000	2006-01-30 00:00:00	A  V  SUBBA  RAJU	12	0	184	VIS/32/2006-HYD	106	110	107	N	A  V  SUBBA  RAJU	0	0	0	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
110180	59	TRAILER OF ' HAPPY '	2006	120	8	VIS/33/34/2006-HYD	0	0x0000975A00000000	2006-01-31 00:00:00	ALLU  ARAVIND	12	0	184	VIS/34/2006-HYD	106	110	107	N	ALLU ARAVIND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110181	59	TRAILER OF ' RAAGAM '	2006	120	8	VIS/34/35/2006-HYD	0	0x0000975A00000000	2006-01-31 00:00:00	SAIBABU  JAGARLAMUDI	12	0	184	VIS/34/35/2006-HYD	106	110	107	N	SAIBABU  JAGARLAMUDI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110182	59	TRAILER OF ' SRI  RAMADASU '	2006	120	8	VIS/32/33/2006-HYD	0	0x0000975A00000000	2006-01-31 00:00:00	K  KRISHNAM  RAJU	12	0	184	VIS/32/33/2006-HYD	106	110	107	N	K  KRISHNAM  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110183	59	TRAILER OF ' JAI CHIRANJEEVA '	2006	120	8	VIS37/38/2006-HYD	0	0x0000975C00000000	2006-02-02 00:00:00	C  ASWANI  DUTT	12	0	184	VIS/38/2006-HYD	106	110	107	N	C  ASWANI  DUTT	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110184	59	TRAILER OF ' GOUTHAM  S  S  C '	2006	120	8	VIS/38/39/2006-HYD	0	0x0000975C00000000	2006-02-02 00:00:00	Y  SONIA  REDDY	12	0	184	VIS/39/2006-HYD	106	110	107	N	Y  SONIA  REDDY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110185	59	TRAILER OF ' SRI RAMADASU '	2006	120	8	VIS/39/40/2006-HYD	0	0x0000975C00000000	2006-02-02 00:00:00	K  KRISHNAM  RAJU	12	0	184	VIS/40/2006-HYD	106	110	107	N	K  KRISHNAM  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110186	59	TRAILER OF  'DEVDAS '	2006	120	8	VIS/40/41/2006-HYD	0	0x0000975D00000000	2006-02-03 00:00:00	Y  V  S  CHOWDARY	12	0	184	VIS/41/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110187	59	TRAILER OF 'V  RAMESH  BABU	2006	120	8	VIS/41/43/2006-HYD	0	0x0000976100000000	2006-02-07 00:00:00	V  RAMESH  BABU	12	0	184	VIS/41/43/2006-HYD	106	110	107	N	V  RAMESH  BABU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110188	59	TRAILER OF ' SRI RAMADASU '	2006	120	8	VIS/44/46/2006-HYD	0	0x0000976200000000	2006-02-08 00:00:00	K  KRISHNAM  RAJU	12	0	184	VIS/46/2006-HYD	106	110	107	N	K  KRISHNAM  RAJU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110189	59	TRAILER OF 'STYLE (MASS LO CLASS)	2006	120	8	VIS/42/44/2006-HYD	0	0x0000976200000000	2006-02-08 00:00:00	L  SRIDHAR	12	0	184	VIS/44/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110190	59	TRAILER OF  'HAPPY '	2006	120	8	VIS/43/45/2006-HYD	0	0x0000976200000000	2006-02-08 00:00:00	ALLU  ARAVIND	12	0	184	VIS/45/2006-HYD	106	110	107	N	ALLU  ARAVIND	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110191	59	TRAILER OF 'TANU'	2006	120	8	VIS/45/47/2006-HYD	0	0x0000976200000000	2006-02-08 00:00:00	A  HARI  BABU	12	0	184	VIS/47/2006-HYD	106	110	107	N	A  HARI  BABU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110192	59	TRAILER OF 'PARTY'	2006	120	8	VIS/47/49/2006-HYD	0	0x0000976800000000	2006-02-14 00:00:00	K  S V  U  M  KUMAR	12	0	184	VIS/49/2006-HYD	106	110	107	N	K  S  V  U  M  KUMAR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110193	59	TRAILER OF  ' MANODU'	2006	120	8	VIS/48/50/2006-HYD	0	0x0000976800000000	2006-02-14 00:00:00	P  RAM  REDDY	12	0	184	VIS/50/2006-HYD	106	110	107	N	P  RAM REDDY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110194	59	TRAILER OF ' SHOCK '	2006	120	8	VIS/49/51/2006-HYD	0	0x0000976900000000	2006-02-15 00:00:00	A  V  SUBBA  RAJU	12	0	184	VIS/51/2006-HYD	106	110	107	N	A  V  SUBBA RAJU	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110195	59	TRAILER OF ' ALLARI  MANASU '	2006	120	8	VIS/50/52/2006-HYD	0	0x0000976900000000	2006-02-15 00:00:00	N  LAZARUS	12	0	184	VIS/52/2006-HYD	106	110	107	N	N  LAZARUS	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110196	59	TRAILER OF ' MANODU '	2006	120	8	VIS/52/54/2006-HYD	0	0x0000976A00000000	2006-02-16 00:00:00	P  RAM REDDY	12	0	184	VIS/54/2006-HYD	106	110	107	N	P  RAM REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110197	59	TRAILER OF ' RANAM '	2006	120	8	VIS/53/55/2006-HYD	0	0x0000976A00000000	2006-02-16 00:00:00	POKURI  VIJAYABHASKAR  RAO  BABU  RAO	12	0	184	VIS/55/2006-HYD	106	110	107	N	POKURI  VIJAYABHASKAR RAO  BABU  RAO	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110198	59	TRAILER OF ' BULLABBI  KANTI  CHUPUTHO	2006	120	8	VIS/51/53/2006-HYD	0	0x0000976A00000000	2006-02-16 00:00:00	T  RAMA  SATYANARAYANA	12	0	184	VIS/53/2006-HYD	106	110	107	N	T  RAMA  SATYANARAYANA	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110199	59	TRAILER OF ' KUMAR VS.  KUMARI	2006	120	8	VIS/54/56/2006-HYD	0	0x0000976B00000000	2006-02-17 00:00:00	A  VENKETESH  T  RAJESH	12	0	184	VIS/56/2006-HYD	106	110	107	N	A  VENKATESH  T  RAJESH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110200	59	TRAILER OF ' STYLE -  MASS LO CLASS '	2006	120	8	VIS/55/57/2006-HYD	0	0x0000976B00000000	2006-02-17 00:00:00	L SRIDHAR	12	0	184	VIS/57/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110201	59	TRAILER OF ' RAJA  BABU '	2006	120	8	VIS/56/58/2006-HYD	0	0x0000976B00000000	2006-02-17 00:00:00	P  S  R  K  PRASAD	12	0	184	VIS/58/2006-HYD	106	110	107	N	P  S  R  K  PRASAD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110202	59	TRAILER OF ' VURI '	2006	120	8	VIS/57/59/2006-HYD	0	0x0000976E00000000	2006-02-20 00:00:00	P  GAUTHAM  REDDY	12	0	184	VIS/59/2006-HYD	106	110	107	N	P  GAUTHAM  REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110203	59	TRAILER OF ' PARTY '	2006	120	8	VIS/58/60/2006-HYD	0	0x0000976F00000000	2006-02-21 00:00:00	K  S  V U  M  KUMAR	12	0	184	VIS/60/2006-HYD	106	110	107	N	K  S  V  U  M  KUMAR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110204	59	TRAILER OF 'RANAM'	2006	120	8	VIS/59/61/2006-HYD	0	0x0000976F00000000	2006-02-21 00:00:00	POKURI  VIJAYABHASKAR	12	0	184	VIS/61/2006-HYD	106	110	107	N	POKURI  VIJAYABHASKAR  RAO	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110205	59	TRAILER OF 'CHIKATILO'	2006	120	8	VIS/60/62/2006-HYD	0	0x0000977000000000	2006-02-22 00:00:00	BHARATH  PAREPALLI	12	0	184	VIS/62/2006-HYD	106	110	107	N	BHARATH  PAREPALLI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110206	59	TRAILER OF ' HAPPY '	2006	120	8	VIS/61/63/2006-HYD	0	0x0000977100000000	2006-02-23 00:00:00	ALLU  ARAVIND	12	0	184	VIS/63/2006-HYD	106	110	107	N	ALLU  ARAVIND	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110207	59	TRAILER OF ' STYLE - MASS LO CLASS	2006	120	8	VIS/66/69/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	L  SRIDHAR	12	0	184	VIS/69/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110208	59	TRAILER OF 'ALAJADI '	2006	120	8	VIS/65/67/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	M  ASHOK YADAV	12	0	184	VIS/67/2006-HYD	106	110	107	N	M  ASHOK  YADAV	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110209	59	TRAILER OF '10TH  CLASS '	2006	120	8	VIS/64/66/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	P  V  SHYAM  PRASAD	12	0	184	VIS/66/2006-HYD	106	110	107	N	P  V  SHYAM  PRASAD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110210	59	TRAILER OF ' THARWATHAEMITI (WHAT IS NEXT)	2006	120	8	VIS/63/65/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	M  S  VASU	12	0	184	VIS/65/2006-HYD	106	110	107	N	M  S  VASU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110211	58	TRAILER OF ' A FILM BY ARRVIND'	2006	120	8	VIS/62/64/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	M  SRIDHAR RAO	12	0	184	VIS/64/2006-HYD	106	110	107	N	M  SRIDHAR  RAO	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110212	59	TRAILER OF 'LAKSHMI'	2006	120	8	VIS/67/68/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	NALLAMALUPU  SRINIVAS	12	0	184	VIS/68/2006-HYD	106	110	107	N	NALLAMALUPU  SRINIVAS	0	0	0	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
110213	59	TRAILER OF 'RANAM'	2006	120	8	VIS/68/70/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	POKURI  VIJAYA BHASKAR  BABU RAO	12	0	184	VIS/70/2006-HYD	106	110	107	N	POKURI  VIJAYA  BHASKAR  BABU  RAO	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110214	59	TRAILER OF ' ASADHYUDU'	2006	120	8	VIS/69/71/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	V  RAMESH BABU	12	0	184	VIS/71/2006-HYD	106	110	107	N	V  RAMESH  BABU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110215	59	TRAILER OF ' SIVA KASI'	2006	120	8	VIS/70/72/2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	ARJUN	12	0	184	VIS/72/2006-HYD	106	110	107	N	ARJUN	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110216	59	TRAILER OF 'MANODU'	2006	120	8	VIS/72/74/2006-HYD	0	0x0000977700000000	2006-03-01 00:00:00	P  RAM  REDDY	12	0	184	VIS/74/2006-HYD	106	110	107	N	P  RAM REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110217	59	TRAILER OF ' RAJA  BABU '	2006	120	8	VIS/74/76/2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	P  S  R  K  PRASAD	12	0	184	VIS/76/2006-HYD	106	110	107	N	P  S  R  K  PRASAD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110218	59	TRAILER OF ' DEVDAS '	2006	120	8	VIS/75/77/2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	Y  V  S  CHOWDARY	12	0	184	VIS/77/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110219	59	TRAILER OF 'AMMA NANNA LEKUNTE'	2006	120	8	VIS/73/75/2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	C  N  RAO	12	0	184	VIS/75/2006-HYD	106	110	107	N	C  N  RAO	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110220	59	TRAILER OF 'RAJA BABU '	2006	120	8	VIS/76/78/2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	P  S  R  K  PRASAD	12	0	184	VIS/78/2006-HYD	106	110	107	N	P  S  R  K  PRASAD	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110221	59	TRAILER OF ' MULLA  KIREETAM	2006	120	8	VIS/77/79/2006-HYD	0	0x0000977F00000000	2006-03-09 00:00:00	N  NIRMALA REDDY	12	0	184	VIS/79/2006-HYD	106	110	107	N	N  NIRMALA REDDY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110222	59	TRAILER OF 'RAAM'	2006	120	8	VIS/78/80/2006-HYD	0	0x0000977F00000000	2006-03-09 00:00:00	N  SUDHAKAR REDDY	12	0	184	VIS/80/2006-HYD	106	110	107	N	N  SUDHAKAR REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110223	59	TRAILER OF 'HAPPY'	2006	120	8	VIS/79/82/2006-HYD	0	0x0000977F00000000	2006-03-09 00:00:00	ALLU ARAVIND	12	0	184	VIS/82/2006-HYD	106	110	107	N	ALLU ARAVIND	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110224	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/80/83/2006-HYD	0	0x0000978300000000	2006-03-13 00:00:00	G  V  G  RAJU	12	0	184	VIS/83/2006-HYD	106	110	107	N	G  V G  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110225	59	TRAILER OF 'SUNDARANIKI THONDAREKKUVA'	2006	120	8	VIS/81/84/2006-HYD	0	0x0000978400000000	2006-03-14 00:00:00	B  JAYAPRAKESH RAO	12	0	184	VIS/84/2006-HYD	106	110	107	N	B  JAYAPRAKESH  RAO	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110226	59	TRAILER OF 'THRILL'	2006	120	8	VIS/83/81/2006-HYD	0	0x0000978400000000	2006-03-14 00:00:00	K  V  R  NAIDU	12	0	184	VIS/81/2006-HYD	106	110	107	N	K V  R  NAIDU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110227	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/84/85/2006-HYD	0	0x0000978600000000	2006-03-16 00:00:00	Y V  S  CHOWDARY	12	0	184	VIS/85/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110228	59	TRAILER OF 'RAAM'	2006	120	8	VIS/85/86/2006-HYD	0	0x0000978600000000	2006-03-16 00:00:00	N  SUDHAKAR REDDY	12	0	184	VIS/86/2006-HYD	106	110	107	N	N  SUDHAKAR REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110229	59	TRAILER OF 'PARTY'	2006	120	8	VIS/86/87/2006-HYD	0	0x0000978600000000	2006-03-16 00:00:00	K  S  V  U  M  KUMAR KATNENI	12	0	184	VIS/87/2006-HYD	106	110	107	N	K  S  V  U  M  KUMAR KATNENI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110230	59	TRAILER OF 'PREMINCHANU KANEE'	2006	120	8	VIS/82/42/2006-HYD	0	0x0000978400000000	2006-03-14 00:00:00	CH  SUDHAKAR BABU	12	0	184	VIS/42/2006-HYD	106	110	107	N	CH  SUDHAKAR BABU	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
110231	59	TRAILER OF 'BANGAARAM'	2006	120	8	VIS/88/89/2006-HYD	0	0x0000978700000000	2006-03-17 00:00:00	A  M  RATNAM	12	0	184	VIS/89/2006-HYD	106	110	107	N	A M  RATNAM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110232	59	TRAILER OF 'TANU'	2006	120	8	VIS/87/88/2006-HYD	0	0x0000978700000000	2006-03-17 00:00:00	A  HARI BABU	12	0	184	VIS/88/2006-HYD	106	110	107	N	A  HARI BABU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110233	59	TRAILER OF 'SAMBHAVANI YUGE YUGE'	2006	120	8	VIS/89/91/2006-HYD	0	0x0000978700000000	2006-03-17 00:00:00	P RAVI VARMA	12	0	184	VIS/91/2006-HYD	106	110	107	N	P  RAVI  VARMA	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110234	59	TRAILER OF 'SEETHARAMUDU'	2006	120	8	VIS/90/90/2006-HYD	0	0x0000978700000000	2006-03-17 00:00:00	YALAMANCHI RAVICHAND	12	0	184	VIS/90/2006-HYD	106	110	107	N	YALAMANCHI RAVICHAND	0	0	0	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
110235	59	TRAILER OF 'JAI CHIRANJEEVA'	2006	120	8	VIS/92/93/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	C  ASWANI DUTT	12	0	184	VIS/93/2006-HYD	106	110	107	N	C ASWANIDUTT	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110236	59	TRAILER OF '10TH CLASS'	2006	120	8	VIS/91/92/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	P  V  SHYAM PRASAD	12	0	184	VIS/92/2006-HYD	106	110	107	N	P  V  SHYAM PRASAD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110237	59	TRAILER OF 'THE WHISTLE'	2006	120	8	VIS/93/95/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	K  BHUVANESWARI	12	0	184	VIS/95/2006-HYD	106	110	107	N	K BHUVANESWARI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
110238	59	TRAILER OF 'THRILL'	2006	120	8	VIS/94/96/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	K  V  R  NAIDU	12	0	184	VIS/96/2006-HYD	106	110	107	N	K  V  R  NAIDU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110239	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/97/101/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	M  S  RAJU	12	0	184	VIS/101/2006-HYD	106	110	107	N	M  S  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110240	59	TRAILER OF 'OKA ROJU'	2006	120	8	VIS/96/100/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	G  RAVISHANKAR  P  SANJAY	12	0	184	VIS/100/2006-HYD	106	110	107	N	G  RAVISHANKAR P  SANJAY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110241	59	TRAILER OF 'PREMANTE INTHE'	2006	120	8	VIS/98/102/2006-HYD	0	0x0000978C00000000	2006-03-22 00:00:00	P  V  RAVIKISHORE	12	0	184	VIS/102/2006-HYD	106	110	107	N	P  V  RAVIKISHORE	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110242	59	TRAILER OF 'SRI RAMADASU'	2006	120	8	VIS/99/103/2006-HYD	0	0x0000978C00000000	2006-03-22 00:00:00	K  KRISHNAM  RAJU	12	0	184	VIS/103/2006-HYD	106	110	107	N	K  KRISHNAM  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110243	59	TRAILER OF'POKIRI'	2006	120	8	VIS/100/97/2006-HYD	0	0x0000978C00000000	2006-03-22 00:00:00	P  JAGANNATH  PURI  JAGANNATH	12	0	184	VIS/97/2006-HYD	106	110	107	N	P  JAGANNATH  PURI JAGANNATH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110244	59	TRAILER OF 'THRILL'	2006	120	8	VIS/103/106/2006-HYD	0	0x0000978D00000000	2006-03-23 00:00:00	K V  R  NAIDU	12	0	184	VIS/105/2006-HYD	106	110	107	N	K  V  R  NAIDU	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110245	59	TRAILER OF 'RANAM'	2006	120	8	VIS/102/105/2006-HYD	0	0x0000978D00000000	2006-03-23 00:00:00	POKURI VIJAYA BHASKAR  POKURI BABU RAO	12	0	184	VIS/105/2006-HYD	106	110	107	N	POKURI VIJAYA BHASKAR  POKURI BABU RAO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110246	59	TRAILER OF 'MUNNA'	2006	120	8	VIS/101/104/2006-HYD	0	0x0000978D00000000	2006-03-23 00:00:00	V  VENKATARAMANA REDDY ALIAS RAJU	12	0	184	VIS/104/2006-HYDV	106	110	107	N	V  VENKATARAMANA REDDY ALIAS RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110247	59	TRAILER OF 'STYLE-MASS LO CLASS'	2006	120	8	VIS/104/108/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	L SRIDHAR	12	0	184	VIS/108/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110248	59	TRAILER OF 'RAM-GOPAL-VARMA'	2006	120	8	VIS/103/107/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	D  JAYARAJ	12	0	184	VIS/107/2006-HYD	106	110	107	N	D  JAYARAJ	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110249	59	TRAILER OF 'KITTU'	2006	120	8	VIS/108/112/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	BHARGAVA	12	0	184	VIS/112/2006-HYD	106	110	107	N	BHARGAVA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110250	59	TRAILER OF 'PROMISE'	2006	120	8	VIS/107/111/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	RAMAKRISHNA REDDY	12	0	184	VIS/111/2006-HYD	106	110	107	N	P  V  RAMAKRISHNA REDDY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110251	59	TRAILER OF 'ILLALU PRIYURALU'	2006	120	8	VIS/106/110/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	V  SRINIVASA REDDY	12	0	184	VIS/110/2006-HYD	106	110	107	N	V  SRINIVASA REDDY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110252	59	TRAILER OF 'LAKSHMI'	2006	120	8	VIS/105/109/2006-HYD	0	0x0000978E00000000	2006-03-24 00:00:00	NALLAMALUPU SRINIVAS	12	0	184	VIS/109/2006-HYD	106	110	107	N	NALLAMALUPU SRINIVAS	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110253	59	TRAILER OF 'POKIRI'	2006	120	8	VIS/109/113/2006-HYD	0	0x0000979500000000	2006-03-31 00:00:00	P  JAGANNATH  PURI JAGANNATH	12	0	184	VIS/113/2006-HYD	106	110	107	N	P  JAGANNATH  PURI JAGANNATH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110254	59	TRAILER OF 'OKA ROJU'	2006	120	8	VIS/110/114/2006-HYD	0	0x0000979800000000	2006-04-03 00:00:00	G  RAVISHANKAR  P  SANJAY	12	0	184	VIS/114/2006-HYD	106	110	107	N	G  RAVISHANKAR  P  SANJAY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110255	59	TRAILER OF 'VEERABHADRA '	2006	120	8	VIS/112/116/2006-HYD	0	0x0000979900000000	2006-04-04 00:00:00	AMBICA KRISHNA	12	0	184	VIS/116/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110256	59	TRAILER OF '10TH CLASS'	2006	120	8	VIS/111/115/2006-HYD	0	0x0000979900000000	2006-04-04 00:00:00	P  V  SHYAM  PRASAD	12	0	184	VIS/115/2006-HYD	106	110	107	N	P V  SHYAM PRASAD	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110257	59	TRAILER OF 'STYLE - MASS LO CLASS '	2006	120	8	VIS/113/121/2006-HYD	0	0x0000979900000000	2006-04-04 00:00:00	L  SRIDHAR	12	0	184	VIS/121/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110258	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/116/120/2006-HYD	0	0x0000979B00000000	2006-04-06 00:00:00	G  V  G  RAJU	12	0	184	VIS/120/2006-HYD	106	110	107	N	G  V  G  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110259	59	TRAILER OF'YEVANDOY SREEVARU'	2006	120	8	VIS/115/119/2006-HYD	0	0x0000979B00000000	2006-04-06 00:00:00	M  DASARADHA RAJU	12	0	184	VIS/119/2006-HYD	106	110	107	N	M  DASARADHA RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110260	59	TRAILER OF 'GREAT LOVER '	2006	120	8	VIS/114/118/2006-HYD	0	0x0000979B00000000	2006-04-06 00:00:00	CH  SATYANARAYANA	12	0	184	VIS/118/2006-HYD	106	110	107	N	CH  SATYANARAYANA	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110261	59	TRAVILER OF 'SRI RAMADASU'	2006	120	8	VIS/117/117/2006-HYD	0	0x0000979B00000000	2006-04-06 00:00:00	K  KRISHNAM RAJU	12	0	184	VIS/117/2006-HYD	106	110	107	N	K  KRISHNAM RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110262	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/120/124/2006-HYD	0	0x0000979C00000000	2006-04-07 00:00:00	M  S  RAJU	12	0	184	VIS/124/2006-HYD	106	110	107	N	M  S  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110263	59	TRAILER OF ' RAAM'	2006	120	8	VIS/119/123/2006-HYD	0	0x0000979C00000000	2006-04-07 00:00:00	N  SUDHAKAR REDDY	12	0	184	VIS/123/2006-HYD	106	110	107	N	N  SUDHAKAR REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110264	59	TRAILER OF 'PREMANTE INTHE'	2006	120	8	VIS/118/122/2006-HYD	0	0x0000979B00000000	2006-04-06 00:00:00	P  V  RAVIKISHORE	12	0	184	VIS/122/2006-HYD	106	110	107	N	P  V  RAVIKISHORE	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110265	59	TRAILER OF 'SRI RAMADASU'	2006	120	8	VIS/126/130/2006-HYD	0	0x000097A200000000	2006-04-13 00:00:00	K  KRISHNAM RAJU	12	0	184	VIS/130/2006-HYD	106	110	107	N	K  KRISHNAM RAJU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110266	59	TRAILER OF 'STYLE - MASS LO CLASS	2006	120	8	VIS/127/131/2006-HYD	0	0x000097A200000000	2006-04-13 00:00:00	L  SRIDHAR	12	0	184	VIS/131/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110267	59	TRAILER OF 'ILLALU PRIYURALU'	2006	120	8	VIS/128/132/2006-HYD	0	0x000097A200000000	2006-04-13 00:00:00	V  SRINIVASA REDDY	12	0	184	VIS/132/2006-HYD	106	110	107	N	V  SRINIVASA REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110268	58	TRAILER OF 'VEERABHADRA'	2006	120	8	VIS/129/133/2006-HYD	0	0x000097A200000000	2006-04-13 00:00:00	AMBICA KRISHNA	12	0	184	VIS/133/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110269	59	TRAILER OF 'MAYAJALAM'	2006	120	8	VIS/131/135/2006-HYD	0	0x000097A600000000	2006-04-17 00:00:00	J  V  PHANINDRA REDDY	12	0	184	VIS/135/2006-HYD	106	110	107	N	J  V  PHANINDRA REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110270	59	TRAILER OF 'RAAM'	2006	120	8	VIS/132/136/2006-HYD	0	0x000097A700000000	2006-04-18 00:00:00	N  SUDHAKAR REDDY	12	0	184	VIS/136/2006-HYD	106	110	107	N	N  SUDHAKAR REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110271	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/133/137/2206-HYD	0	0x000097A700000000	2006-04-18 00:00:00	Y  V  S  CHOWDARY	12	0	184	VIS/137/2006-HYD	106	110	107	N	Y  V  S  CHOWDARY	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110272	59	TRAILER  OF 'MAYAJALAM'	2006	120	8	VIS/134/139/2006-HYD	0	0x000097A700000000	2006-04-18 00:00:00	J  V  PHANINDRA REDDY	12	0	184	VIS/139/2006-HYD	106	110	107	N	J  V  PHANINDRA REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110273	59	TRAILER OF 'KITTU'	2006	120	8	VIS/135/138/2006-HYD	0	0x000097A700000000	2006-04-18 00:00:00	K  BHARGAVA	12	0	184	VIS/138/2006-HYD	106	110	107	N	K  BHARGAVA	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
110274	59	TRAILER OF 'PREMANTE INTHE'	2006	120	8	VIS/136/140/2006-HYD	0	0x000097A700000000	2006-04-18 00:00:00	P  V  RAVIKISHORE	12	0	184	VIS/140/2006-HYD	106	110	107	N	P  V  RAVIKISHORE	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110275	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS/137/141/2006-HYD	0	0x000097A700000000	2006-04-18 00:00:00	E  V  V  SATYANARAYANA	12	0	184	VIS/141/2006-HYD	106	110	107	N	E  V  V  SATYANARAYANA	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110276	59	TRAILER OF 'YEVANDOY SREEVAARU'	2006	120	8	VIS/138/142/2006-HY	0	0x000097A700000000	2006-04-18 00:00:00	M  DASARADHA RAJU	12	0	184	VIS/142/2006-HYD	106	110	107	N	M  DASARADHA RAJU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110277	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/139/143/2006-HYD	0	0x000097A900000000	2006-04-20 00:00:00	M  S RAJU	12	0	184	VIS/143/2006-HYD	106	110	107	N	M  S  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110278	59	TRAILER OF 'POKIRI'	2006	120	8	VIS/145/149/2006-HYD	0	0x000097AE00000000	2006-04-25 00:00:00	P  JAGANNADH	12	0	184	VIS/149/2006-HYD	106	110	107	N	P JAGANNADH	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
110279	59	TRAILER OF '10TH CLASS'	2006	120	8	VIS/143/147/2006-HYD	0	0x000097AE00000000	2006-04-25 00:00:00	P  V  SHYAM PRASAD	12	0	184	VIS/147/2006-HYD	106	110	107	N	P  V  SHYAM PRASAD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
171411	44	SUNNY	1984	120	6	U-2665-MUM	3908.76	0x000078DA00000000	1984-09-15 00:00:00	AMAR JEET.	12	87	176	B/F-2031-MUM	105	109	107	N	AMAR JEET.	15	3908.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110280	59	TRAILER OF 'MAYAJALAM'	2006	120	8	VIS/142/146/2006-HYD	0	0x000097AE00000000	2006-04-25 00:00:00	J V  PHANINDRA REDDY	12	0	184	VIS/146/2006-HYD	106	110	107	N	J  V  PHANINDRA REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110281	59	TRAILER OF 'VEERABHADRA'	2006	120	8	VIS/140/144/2006-HYD	0	0x000097AE00000000	2006-04-25 00:00:00	AMBICA KRISHNA	12	0	184	VIS/144/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110282	59	TRAILER OF 'SRI RAMADASU'	2006	120	8	VIS/144/148/2006-HYD	0	0x000097AE00000000	2006-04-25 00:00:00	K  KRISHNAM RAJU	12	0	184	VIS/148/2006-HYD	106	110	107	N	K  KRISHNAM RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110283	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/146/150/2006-HYD	0	0x000097AF00000000	2006-04-26 00:00:00	M  S RAJU	12	0	184	VIS/150/2006-HYD	106	110	107	N	M  S RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110284	59	TRAILER OF 'YEVANDOY SREEVAARU'	2006	120	8	VIS/147/151/2006-HYD	0	0x000097B000000000	2006-04-27 00:00:00	M  DASARADHA RAJU	12	0	184	VIS/151/2006-HYD	106	110	107	N	M  DASARADHA RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110285	59	TRAILER OF 'VEERABHADRA'	2006	120	8	VIS/148/152/2006-HYD	0	0x000097AF00000000	2006-04-26 00:00:00	AMBICA KRISHNA	12	0	184	VIS/152/2006-HYD	106	110	107	N	AMBICA  KRISHNA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110286	59	TRAILER OF 'HAPPY	2006	120	8	VIS/149/153/2006-HYD	0	0x000097B400000000	2006-05-01 00:00:00	ALLU ARAVIND	12	0	184	VIS/153/2006-HYD	106	110	107	N	ALLU ARAVIND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110287	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS/152/156/2006-HYD	0	0x000097B500000000	2006-05-02 00:00:00	E  V  V  SATYANARAYANA	12	0	184	VIS/156/2006-HYD	106	110	107	N	E  V  V  SATYANARAYANA	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110288	59	TRAILER OF 'VEERABHADRA'	2006	120	8	VIS/150/154/2006-HYD	0	0x000097B500000000	2006-05-02 00:00:00	AMBICA KRISHNA	12	0	184	VIS/154/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110289	59	TRAILER OF 'MAYAJALAM'	2006	120	8	VIS/151/155/2006-HYD	0	0x000097B500000000	2006-05-02 00:00:00	J  V  PHANINIDRA REDDY	12	0	184	VIS/155/2006-HYD	106	110	107	N	J  V  PHANINIDRA REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110290	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/154/158/2006-HYD	0	0x000097B600000000	2006-05-03 00:00:00	M  S  RAJU	12	0	184	VIS/158/2006-HYD	106	110	107	N	M  S  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110291	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/153/157/2006-HYD	0	0x000097B600000000	2006-05-03 00:00:00	G  V  G  RAJU	12	0	184	VIS/157/2006-HYD	106	110	107	N	G  V  G  RAJU	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110292	59	TRAILER OF 'SEETHARAMUDU '	2006	120	8	VIS/155/159/2006-HYD	0	0x000097B600000000	2006-05-03 00:00:00	Y  RAVICHAND	12	0	184	VIS/159/2006-HYD	106	110	107	N	Y  RAVICHAND	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110293	59	TRAILER OF 'VEERABHADRA'	2006	120	8	VIS/156/160/2006-HYD	0	0x000097B700000000	2006-05-04 00:00:00	AMBICA KRISHNA	12	0	184	VIS/160/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110294	59	TRAILER OF 'SRIKRISHNA -2006'	2006	120	8	VIS/157/161/2006-HYD	0	0x000097B800000000	2006-05-05 00:00:00	D  RAMANAIDU	12	0	184	VIS/161/2006-HYD	106	110	107	N	D  RAMANAIDU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110295	58	TRAILER OF 'POKIRI'	2006	120	8	VIS/158/162/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	P  JAGANNADH	12	0	184	VIS/162/2006-HYD	106	110	107	N	P  JAGANNADH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110296	59	TRAILER OF 'POURNAMI'	2006	120	8	VIS/159/163/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	M  S  RAJU	12	0	184	VIS/163/2006-HYD	106	110	107	N	M  S  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110297	59	TRAILER OF 'YEVANDOY SREEVAARU'	2006	120	8	VIS/161/165/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	M  DASARADHA RAJU	12	0	184	VIS/165/2006-HYD	106	110	107	N	M  DASARADHA RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110298	59	TRAILER OF 'BANGAARAM'	2006	120	8	VIS/162/166/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	A  M  RATHNAM	12	0	184	VIS/166/2006-HYD	106	110	107	N	A  M  RATHNAM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110299	59	TRAILER OF 'OKA VCHITRAM'	2006	120	8	VIS/164/168/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	K  RAMAKRISHNA PRASAD	12	0	184	VIS/168/2006-HYD	106	110	107	N	K  RAMAKRISHNA PRASAD	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110300	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS163/167/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	E  V  V  SATYANARAYANA	12	0	184	VIS/167/2006-HYD	106	110	107	N	E  V  V  SATYANARAYANA	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110301	59	TRAILER OF 'RANAM'	2006	120	8	VIS/160/164/2006-HYD	0	0x000097BC00000000	2006-05-09 00:00:00	POKURI BABU RAO	12	0	184	VIS/164/2006-HYD	106	110	107	N	POKURI BABU RAO	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110302	59	TRAILER OF 'PREMANTE INTHE'	2006	120	8	VIS/166/170/2006-HYD	0	0x000097BE00000000	2006-05-11 00:00:00	P  V  RAVIKISHORE	12	0	184	VIS/170/2006-HYD	106	110	107	N	P  V  RAVIKISHORE	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110303	59	TRAILER OF 'SRIKRISHNA - 2006'	2006	120	8	VIS/165/169/2006-HYD	0	0x000097BE00000000	2006-05-11 00:00:00	D  RAMANAIDU	12	0	184	VIS/169/2006-HYD	106	110	107	N	D  RAMANAIDU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110304	59	TRAILER OF 'NANDANAVANAM 120 KM'	2006	120	8	VIS/167/171/2006-HYD	0	0x000097BF00000000	2006-05-12 00:00:00	G  NEELAKANTA REDDY	12	0	184	VIS/171/2006-HYD	106	110	107	N	G  NEELAKANTA REDDY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110305	59	TRAILER OF 'SRI RAMADASU'	2006	120	8	VIS/168/172/2006-HYD	0	0x000097BF00000000	2006-05-12 00:00:00	K  KRISHNAM RAJU	12	0	184	VIS/172/2006-HYD	106	110	107	N	K  KRISHNAM RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110306	59	TRAILER OF 'HANUMANTHU'	2006	120	8	VIS/169/173/2006-HYD	0	0x000097BF00000000	2006-05-12 00:00:00	R  SRIHARI	12	0	184	VIS/173/2006-HYD	106	110	107	N	R  SRIHARI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110307	59	TRAILER OF ' MAYAJALAM '	2006	120	8	VIS/171/176/2006-HYD	0	0x000097C400000000	2006-05-17 00:00:00	J  V  PHANINDRA REDDY  VENKAT	12	0	184	VIS/176/2006-HYD	106	110	107	N	J  V  PHANINDRA REDDY  VENKAT	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110308	59	TRAILER OF 'IDDARU ATTHALA MUDDULA ALLUDU'	2006	120	8	VIS/170/174/2006-HYD	0	0x000097C400000000	2006-05-17 00:00:00	G  V  H  P  SUDARSHANA	12	0	184	VIS/174/2006-HYD	106	110	107	N	G  V  H  P  SUDARSHANA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110309	59	TRAILER OF 'JAIDEV'	2006	120	8	VIS/2/175/2006-HYD	0	0x000097C400000000	2006-05-17 00:00:00	P  KODANDANAMIREDDY  M  VENKATRAMIREDDY AND N  VIN	12	0	184	VIS/175/2006-HYD	106	110	107	N	P  KODANDANAMIREDDY  M  VENKATRAMIREDDY AND N  VIN	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110310	59	TRAILER OF 'SEETHAKOKA CHILUKA'	2006	120	8	VIS/173/178/2006-HYD	0	0x000097C600000000	2006-05-19 00:00:00	H  G  K  MURTHY	12	0	184	VIS/178/2006-HYD	106	110	107	N	H  G  K  MURTHY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110311	59	TRAILER OF ' VEERABHADRA '	2006	120	8	VIS/172/177/2006-HYD	0	0x000097C600000000	2006-05-19 00:00:00	AMBICA KRISHNA	12	0	184	VIS/177/2006-HYD	106	110	107	N	AMBICA KRISHNA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110312	59	TRAILER OF 'AMMA CHEPPINDI'	2006	120	8	VIS/175/180/2006-HYD	0	0x000097C600000000	2006-05-19 00:00:00	GANGARAJU GUNNAM	12	0	184	VIS/180/2006-HYD	106	110	107	N	GANGARAJU GUNNAM	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110313	59	TRAILER OF 'SRIKRISHNA - 2006'	2006	120	8	VIS/174/179/2006-HYD	0	0x000097C600000000	2006-05-19 00:00:00	D  RAMANAIDU	12	0	181	VIS/179/2006-HYD	106	110	107	N	D  RAMANAIDU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110314	59	TRAILER OF 'SOMETHING SPECIAL'	2006	120	8	VIS/181/186/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	K  SRINIVAS RAJA	12	0	184	VIS/186/2006-HYD	106	110	107	N	K  SRINIVAS RAJA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110315	59	TRAILER OF 'VAALIDHARI VAYASU 'PADAHARE'	2006	120	8	VIS/176/181/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	M  KUMARA SWAMY DR  SURESH YELLAPPA R  VENKATESH	12	0	184	VIS181/2006-HYD	106	110	107	N	M  KUMARA SWAMY  DR SURESH YELLAPPA  R  VENKATESH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110316	59	TRAILER OF ' SARDAR PAPANNA'	2006	120	8	VIS/177/182/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	P  JAIHIND GOUD	12	0	184	VIS/182/2006-HYD	106	110	107	N	P  JAIHIND GOUD	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110317	59	TRAILER OF 'POKIRI'	2006	120	8	VIS/178/183/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	P  JAGANNADH	12	0	184	VIS/183/2006-HYD	106	110	107	N	P  JAGANNADH	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110318	59	TRAILER OF 'BANGARAM'	2006	120	8	VIS/179/184/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	A  M  RATNAM	12	0	184	VIS/184/2006-HYD	106	110	107	N	A  M  RATNAM	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110319	59	TRAILER OF 'PLEASE...SORRY...THANKS'	2006	120	8	VIS/180/185/2006-HYD	0	0x000097CB00000000	2006-05-24 00:00:00	S  V  S  SN  RAJU	12	0	184	VIS/185/2006-HYD	106	110	107	N	S  V  S  SN  RAJU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110320	59	TRAILER OF 'OKA V CHITRAM'	2006	120	8	VIS/187/192/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	RAMAKRISHNA PRASAD	12	0	184	VIS/192/2006-HYD	106	110	107	N	RAMAKRISHNA PRASAD	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110321	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/186/191/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	Y  V  S  CHOUDHARY	12	0	184	VIS/191/2006-HYD	106	110	107	N	Y  V  S  CHOUDHARY	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110322	59	TRAILER OF 'MAYAJALAM'	2006	120	8	VIS/185/190/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	J  V  PHANINDRA REDDY	12	0	184	VIS/190/2006-HYD	106	110	107	N	J  V  PHANINDRA REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110323	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/184/189/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	G  V  G  RAJU	12	0	184	VIS/189/2006-HYD	106	110	107	N	G  V  G  RAJU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110324	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS/188/193/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	E  V  V  SATYANARAYANA	12	0	184	VIS/193/2006-HYD	106	110	107	N	E  V  V  SATYANARAYAN	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110325	59	TRAILER OF 'NANDANAVANAM 120 KM'	2006	120	8	VIS/191/196/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	G  NEELAKANTA REDDY	12	0	184	VIS/196/2006-HYD	106	110	107	N	G  NEELAKANTA REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110326	59	TRAILER OF 'VIKRAMARKUDU'	2006	120	8	VIS/190/195/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	M  L  KUMAR CHOUDHARY	12	0	184	VIS/195/2006-HYD	106	110	107	N	M  L  KUMAR  CHOUDHARY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110327	59	TRAILER OF 'YEVADOY SREEVAARU'	2006	120	8	VIS/192/197/2006-HYD	0	0x000097D100000000	2006-05-30 00:00:00	M  DASARADHA RAJU	12	0	184	VIS/197/2006-HYD	106	110	107	N	M  DASARADHA RAJU	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110328	59	TRAILER OF 'ASTHRAM'	2006	120	8	VIS/193/198/2006-HYD	0	0x000097D200000000	2006-05-31 00:00:00	RAJKUMAR HARWANI	12	0	184	VIS/198/2006-HYD	106	110	107	N	RAJKUMAR HARWANI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110329	59	TRAILER OF 'PROMISE'	2006	120	8	VIS/194/199/2006-HYD	0	0x000097D200000000	2006-05-31 00:00:00	P  V  RAMAKRISHNA REDDY	12	0	184	VIS/199/2006-HYD	106	110	107	N	P  V  RAMKRISHNA REDDY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110330	59	TRAILER OF 'SRIKRISHNA - 2006'	2006	120	8	VIS/196/201/2006-HYD	0	0x000097D200000000	2006-05-31 00:00:00	D  RAMANAIDU	12	0	184	VIS/201/2006-HYD	106	110	107	N	D  RAMANAIDU	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
110331	59	TRAILER OF 'SEETHAKOKACHILUKA'	2006	120	8	VIS/195/200/2006-HYD	0	0x000097D200000000	2006-05-31 00:00:00	H  G  K  MURTHY	12	0	184	VIS/200/2006-HYD	106	110	107	N	H  G  K  MURTHY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110332	59	TRAILER OF 'RAAGAM'	2006	120	8	VIS/197/202/2006-HYD	0	0x000097D300000000	2006-06-01 00:00:00	SAIBABU JAGARLAMUDI	12	0	184	VIS/202/2006-HYD	106	110	107	N	SAIBABU JAGARLAMUDI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110333	59	TRAILER OF 'DEVDAS'	2006	120	8	VIS/198/203/2006-HYD	0	0x000097D300000000	2006-06-01 00:00:00	Y  V  S  CHOWDHARY	12	0	184	VIS/203/2006-HYD	106	110	107	N	Y  V  S  CHOWDHARY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110334	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS/199/204/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	E  V  V  SATYANARAYANA	12	0	184	VIS/204/2006-HYD	106	110	107	N	E  V  V  SATYANARAYANA	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110335	59	TRAILER OF 'SRI RAMADASU'	2006	120	8	VIS/200/205/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	K  KRISHNAM RAJU	12	0	184	VIS/205/2006-HYD	106	110	107	N	K  KRISHNAM RAJU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110336	59	TRAILER OF 'STYLE (MASS LO CLASS)'	2006	120	8	VIS/202/207/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	L  SRIDHAR	12	0	184	VIS/207/2006-HYD	106	110	107	N	L  SRIDHAR	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110337	59	TRAILER OF 'IDDARU ATHALA MUDDHULA ALLUDU'	2006	120	8	VIS/203/208/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	G  V  H  P  SUDARSHANA	12	0	184	VIS/208/2006-HYD	106	110	107	N	G  V  H  P  SUDARSHANA	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
110338	59	TRAILER OF 'PLEASE..SORRY..THANKS..'	2006	120	8	VIS/205/210/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	S  V  S  N  RAJU	12	0	184	VIS/210/2006-HYD	106	110	107	N	S  V  S  N RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110339	59	TRAILER OF 'DONGODI PELLI'	2006	120	8	VIS/201/206/2006-HYD	0	0x000097D900000000	2006-06-07 00:00:00	B  PRATAP SINGH	12	0	184	VIS/206/2006-HYD	106	110	107	N	B  PRATAP SINGH	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110340	59	TRAILER OF 'ASTHRAM'	2006	120	8	VIS/211/216/2006-HYD	0	0x000097DE00000000	2006-06-12 00:00:00	RAJKUMAR HARWANI	12	0	184	VIS/216/2006-HYD	106	110	107	N	RAJKUMAR HARWANI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110341	59	TRAILER OF 'VIKRAMARKUDU'	2006	120	8	VIS/210/215/2006-HYD	0	0x000097DE00000000	2006-06-12 00:00:00	M  L  KUMAR CHOWDARY	12	0	184	VIS/215/2006-HYD	106	110	107	N	M  L  KUMAR CHOWDARY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110342	59	TRAILER OF 'HANUMANTHU'	2006	120	8	VIS/209/214/2006-HYD	0	0x000097DE00000000	2006-06-12 00:00:00	R  SRIHARI	12	0	184	VIS/214/2006-HYD	106	110	107	N	R  SRIHARI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110343	59	TRAILER OF 'VALLIDDARI VAYASOO PADAHARE'	2006	120	8	VIS/208/213/2006-HYD	0	0x000097DE00000000	2006-06-12 00:00:00	M  KUMARASWAMY DR  SURESH YELLAPPA R  VENKATESH	12	0	184	VIS/213/2006-HYD	106	110	107	N	M  KUMRASWAMY DR  SURESH YELLAPPA  R  VENKATESH	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110344	59	TRAILER OF 'BALA'	2006	120	8	VIS/212/217/2006-HYD	0	0x000097E000000000	2006-06-14 00:00:00	BALAKRISHNA REDDY	12	0	184	VIS/217/2006-HYD	106	110	107	N	BALAKRISHNA REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110345	59	TRAILER OF 'SRIKRISHNA -2006'	2006	120	8	VIS/213/218/2006-HYD	0	0x000097E000000000	2006-06-14 00:00:00	D  RAMANAIDU	12	0	184	VIS/218/2006-HYD	106	110	107	N	D  RAMANAIDU	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
110346	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/214/219/2006-HYD	0	0x000097E100000000	2006-06-15 00:00:00	C  V  G  RAJU	12	0	184	VIS/219/2006-HYD	106	110	107	N	G  V  G  RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
110347	59	 TRAILER OF ' IDDARU ATTHALA MUDDHULA ALLUDU	2006	120	8	VIS/215/220/2006-HYD	0	0x000097E100000000	2006-06-15 00:00:00	G  V  H  P  SUDARSHANA	12	0	184	VIS/220/2006-HYD	106	110	107	N	G  V  H  P  SUDARSHANA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110348	59	TRAILER OF 'POKIRI'	2006	120	8	VIS/216/221/2006-HYD	0	0x000097E100000000	2006-06-15 00:00:00	P  JAGANNADH	12	0	184	VIS/221/2006-HYD	106	110	107	N	P  JAGANNADH	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110349	59	TRAILER OF 'ASTHRAM'	2006	120	8	VIS/218/223/2006-HYD	0	0x000097E600000000	2006-06-20 00:00:00	RAJKUMAR HARWANI	12	0	184	VIS/223/2006-HYD	106	110	107	N	RAJKUMAR HARWANI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110350	59	TRAILER OF 'NANDANAVANAM 120 KMS	2006	120	8	VIS/217/222/2006-HYD	0	0x000097E600000000	2006-06-20 00:00:00	G  NEELAKANTA REDDY	12	0	184	VIS/222/2006-HYD	106	110	107	N	G  NEELAKANTA REDDY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110351	59	TRAILER OF 'AMMA CHEPPINDI'	2006	120	8	VIS/219/225/2006-HYD	0	0x000097E600000000	2006-06-20 00:00:00	GUNNAM GANGARAJU	12	0	184	VIS/225/2006-HYD	106	110	107	N	GUNNAM GANGARAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110352	59	TRAILER OF 'PREMISTHE -PRANAMISTHA'	2006	120	8	VIS/220/226/2006-HYD	0	0x000097E900000000	2006-06-23 00:00:00	K  PRABHAKAR	12	0	184	VIS/226/2006-HYD	106	110	107	N	K  PRABHAKAR	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110353	59	TRAILER OF 'BOMMARILLU'	2006	120	8	VIS/221/227/2006-HYD	0	0x000097EC00000000	2006-06-26 00:00:00	V  VENKATARAMANA REDDY RAJU	12	0	184	VIS/227/2006-HYD	106	110	107	N	V  VENKATARAMANA REDDY  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110354	59	TRAILER OF 'HANUMANTHU'	2006	120	8	VIS/227/229/2006-HYD	0	0x000097EE00000000	2006-06-28 00:00:00	R  SRIHARI	12	0	184	VIS/229/2006-HYD	106	110	107	N	R  SRIHARI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
110355	59	TRAILER OF 'SOMETHING SPECIAL'	2006	120	8	VIS/223/234/2006-HYD	0	0x000097EF00000000	2006-06-29 00:00:00	K  SRINIVASA RAJA	12	0	184	VIS/234/2006-HYD	106	110	107	N	K  SRINIVASA RAJA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110356	59	TRAILER OF 'GODAVARI'	2006	120	8	VIS/224/235/2006-HYD	0	0x000097F000000000	2006-06-30 00:00:00	G  V  G  RAJU	12	0	184	VIS/235/2006-HYD	106	110	107	N	G  V  G  RAJU	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110357	59	TRAILER OF 'VIKRAMARKUDU'	2006	120	8	VIS/226/233/2006-HYD	0	0x000097F000000000	2006-06-30 00:00:00	M  L  KUMAR  CHOUDARY	12	0	184	VIS/233/2006-HYD	106	110	107	N	M  L  KUMAR CHOUDARY	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110358	59	TRAILER OF 'KONTE KURRALLU'	2006	120	8	VIS/225/232/2006-HYD	0	0x000097F000000000	2006-06-30 00:00:00	P  KASI	12	0	184	VIS/232/2006-HYD	106	110	107	N	P  KASI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110359	59	R A A M	2006	122	8	CIL/10/55/2006-HYD	4316.06	0x0000979300000000	2006-03-29 00:00:00	N SUDHAKAR REDDY	12	0	176	CIL/55/2006-HYD	105	109	107	Y	N SUDHAKAR REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110360	59	PELLIKI MUNDU VADDU	2005	122	8	CIL/42/158/2005-HYD	2709.40	0x0000973700000000	2005-12-27 00:00:00	Y NARENDERA REDDY	12	0	175	CIL/158/2005-HYD	105	109	107	Y	Y NARENDRA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110361	58	BAD FRIEND	2006	122	8	CIL/17/85/2006-HYD	3360.68	0x000097CA00000000	2006-05-23 00:00:00	S PANDURANGA RAO	13	0	176	CIL/85/2006-HYD	105	109	107	N	S PANDURANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110362	59	VASTHA NEE VENUKA	2006	122	8	CIL/12/65/2006-HYD	3096.35	0x000097AD00000000	2006-04-24 00:00:00	BVV SUBRAHMANYAM	12	0	175	CIL/65/2006-HYD	105	109	107	Y	BVV SUBRAHMANYAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110363	59	KAKINADA KURRADU	2006	122	8	CIL/16/73/2006-HYD	3237.05	0x000097B400000000	2006-05-01 00:00:00	T RAMASATYANARAYANA	12	0	176	CIL/73/2006-HYD	105	109	107	Y	T RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110364	59	10TH CLASS	2006	122	8	CIL/11/53/2006-HYD	4335.36	0x0000979A00000000	2006-04-05 00:00:00	PV SHYAM PRASAD	12	0	176	CIL/53/2006-HYD	105	109	107	Y	PV SHYAM PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110365	44	HERO HONDA SUPER SPLENDER	2006	120	6	CIS/1/343/2006-MUM	28.65	0x000097BE00000000	2006-05-11 00:00:00	EFX Magic In Motion	12	0	185	CIS/302/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110366	61	ONIDA LCD TV	2006	120	6	CIS/1/452/2006-MUM	28.65	0x000097D800000000	2006-06-06 00:00:00	EFX Magic In Motion	12	0	185	CIS/303/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110367	44	HARRY POTTER	2006	120	6	CIS/1/326/2006-MUM	14.33	0x000097BB00000000	2006-05-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/304/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110368	61	HUGO BOSS + SHIKSHA	2006	120	6	CIS/1/330/2006-MUM	14.33	0x000097BD00000000	2006-05-10 00:00:00	Dimples Cine Advt	12	0	185	CIS/306/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110369	58	KAPALA MANTRAVATHI KANNI MOHINI	2006	122	6	CFL/3/51/2006-MUM	2307.63	0x0000979500000000	2006-03-31 00:00:00	CHAN LEUNG  AND MY WAY PICTURES	13	87	167	CFL/71/2006-MUM	105	109	108	N	GOLDLINE PICTURES  CHENNAI	5	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110370	44	WHIRLPOOL LAGA LO BET	2006	120	6	CIS/1/331/2006-MUM	18.29	0x000097BD00000000	2006-05-10 00:00:00	EFX Magic In Motion	12	0	185	CIS/308/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110371	59	LIMCA	2006	120	6	CIS/1/332/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	EFX Magic In Motion	12	0	185	CIS/309/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110372	58	THUNICHAL KARAN	2006	122	6	CFL/3/52/2006-MUM	2226.10	0x0000979500000000	2006-03-31 00:00:00	PONY CONYON INC  AND OSAMU SATO	13	87	170	CFL/75/2006-MUM	105	109	108	N	INDO OVER SEAS   FILMS	6	2226.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110373	61	YUPUI TSUEN III A K A YELLOW HAIR	2006	122	6	CFL/3/63/2006-MUM	2182.88	0x0000979F00000000	2006-04-10 00:00:00	JEREMY K P CHEUNG	12	87	172	CFL/76/2006-MUM	105	109	108	Y	GOLDLINE PICTURES	5	2185.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110374	44	MARDO DA GIDHDA	2006	120	6	CIS/1/353/2006-MUM	295.00	0x000097C300000000	2006-05-16 00:00:00	Fd	12	0	182	CIS/317/2006-MUM	105	110	107	N	FD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110375	61	LG MY PC + CANVAS	2006	120	6	CIS/1/336/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	EFX Magic In Motion	12	0	185	CIS/318/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110376	59	MUMMY NIGHTS	2006	122	6	CFL/3/60/2006-MUM	2490.23	0x0000979A00000000	2006-04-05 00:00:00	CHRISTOPHER FIGG	13	87	167	CFL/78/2006-MUM	105	109	108	Y	AMBIKA FILMS	5	2502.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110377	59	P O K I R I	2006	122	8	CIL/13/71/2006-HYD	4758.86	0x000097AD00000000	2006-04-24 00:00:00	P JAGANNADH	12	0	176	CIL/71/206-HYD	105	109	107	Y	P JAGANNADH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110378	59	KENSTAR NO. 2	2006	120	6	CIS/1/340/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	Prime  Focus	12	0	185	CIS/325/2006-MUM	105	110	107	N	Prime  Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110379	59	BETHALA BWEEPAM	2006	122	6	CFL/3/55/2006-MUM	2220.64	0x0000979800000000	2006-04-03 00:00:00	CHARLES BOND AND DEBRA DION	13	87	167	CFL/79/2006-MUM	105	109	108	N	SUBASRI PICTURES	5	2220.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110380	45	KENSTAR NO.3	2006	120	6	CIS/1/341/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	Prime  Focus	12	0	185	CIS/326/2006-MUM	105	110	107	N	Prime  Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110381	44	DABUR CHAVANPRASH-DANDIYA	2005	120	6	CIS/1/891/2005-MUM	19.20	0x0000971C00000000	2005-11-30 00:00:00	EFX MAGIC NATION	12	0	185	CIS/974/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110382	49	KENSTAR NO.4	2006	120	6	CIS/1/342/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	Prime  Focus	12	0	185	CIS/327/2006-MUM	105	110	107	N	Prime  Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110383	44	BEAUTY BOND 007	2006	122	6	CFL/3/53/2006-MUM	2007.36	0x0000979800000000	2006-04-03 00:00:00	ART  STUDIO AND PEVER DIAMOND	13	87	170	CFL/80/2006-MUM	105	109	108	N	XYZ COMBINES	5	2007.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110384	44	HANUMAN	2006	120	6	CIS/1/345/2006-MUM	27.43	0x000097BF00000000	2006-05-12 00:00:00	Group m Media India Pvt Ltd	12	0	185	CIS/329/2006-MUM	105	110	107	N	Gruop M Media India Pvt LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110385	59	VEERABHADRA	2006	122	8	CIL/14/72/2006-HYD	5089.67	0x000097AF00000000	2006-04-26 00:00:00	AMBICA KRISHNA	12	0	176	CIL/72/2006-HYD	105	109	107	Y	AMBICA KRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110386	58	KUMARAN SILK	2005	120	6	CIS/1/885/2005-MUM	23.77	0x0000971B00000000	2005-11-29 00:00:00	EFX MAGIC NATION	12	0	185	CIS/792/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110387	61	ABN AMRO DAVINCI CODE	2006	120	6	CIS/1/349/2006-MUM	14.33	0x000097BF00000000	2006-05-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/330/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110388	61	DATE MOVIE	2006	122	6	CFL/3/109/2006-MUM	2026.24	0x000097E800000000	2006-06-22 00:00:00	JASON FRIEDBERG PAUL  SCHIFF AND WARNER BROS  PICT	12	87	172	CFL/83/2006-MUM	105	109	108	Y	WARNER BROS PICTURES PVT LTD	5	2064.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110389	44	KITTU SAB JANTI HAI + SAATH RAHAGA ALWAYS	2005	120	6	CIS/1/883/2005-MUM	28.66	0x0000971B00000000	2005-11-29 00:00:00	DIMPAL CINE	12	0	185	CIS/791/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110390	49	HINDUSTAN UMBRELLA	2006	120	6	CIS/1/344/2006-MUM	14.33	0x000097BF00000000	2006-05-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/337/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110391	61	ING VYSYA LION FUND	2005	120	6	CIS/1/884/2005-MUM	28.66	0x0000971B00000000	2005-11-29 00:00:00	FUREREST ADVTING	12	0	185	CIS/790/2005-MUM	105	110	107	N	FUREREST ADVTING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110392	44	GODREJ HI CARE	2005	120	6	CIS/1/887/2005-MUM	14.33	0x0000971B00000000	2005-11-29 00:00:00	DIMPAL CINE	12	0	185	CIS/789/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110393	61	BASIC INSTINCT 2 -RISK ADDICTION	2006	122	6	CFL/3/58/2006-MUM	3113.28	0x0000979900000000	2006-04-04 00:00:00	MARIO F KASSAR	12	87	169	CFL/86/2006-MUM	105	109	108	Y	SUPERFINE FILMS	6	3118.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110394	44	BLACK ROSE KALI MEHANDI	2005	120	6	CIS/1/882/2005-MUM	14.33	0x0000971A00000000	2005-11-28 00:00:00	EFX MAGIC NATION	12	0	185	CIS/788/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110395	61	ICICI RETIREMENT SOLUTIONS	2006	120	6	CIS/1/347/2006-MUM	20.73	0x000097BF00000000	2006-05-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/338/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110396	59	J A I D E V	2006	122	8	CIL/18/91/2006-HYD	3491.78	0x000097D300000000	2006-06-01 00:00:00	N VIJAYKUMAR REDDY KODANDARAMIREDDY VENKATRAMIREDD	12	0	175	CIL/91/2006-HYD	105	109	107	N	N VIJAYKUMAR REDDY KODANDARAMIREDDY VENKATRAMIREDD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110397	44	IT CAN HAPPEN TO YOU	2005	120	6	CIS/1/881/2005-MUM	20.73	0x0000971A00000000	2005-11-28 00:00:00	EFX MAGIC NATION	12	0	185	CIS/787/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110398	61	ABN AMRO SALES PAPPU	2006	120	6	CIS/1/350/2006-MUM	20.73	0x000097C200000000	2006-05-15 00:00:00	EFX Magic In Motion	12	0	185	CIS/339/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110399	59	B A N G A A R A M	2006	122	8	CIL/15/74/2006-HYD	4846.42	0x000097B000000000	2006-04-27 00:00:00	AM RATHNAM	12	0	176	CIL/74/2006-HYD	105	109	107	Y	AM RATHNAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110400	61	ABN AMRO LOGO	2006	120	6	CIS/1/354/2006-MUM	7.00	0x000097C300000000	2006-05-16 00:00:00	EFX Magic In Motion	12	0	185	CIS/340/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110401	44	2 FLOWERS	2005	120	6	CIS/1/880/2005-MUM	14.33	0x0000971A00000000	2005-11-28 00:00:00	EFX MAGIC NATION	12	0	185	CIS/786/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110402	61	NOKIA 90	2005	120	6	CIS/1/879/2005-MUM	28.65	0x0000971700000000	2005-11-25 00:00:00	EFX MAGIC NATION	12	0	185	CIS/785/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110403	61	THE MATADOOR	2006	122	6	CFL/3/86/2006-MUM	2655.26	0x000097C200000000	2006-05-15 00:00:00	SYNDICATE FILMS	12	87	174	CFL/100/2006-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA  INDIA PVT LTD	5	2679.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110467	58	TR. NO.2 OF 'THIRUTTU PAYALE'	2006	120	3	VIS/1/131/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	AGS ENTERTAINMENT	12	94	0	VIS/149/2006-CHE	106	110	107	N	AGS ENTERTAINMENT	0	0	1	17	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
110404	58	PROJECT RELIANCE SUPERSTAR	2005	120	6	CIS/1/875/2005-MUM	14.33	0x0000971700000000	2005-11-25 00:00:00	EQUUS FAMOUS STUDIO	12	0	185	CIS/784/2005-MUM	105	110	107	N	EQUUS FAMOUS STUDIO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110405	58	GOKUL SANTOL FILN 21	2006	120	6	CIS/1/377/2006-MUM	28.65	0x000097C400000000	2006-05-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/341/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110406	44	SAATH RAHEGA ALWAYS + KITTU SAB JANTI HAI	2005	120	6	CIS/1/878/2005-MUM	28.66	0x0000971700000000	2005-11-25 00:00:00	DIMPAL CINE	12	0	185	CIS/783/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110407	59	SOMETHING SPECIAL	2006	122	8	CIL/19/98/2006-HYD	3813.47	0x000097E200000000	2006-06-16 00:00:00	K SRINIVASA RAJA	12	0	175	CIL/98/2006-HYD	105	109	107	Y	K SRINIVASA RAJA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110408	44	SBI-HOME LOANS + CAR LOANS	2005	120	6	CIS/1/877/2005-MUM	42.08	0x0000971700000000	2005-11-25 00:00:00	DIMPAL CINE	12	0	185	CIS/782/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110409	44	ITZ CASH CREDIT	2005	120	6	CIS/1/874/2005-MUM	27.43	0x0000971400000000	2005-11-22 00:00:00	RAJTRU STUDIO LIMITED	12	0	185	CIS/781/2005-MUM	105	110	107	N	RAJTARU STUDIO LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110410	61	MITASHEE	2005	120	6	CIS/1/869/2005-MUM	28.65	0x0000971400000000	2005-11-22 00:00:00	PRAKASH MADANI	12	0	185	CIS/780/2005-MUM	105	110	107	N	PRAKASH MADANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110411	61	TRAFFIC CONTROL BRANCH	2005	120	6	CIS/1/870/2005-MUM	57.00	0x0000971500000000	2005-11-23 00:00:00	GREAT COMPAIGNS	12	0	185	CIS/779/2005-MUM	105	110	107	N	GREAT COMPAIGNS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110412	61	THRILL	2005	121	6	CIS/2/44/2005-MUM	14.33	0x000096D800000000	2005-09-23 00:00:00	EFX MAGIC NATION	12	0	185	CIS/778/2005-MUM	105	110	107	N	EFX MAGIC NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110413	58	KADATHAL KARI	2006	122	6	CFL/3/76/2006-MUM	2451.98	0x000097B100000000	2006-04-28 00:00:00	LAU FU KEUNG	13	87	169	CFL/107/2006-MUM	105	109	108	N	TOP ENTERTAINMENT LTD	5	2451.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110414	44	SKIPER FURNISHING KOLKOTTA	2005	120	6	CIS/1/873/2005-MUM	14.33	0x0000971400000000	2005-11-22 00:00:00	DIMPAL CINE	12	0	185	CIS/772/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110415	61	REALITY T.V.	2005	120	6	CIS/1/871/2005-MUM	28.66	0x0000971400000000	2005-11-22 00:00:00	DIMPAL CINE	12	0	185	CIS/771/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110416	58	VETTAIKKARI	2006	122	6	CFL/3/78/2006-MUM	2154.48	0x000097B400000000	2006-05-01 00:00:00	LAN KRONE AND ANTHONY NORWAY	13	87	168	CFL/109/2006-MUM	105	109	108	N	ZACKIRE FILMS	5	2154.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110417	44	SKIPER FURNISHING COUPLE	2005	120	6	CIS/1/872/2005-MUM	14.33	0x0000971400000000	2005-11-22 00:00:00	DIMPAL CINE	12	0	185	CIS/770/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110418	44	THE TIMES OF INDIA	2005	120	6	CIS/1/865/2005-MUM	46.02	0x0000971300000000	2005-11-21 00:00:00	EFX MAGIC IN NATION	12	0	185	CIS/769/2005-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110419	44	ROYAL CHARLANGE PREMIUM MINERAL WATER	2005	120	6	CIS/1/863/2005-MUM	68.65	0x0000971000000000	2005-11-18 00:00:00	OMS PRODUCTION	12	0	185	CIS/767/2005-MUM	105	110	107	N	OMS PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110420	59	ADHRUSYAM	2006	122	8	CIL/20/76/2006-HYD	3176.56	0x000097E500000000	2006-06-19 00:00:00	SMT A SUVARNA	12	0	175	CIL/76/2006-HYD	105	109	107	Y	SMT A SUVARNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110421	61	COCO COLA PRODUCT	2005	120	6	CIS/1/847/2005-MUM	28.65	0x0000970F00000000	2005-11-17 00:00:00	EFX MAGIC IN NATION	12	0	185	CIS/766/2005-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110422	44	GOLDAN BLOSSOM	2005	120	6	CIS/1/854/2005-MUM	18.29	0x0000970F00000000	2005-11-17 00:00:00	EFX MAGIC IN NATION	12	0	185	CIS/765/2005-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110423	59	VIKRAMARKUDU	2006	122	8	CIL/21/101/2006-HYD	4544.84	0x000097E600000000	2006-06-20 00:00:00	ML KUMAR CHOUDHARY	12	0	176	CIL/101/2006-HYD	105	109	107	Y	ML KUMAR CHOUDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110424	44	LE DIAMOND PASSION	2005	120	6	CIS/1/853/2005-MUM	14.33	0x0000970F00000000	2005-11-17 00:00:00	EFX CINE MAGIC IN NATION	12	0	185	CIS/764/2004-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110425	44	WAXING	2005	120	6	CIS/1/852/2005-MUM	18.90	0x0000970F00000000	2005-11-17 00:00:00	OMS PRODUCTION	12	0	185	CIS/763/2005-MUM	105	110	107	N	OMS PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110426	44	HRISHE KESH MAKHAJEE	2005	120	6	CIS/1/858/2005-MUM	827.23	0x0000971000000000	2005-11-18 00:00:00	FILMS DIVISION	12	0	182	CIS/761/2005-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110427	44	NAYA DON	2006	122	8	CIL/22/105/2006-HYD	4261.29	0x000097EF00000000	2006-06-29 00:00:00	D R MANOHARAN	13	0	170	CIL/105/2006-HYD	105	109	107	N	D R MANOHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110428	44	TRAIN	2005	120	6	CIS/1/857/2005-MUM	15.24	0x0000970F00000000	2005-11-17 00:00:00	SHRI ADHIKARI	12	363	0	CIS/760/2005-MUM	105	110	107	N	SHRI ADHIKARI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110429	44	MUNNI	2005	120	6	CIS/1/856/2005-MUM	15.24	0x0000970F00000000	2005-11-17 00:00:00	SHRI ADHIKARI	12	0	185	CIS/759/2005-MUM	105	110	107	N	SHRI ADHIKARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110430	61	CARIOUS BRITANY SPEARS	2005	120	6	CIS/1/849/2005-MUM	14.33	0x0000970F00000000	2005-11-17 00:00:00	DIMPAL CINE	12	0	185	CIS/758/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110431	44	KHONKHAR DARINDE	2006	122	6	CFL/3/73/2006-MUM	2659.09	0x000097B000000000	2006-04-27 00:00:00	TOM ROSENBERY AND GARY  LUCCHESI AND COLUMBIA FILM	13	87	167	CFL/110/2006-MUM	105	109	108	N	COLUMBIA TRISTER  FILMS  OF INDIA  LTD	6	2659.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110432	61	CHROME AZZAKO	2005	120	6	CIS/1/848/2005-MUM	14.33	0x0000970F00000000	2005-11-17 00:00:00	DIMPAL CINE	12	0	185	CIS/757/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110433	44	STAR PLUS- KASOTI ZINDAGI KAY	2005	120	6	CIS/1/845/2005-MUM	28.65	0x0000970C00000000	2005-11-14 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/756/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110434	44	NATKAT PAN-MASALA	2005	120	6	CIS/1/855/2005-MUM	28.65	0x0000970F00000000	2005-11-17 00:00:00	BABNA ADVERTISING	12	0	185	CIS/755/2005-MUM	105	110	107	N	BABNA ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110435	61	THUS SPOKE BHARATA	2005	120	6	CIS/1/867/2005-MUM	599.00	0x0000971300000000	2005-11-21 00:00:00	FILMS DIVISION	12	0	182	CIS/754/2005-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110436	61	YU  PUI TSUEN AKA FIST OF PURPLE	2006	122	6	CFL/3/91/2006-MUM	2024.94	0x000097C500000000	2006-05-18 00:00:00	TSANG FUNG SHEUL AND MY WAY PICTURES	12	87	176	CFL/113/2006-MUM	105	109	108	Y	GOLDLINE PICTURES	5	2032.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110437	61	PABUJI KI PHAD	2005	120	6	CIS/1/866/2005-MUM	601.00	0x0000971300000000	2005-11-21 00:00:00	FIMS DIVISION	12	0	182	CIS/753/2005-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110438	44	KITTU SAB JAANATHI HAI	2005	120	6	CIS/1/843/2005-MUM	28.66	0x0000970900000000	2005-11-11 00:00:00	DIMPAL CINE	12	0	185	CIS/752/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110439	44	JAANASHIN	2006	120	6	VIL/VV/1/34/2006-MUM	0	0x000097BE00000000	2006-05-11 00:00:00	F K FILMS P LTD	12	87	169	VIL/VV/20/2006-MUM	106	109	107	Y	F K FILMS P LTD	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
110440	85	NAKSHATRA DIAMOND	2005	120	6	CIS/1/844/2005-MUM	15.24	0x0000970C00000000	2005-11-14 00:00:00	GROUP M	12	0	185	CIS/751/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110441	61	FINAL DESTINATION 3	2006	122	6	CFL/3/93/2006-MUM	2528.06	0x000097C600000000	2006-05-19 00:00:00	NEW LINE CINEMA	12	87	169	CFL/115/2006-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA  INDIA PVT LTD	5	2553.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110442	44	NEROLAC ALL SCAPES	2005	120	6	CIS/1/842/2005-MUM	16.76	0x0000970700000000	2005-11-09 00:00:00	DIMPAL CINE	12	0	185	CIS/750/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110443	61	MOUNTAIN DEW CRUSIN DEMONTS	2005	120	6	CIS/1/837/2005-MUM	14.33	0x0000970500000000	2005-11-07 00:00:00	EFX MAGIC IN NATION	12	0	185	CIS/744/2005-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110444	44	88 ANTOP HILL	2006	120	6	VIL/VV/1/43/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	SARVODAY VISUALS	16	87	176	VIL/VV/44/2006-MUM	106	109	107	Y	SARVODAY VISUALS	0	0	105	39	5	105	39	0	0	0	0	0	0	0	0	0	\N	\N
110445	44	NOKIA 1600 + 1110 + 2112 CDMA	2005	120	6	CIS/1/836/2005-MUM	28.65	0x0000970500000000	2005-11-07 00:00:00	EFX MAGIC IN NATION	12	0	185	CIS/743/2005-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110446	44	LO KAR LO BAAT - SPOT IMAGE	2005	120	6	CIS/1/840/2005-MUM	16.76	0x0000970600000000	2005-11-08 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/742/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110447	41	DEUTA DIYA BIDAI	2006	120	9	CIL/01/01/2006-GUW	4621.80	0x000097A900000000	2006-04-20 00:00:00	SMT Lalita Devi Agarwal	12	0	176	CIL/01/04/2006-GUW	105	109	107	N	SMT Lalita Devi Agarwal	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110448	44	CLINIC ALL CLEAR-JOHN+BIPASHA	2005	120	6	CIS/1/831/2005-MUM	28.66	0x0000970100000000	2005-11-03 00:00:00	LOWE EXPRESS	12	0	185	CIS/739/2005-MUM	105	110	107	N	LOWE EXPRESS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110449	51	PRAKASHAKADE LACHHUNLAVIDHUT YOJANA	2005	120	6	CIS/1/833/2005-MUM	139.14	0x0000970100000000	2005-11-03 00:00:00	INDOVISION MEDIA	12	0	182	CIS/735/2005-MUM	105	110	107	N	INDOVISION MEDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110450	50	LOVE IN DARJEELING	2006	120	9	VIL/01/01/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	DR B DEVDUTTA SHARMA	12	0	176	VIL/01/02/2006-GUW	106	109	107	N	DR B DEVDUTTA SHARMA	0	0	0	0	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
110451	51	RAHAAT- CHAKKI AANI VEEJ DONHI	2005	120	6	CIS/1/832/2005-MUM	165.19	0x0000970100000000	2005-11-03 00:00:00	INDOVISION MEDIA	12	0	182	CIS/734/2005-MUM	105	110	107	N	INDOVISION MEDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110452	50	LOVE LOVE	2006	120	9	VIL/01/02/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	SRI R K LOKEM SINGH	12	0	176	VIL/02/02/2006-GUW	106	109	107	N	SRI R K LOKEM SINGH	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110453	50	LEIHOURAGE	2006	120	9	VIL/01/03/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	B RAJMANI SHARMA	12	0	176	VIL/03/02/2006-GUW	106	109	107	N	 B RAJMANI SHARMA	0	0	0	0	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
110454	50	SHAKTHIBEE TAMPHA	2006	120	9	VIL/01/04/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	DEEPAK SARUNGBAM	12	0	176	VIL/04/02/2006-GUW	106	109	107	N	SRI KIRAN RAJKUMAR	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
110455	58	GAME OVER	2006	120	3	VIS/1/109/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri  A Praveen Kumar	12	0	175	VIS/121/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
110456	58	A SECOND CHANCE	2006	120	3	VIS/1/110/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri K Vidyashankar	12	0	175	VIS/122/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
110457	51	DEESHA	2006	120	3	VIS/1/111/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri Nishukant Predeshi	12	0	175	VIS/123/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	7	59	B	0	0	0	0	0	0	0	0	\N	\N
110458	58	ARIYA BIMBANGAL	2006	120	3	VIS/1/112/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri S Shiv Shankar	12	0	175	VIS/124/2006-CHE	106	110	107	N	Society of Media Sciences	0	0	0	0	5	6	37	B	0	0	0	0	0	0	0	0	\N	\N
110459	59	TR.NOS.1 TO 4 OF 'MANASUNDI KANI'	2006	120	3	VIS/1/113/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	Shri N Venkateswara Rao	12	0	184	VIS/125-128/2006-CHE	106	110	107	N	Liberty Cinema	0	0	0	0	5	2	39	B	0	0	0	0	0	0	0	0	\N	\N
110460	59	TR. NOS.1 TO 4 OF 'SIMBU'	2006	120	3	VIS/1/117/2006-CHE	0	0x0000978C00000000	2006-03-22 00:00:00	Shri K Gopi	12	0	184	VIS/131-133/2006-CHE	106	110	107	N	Leela films	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110461	59	TR. OF 'JALAKANTA'	2006	120	3	VIS/1/119/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	Satish Film Corporation	12	0	184	VIS/135/2006-CHE	106	110	107	N	Satish Film Corporation	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
110462	58	SONG NOS.1 TO 3 OF 'MADARASI'	2006	120	3	VIS/1/120-122/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	Spice Team Entertainments	12	0	198	VIS/140-142/2006-CHE	106	110	107	N	Spice Team Entertainments	0	0	0	0	5	12	24	B	0	0	0	0	0	0	0	0	\N	\N
110463	61	BONSAI	2005	120	6	CIS/1/829/2005-MUM	14.33	0x0000970100000000	2005-11-03 00:00:00	DIMPAL CINE	12	0	185	CIS/732/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110464	58	RAKSHASHA MANGAI	2006	122	6	CFL/3/77/2006-MUM	2949.41	0x000097B100000000	2006-04-28 00:00:00	DAVID DWIGGINS AND MGM PICTURES	13	87	175	CFL/119/2006-MUM	105	109	108	N	SARGAMA INDIA LTD	12	2949.41	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
110465	58	TR.NOS.1 & 2 OF 'JERY'	2006	120	3	VIS/1/126-127/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	L Ve Creations	12	0	184	VIS/145-146/2006-CHE	106	110	107	N	L Ve Creations	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110466	61	DANDI YATRA 2005	2005	120	6	CIS/1/826/2005-MUM	472	0x0000970100000000	2005-11-03 00:00:00	FILM DIVISION	12	0	182	CIS/730/2005-MUM	105	110	107	N	FILM DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110468	44	CHINESE MOHINI	2006	122	6	CFL/3/79/2006-MUM	2182.83	0x000097B600000000	2006-05-03 00:00:00	JERMY K P CHEUNG	13	87	176	CFL/121/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2182.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110469	58	TR.NO.1 & 2 OF 'UYIR EZHUTHU'	2006	120	3	VIS/1/124-125/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	E Three Films	12	0	184	VIS/150-151/2006-CHE	106	110	107	N	E Three Films	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
110470	61	THE DA VINCI CODE	2006	122	6	CFL/3/95/2006-MUM	4091.36	0x000097CA00000000	2006-05-23 00:00:00	BRIAN GRAZER AND JOHN CALLEY AND SONY PICTURES	12	87	169	CFL/122/2006-MUM	105	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	8	4091.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110471	58	TR. OF 'PACHCHAK KUTHIRRA'	2006	120	3	VIS/1/123/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	Shri R Partheban	12	0	184	VIS/152/2006-CHE	106	110	107	N	Akira Theatre	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110472	44	SYMPHONY WINTER	2006	120	6	CIS/1/362/2006-MUM	15.24	0x000097C400000000	2006-05-17 00:00:00	Prime Focus	12	0	185	CIS/349/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110473	44	MISSION FK CRORE	2005	120	6	CIS/1/823/2005-MUM	28.66	0x000096FE00000000	2005-10-31 00:00:00	DIMPAL CINE	12	0	185	CIS/728/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110474	58	MOHINIYAN INBA KOOA IKAL	2006	122	6	CFL/3/83/2006-MUM	2170.65	0x000097BB00000000	2006-05-08 00:00:00	JAMES BOND  III	13	87	167	CFL/124/2006-MUM	105	109	108	N	SUPERFINE FILMS	5	2170.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110475	44	SBI LIFE SLAVATOR	2005	120	6	CIS/1/802/2005-MUM	28.65	0x000096FB00000000	2005-10-28 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/726/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110476	44	SYMPHONY AIR COOLER	2006	120	6	CIS/1/359/2006-MUM	15.24	0x000097C300000000	2006-05-16 00:00:00	Prime Focus	12	0	185	CIS/350/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110477	59	TR. NOS.1,3 & 4 OF 'PREMINCHAAKA'	2006	120	3	VIS/1/132/2006-CHE	0	0x0000979900000000	2006-04-04 00:00:00	Shri V V Mallikarjuna Rao	12	0	184	VIS/153-155-156/2006-CHE	106	110	107	N	Sri Sailam Films	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110478	58	TR.NO.1 & 2 OF 'SIBI'	2006	120	3	VIS/1/134/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	Shri T Rajendran	12	0	184	VIS/157-158/2006-CHE	106	110	107	N	Shri T Rajendran	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110479	61	PULPFICTION	2006	120	6	CIS/1/363/2006-MUM	18.29	0x000097E300000000	2006-06-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/353/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110480	44	HUM PANCH	2005	120	6	CIS/1/808/2005-MUM	28.66	0x000096FB00000000	2005-10-28 00:00:00	DIMPAL CINE	12	0	185	CIS/725/2005-MUM	105	110	107	N	DIMPL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110481	59	KASHMORA MANTRAGATHE	2006	122	6	CFL/3/88/2006-MUM	3131.89	0x000097C300000000	2006-05-16 00:00:00	JIRUN RATTANVIRIYACCHAI	13	87	167	CFL/127/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	3131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110482	61	TITANIC	2006	120	6	CIS/1/364/2006-MUM	28.65	0x000097E300000000	2006-06-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/354/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110483	61	HANSE UNDERWARE	2005	120	6	CIS/1/814/2005-MUM	14.33	0x000096FB00000000	2005-10-28 00:00:00	DIMPAL CINE	12	0	185	CIS/724/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110484	58	TR.NO.2 OF 'AACHARYA'	2006	120	3	VIS/1/129/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	ITA Films	12	0	184	VIS/159/2006-CHE	106	110	107	N	ITA Films	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
110485	44	BEJAAN DARINDE	2006	122	6	CFL/3/89/2006-MUM	3131.89	0x000097C400000000	2006-05-17 00:00:00	JIRUN RATTANVIRIYACCHAI	13	87	167	CFL/128/2006-MUM	105	109	108	N	STAR ENTERTAINMENT	6	3131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110486	59	SHAPEWELL AROBICS	2006	120	6	CIS/1/365/2006-MUM	28.65	0x000097E300000000	2006-06-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/355/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110487	61	COURTYARD THE BANRQUAT HALL	2005	120	6	CIS/1/813/2005-MUM	7.35	0x000096FB00000000	2005-10-28 00:00:00	DIMPAL CINE	12	0	185	CIS/722/2005-MUM	105	110	107	N	DIMPAL CINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110488	59	FAIR ALL BANK	2006	120	6	CIS/1/356/2006-MUM	28.45	0x000097C300000000	2006-05-16 00:00:00	Oms Prod	12	0	185	CIS/356/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110489	44	BADALTA JISM	2006	122	6	CFL/3/84/2006-MUM	2627.34	0x000097BE00000000	2006-05-11 00:00:00	PAUL BRUKES	13	87	167	CFL/129/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	2726.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110490	59	SHAPEWELL COLLEGE	2006	120	6	CIS/1/366/2006-MUM	28.65	0x000097C400000000	2006-05-17 00:00:00	Oms Prod	12	0	185	CIS/357/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110491	58	SONG NO.1 TO 4 OF 'PATTIYYAL'	2006	120	3	VIS/1/135-138/2006-CHE	0	0x0000979A00000000	2006-04-05 00:00:00	SG Films Pvt Ltd	12	0	184	VIS/160-163/2006-CHE	106	110	107	N	SG Films Pvt Ltd	0	0	0	0	5	12	58	B	0	0	0	0	0	0	0	0	\N	\N
110492	58	SLITHER	2006	122	6	CFL/3/87/2006-MUM	2627.34	0x000097C300000000	2006-05-16 00:00:00	PAUL BROOKS	13	87	167	CFL/131/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	2627.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110493	59	FAIR ALL BUS	2006	120	6	CIS/1/357/2006-MUM	28.65	0x000097C300000000	2006-05-16 00:00:00	Oms Prod	12	0	185	CIS/358/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110494	44	POGO ITS ALIVE	2006	120	6	CIS/1/369/2006-MUM	14.32	0x000097C400000000	2006-05-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/364/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110495	59	TR.NO.1 & 2 OF 'AAKROSHAM'	2006	120	3	VIS/1/140/2006-CHE	0	0x0000979C00000000	2006-04-07 00:00:00	SHRI M SUDHAKAR	12	94	0	VIS/167/2006-CHE	106	110	107	N	SRI MAHA GANAPATHI PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
110496	61	GMR	2006	120	6	CIS/1/358/2006-MUM	50.96	0x000097C300000000	2006-05-16 00:00:00	Rajatam Studios Ltd	12	0	185	CIS/365/2006-MUM	105	110	107	N	Rajatam Studios Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110497	44	TAJ MAHAL TEA BROKE BOND	2006	120	6	CIS/1/371/2006-MUM,	19.20	0x000097C400000000	2006-05-17 00:00:00	Onm Advt	12	0	185	CIS/366/2006	105	110	107	N	Onm Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110498	58	TR. OF 'CLEOPATRA'	2006	120	3	VIS/1/141/2006-CHE	0	0x0000979C00000000	2006-04-07 00:00:00	Shri G Kitcha	12	0	184	VIS/168/2006-CHE	106	110	107	N	Shri Movie Makers	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110499	61	TIMEX WHAT NEXT	2006	120	6	CIS/1/378/2006-MUM	28.65	0x000097C400000000	2006-05-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/367/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110500	58	LG MY PC + X CANVAS	2006	120	6	CIS/1/379/2006-MUM	28.65	0x000097C400000000	2006-05-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/368/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110501	50	AHING AMADI HOUKHRE	2006	120	9	VIL/01/05/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	MRS BETH CHANDAM	12	0	176	VIL/05/02/2006-GUW	106	109	107	N	MRS BETH CHANDAM	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110502	61	BAJAJ CAPITAL AGENCY MASTER OPTION 2(SMS INVEST)	2006	120	6	CIS/1/380/2006-MUM	28.65	0x000097C400000000	2006-05-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/369/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110503	58	TR.NO.1 & 2 'CHITTIRAPPAVAI'	2006	120	3	VIS/1/142/2006-CHE	0	0x0000979C00000000	2006-04-07 00:00:00	Shri R Parthiban	12	0	184	VIS/169-170/2006-CHE	106	110	107	N	Pachai Amman Creations	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110504	50	MAHAK KANANO	2006	120	9	VIL/01/06/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	ELANGBAM GOVIN SINGH	12	0	176	VIL/06/02/2006-GUW	106	109	107	N	SRI ELANGBAM GOVIN SINGH	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110505	58	TITAN GIFTING	2006	120	6	CIS/1/381/2006-MUM	21.33	0x000097C400000000	2006-05-17 00:00:00	EFX Magic In Motion	12	0	185	CIS/370/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110506	59	TR.NO.5 & 6 OF 'PREMINCHAAKA'	2006	120	3	VIS/1/144/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	Shri V V Mallikarjuna Rao	12	0	184	VIS/171-172/2006-CHE	106	110	107	N	Sri Sailam Films	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110507	59	RIN SUPREME WASH	2006	120	6	CIS/1/367/2006-MUM	28.66	0x000097C400000000	2006-05-17 00:00:00	J Walter Thompsons	12	0	185	CIS/371/2006-MUM	105	110	107	N	JWalter Thompsons	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110508	50	AMUKTANG CHAMTHOKNASHI	2006	120	9	VIL/01/07/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	SRI DHIREN THONGAM	12	0	176	VIL/07/02/2006-GUW	106	109	107	N	SRI DHIREN THONGAM	0	0	0	0	5	2	9	B	0	0	0	0	0	0	0	0	\N	\N
110509	59	TR.NOS.1 TO 5 OF 'MAHA ANDHAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/145-149/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	New Entertainments	13	0	184	VIS/173-177/2006-CHE	106	110	107	N	New Entertainments	0	0	0	0	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
110510	58	FAIR & LOVERLY FAIRNESS METER	2006	120	6	CIS/1/382/2006-MUM	28.66	0x000097C400000000	2006-05-17 00:00:00	J Walter Thompsons	12	0	185	CIS/372/2006-MUM	105	110	107	N	J Walter Thompsons	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110511	58	TR.NO.1 & 2 OF 'THALAINAGARAM'	2006	120	3	VIS/1/150/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	SHRI V RAVICHANDRAN	12	94	0	VIS/178-179/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
110512	49	IDEA SUPER POWER 2	2006	120	6	CIS/1/376/2006-MUM	19.20	0x000097C400000000	2006-05-17 00:00:00	J Walter Thompsons	12	0	185	CIS/373/2006-MUM	105	110	107	N	J Walter Thompsons	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110513	50	ESHORGEE-KHUDOL	2006	120	9	VIL/01/08/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	TH BINOD KUMAR	12	0	176	VIL/08/02/2006-GUW	106	109	107	N	TH BINOD KUMAR	0	0	0	0	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
110514	58	TR.NO.2 & 3 OF 'IMSAI ARASAN 23RD PULLIKESI'	2006	120	3	VIS/1/151/2006-CHE	0	0x000097A800000000	2006-04-19 00:00:00	S Pictures	12	0	184	VIS/182/2006-CHE	106	110	107	N	S Pictures	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110515	44	ROK LAGAYE	2006	120	6	CIS/1/373/2006-MUM	27.43	0x000097C400000000	2006-05-17 00:00:00	Vardhaman Sanskar Dham	12	0	185	CIS/379/2006-MUM	105	110	107	N	Vardhaman Sanskar Dham	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110516	50	THE JUNE	2006	121	9	VIL/02/01/2006-GUW	0	0x0000976B00000000	2006-02-17 00:00:00	BASANTA CHIGSHUBA	16	0	176	VIL/09/02/2006-GUW	106	109	107	N	BASANTA CHIGSHUBA	0	0	0	0	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
110517	58	TR.NOS.1 OF 'PACHCHAK KUTHIRRA'	2006	120	3	VIS/1/152/2006-CHE	0	0x000097A800000000	2006-04-19 00:00:00	Shri R Partheban	12	0	184	VIS/183/2006-CHE	106	110	107	N	Akira Theatre	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110518	58	TR.NO.3 & 5 OF 'PACHCHAK KUTHIRRA'T	2006	120	3	VIS/1/154-155/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	Shri R Partheban	12	0	184	VIS/185&187/2006-CHE	106	110	107	N	Akira Theatre	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
110519	44	MANSHIK APANGGATA KI PEHCHAN	2006	120	6	CIS/1/374/2006-MUM	18.29	0x000097C400000000	2006-05-17 00:00:00	Vallabhdas DegraIndian Soc for Mentally Retd	12	0	185	CIS/380/2006-MUM	105	110	107	N	Vallabhdas Degra  Indian Society for Mentally Retd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110520	50	NANGA-HENGNARNMDRABA	2006	120	9	VIL/01/09/2006-GUW	0	0x0000976B00000000	2006-02-17 00:00:00	SRI M SUKUMAR SINGH	12	0	176	VIL/10/02/2006-GUW	106	109	107	N	SRI M SUKUMAR SINGH	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110521	58	TR. OF 'KOKKI'	2006	120	3	VIS/1/153/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	Shri R Balasubramanian	12	0	184	VIS/194/2006-CHE	106	110	107	N	Friends Cinema P Ltd	0	0	0	0	5	1	41	B	0	0	0	0	0	0	0	0	\N	\N
110522	44	APANGATA NIVARAN	2006	120	6	CIS/1/375/2006-MUM	25.91	0x000097C400000000	2006-05-17 00:00:00	Vallabhdas Degra Indian Soc Mentally Retd	12	0	185	CIS/381/2006-MUM	105	110	107	N	Vallabhdas Degra Indian Soc Mentally Retd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110523	61	FLYING CATS	2006	120	6	CIS/1/383/2006-MUM	28.65	0x000097C500000000	2006-05-18 00:00:00	Morya Ent Pvt Ltd	12	0	185	CIS/382/2006-MUM	105	110	107	N	Morya EntPvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110524	59	TR.NO.1 OF 'PALNATI PULI'	2006	120	3	VIS/1/159/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	Shri Y V Ramanamoorthy	13	0	184	VIS/195/2006-CHE	106	110	107	N	Sree Hyma Films	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110525	50	NGAMLOI EIDEE KAINABA	2006	120	9	VIL/01/10/2006-GUW	0	0x0000976B00000000	2006-02-17 00:00:00	MR KSH SHANTA SINGH	12	0	176	VIL/11/02/2006-GUW	106	109	107	N	MR KSH SHANTA SINGH	0	0	0	0	5	2	24	B	0	0	0	0	0	0	0	0	\N	\N
110526	51	EVEREST CEMENT SHEET	2006	120	6	CIS/1/388/2006-MUM	28.65	0x000097C600000000	2006-05-19 00:00:00	EFX Magic In Motion Picture	12	0	185	CIS/383/2006-MUM	105	110	107	N	EFX Magic In Motion Picture	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110527	58	TR. OF 'SATHI SAVITHRI ALIAS TWO BY ONE	2006	120	3	VIS/1/162/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	Shri Y Surender	12	0	184	VIS/196/2006-CHE	106	110	107	N	YSR Productions	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110528	58	TR. OF 'BOYS & GIRLS'	2006	120	3	VIS/1/156/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	All Light Productions	12	0	184	VIS/197/2006-CHE	106	110	107	N	All Light Productions	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110529	49	GOODWAY	2006	120	6	CIS/1/385/2006-MUM	31.39	0x000097C600000000	2006-05-19 00:00:00	EFX Magic In Motion Picture	12	0	185	CIS/389/2006-MUM	105	110	107	N	EFX Magic In Motion Picture	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110626	59	A L E X	2006	120	8	VIL/4/6/2006-HYD	0	0x0000976400000000	2006-02-10 00:00:00	G K MOHAN	12	0	176	VIL/6/2006-HYD	106	109	107	N	G K MOHAN	0	0	0	0	5	147	20	B	0	0	0	0	0	0	0	0	\N	\N
110530	50	HINGNINGLIBA THAWAI	2006	120	9	VIL/01/11/2006-GUW	0	0x0000976B00000000	2006-02-17 00:00:00	SRI R K KRIPA	12	0	176	VIL/12/02/2006-GUW	106	109	107	N	SRI R K KRIPA	0	0	0	0	5	2	36	B	0	0	0	0	0	0	0	0	\N	\N
110531	59	TR.NOS.1 TO 5 'CHANUKYUDU'	2006	120	3	VIS/1/157/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	Sri Saraswathi Pictures	12	0	184	VIS/198TO202/2006-CHE	106	110	107	N	Sri Saraswathi Pictures	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110532	50	INGA-NONGLAKTA	2006	120	9	VIL/01/12/2006-GUW	0	0x0000978B00000000	2006-03-21 00:00:00	SRI R K BIDHAN	12	0	176	VIL/13/03/2006-GUW	106	109	107	N	SRI R K BIDHAN	0	0	0	0	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
110533	44	SYMPHONY WATER HEATER	2006	120	6	CIS/1/389/2006-MUM	15.24	0x000097C600000000	2006-05-19 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/391/2006-MUM	105	110	107	N	PRIME FOCUS LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110534	44	BAJAJ PLATINA	2006	120	6	CIS/1/391/2006-MUM	18.29	0x000097C900000000	2006-05-22 00:00:00	Prime Focus	12	0	185	CIS/392/2006-MUM	105	110	107	N	Pime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110535	58	NAMATHU VETPAALAR NARAYANAN	2006	120	3	VIS/1/165/2006-CHE	0	0x000097AF00000000	2006-04-26 00:00:00	Shri Americai Narayanan V	12	0	175	VIS/204/2006-CHE	106	110	107	N	India	0	0	0	0	5	16	30	B	0	0	0	0	0	0	0	0	\N	\N
110536	61	'ADIDASEQUIPO'	2006	120	6	CIS/1/395/2006-MUM	28.65	0x000097CB00000000	2006-05-24 00:00:00	IIMC	12	0	185	CIS/398/2006-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110537	61	ADIDAS PARTIDO	2006	120	6	CIS/1/394/2006-MUM	28.65	0x000097CB00000000	2006-05-24 00:00:00	IIMC	12	0	185	CIS/399/2006-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110538	61	MARUTHI SWIFT-MISTAKEN IDENTITY FILM	2006	120	3	VIS/1/166/2006-CHE	0	0x000097AF00000000	2006-04-26 00:00:00	Interactive Television Pvt Ltd	12	0	185	VIS/205/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110539	50	ATHENGBADA PHARAKPA THABAL	2006	120	9	VIL/01/13/2006-GUW	0	0x0000978B00000000	2006-03-21 00:00:00	SRI HOLENDRO LAIKANGBAM AND RANJANA LAIKANGBAM	12	0	176	VIL/14/03/2006-GUW	106	109	107	N	SRI HOLENDRO LAIKANGBAM	0	0	0	0	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
110540	61	IMAGE NX	2006	120	6	CIS/1/390/2006-MUM	7.32	0x000097C900000000	2006-05-22 00:00:00	IIMC	12	0	185	CIS/400/2006-MUM	105	110	107	N	IIMc	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110541	44	MOTILAL OSWAL	2006	120	6	CIS/1/392/2006-MUM	28.66	0x000097CA00000000	2006-05-23 00:00:00	IIMC	12	0	185	CIS/401/2006-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110542	61	HANUMAN	2006	120	3	VIS/1/169/2006-CHE	0	0x000097B100000000	2006-04-28 00:00:00	Super Audio Madras Pvt Ltd	12	0	175	VIS/209/2006-CHE	106	110	107	N	Super Audio Madras Pvt Ltd	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
110543	50	PUNSHISINA KANAGI	2006	120	9	VIL/01/14/2006-GUW	0	0x0000978B00000000	2006-03-21 00:00:00	TH KSHETRI CHAOBA DEVI	12	0	176	VIL/15/03/2006-GUW	106	109	107	N	TH KSHETRI CHAOBA DEVI	0	0	0	0	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
110544	58	THAMARAI	2006	120	3	VIS/1/170/2006	0	0x000097B100000000	2006-04-28 00:00:00	Bharathiya Janatha Party	12	0	175	VIS/210	106	110	107	N	Bharathiya Janatha Party	0	0	0	0	5	35	47	B	0	0	0	0	0	0	0	0	\N	\N
110545	44	UNIVERSAL BIRTHREGISTRATION	2006	120	6	CIS/1/393/2006-MUM	43.58	0x000097CB00000000	2006-05-24 00:00:00	Dayal Nihalani	12	0	185	CIS/403/2006-MUM	105	110	107	N	Dayal Nihalani	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110546	59	TR.NO2. 1 TO 4 OF 'PATHALA BAIRAVUDU'	2006	120	3	VIS/1/180/2006-CHE	0	0x000097BF00000000	2006-05-12 00:00:00	Lakshmi Harshita Creations	13	0	184	VIS/213-216/2006-CHE	106	110	107	N	Lakshmi Harshita Creations	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110547	50	PAYAL	2006	120	9	VIL/01/15/2006-GUW	0	0x0000978C00000000	2006-03-22 00:00:00	SRI L PRAVEEN SHARMA	12	0	176	VIL/16/03/2006-GUW	106	109	107	N	SRI L PRAVEEN SHARMA	0	0	0	0	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
110548	58	TR.NO.1 & 2 OF 'KAIVANTHA KALAI'	2006	120	3	VIS/1/174/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	GV Films Ltd	12	0	184	VIS/217-218/2006-CHE	106	110	107	N	GV Films Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110549	59	TR.NO.2 OF 'DHOOLPETA'	2006	120	3	VIS/1/175/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	Lakshmi Movie Makers India Ltd	12	0	184	VIS/220/2006-CHE	106	110	107	N	Lakshmi Movie Makers India Ltd	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110550	58	JAMMAI ICE CREAM	2006	120	3	VIS/1/176/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	Real Image Media Technologies Pvt Ltd	12	0	185	VIS/221/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110551	58	RAJA TIMBER DEPORT	2006	120	3	VIS/1/178/2006-CHE	0	0x000097BE00000000	2006-05-11 00:00:00	Real Image Media Technologies Pvt Ltd	12	0	185	VIS/223/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110552	59	TR.NOS. 1 TO 4 OF 'SOURYA'	2006	120	3	VIS/1/179/2006-CHE	0	0x000097BE00000000	2006-05-11 00:00:00	Shri P Prem Deepak	12	0	184	VIS/224TO227/2006-CHE	106	110	107	N	VSP Deepak Movies	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110553	58	TR.NO.1 OF 'SUNDAY 9 TO 10.30'	2006	120	3	VIS/1/181/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	Vision Twenty One Creative Team Works	12	0	184	VIS/228/2006-CHE	106	110	107	N	Vision Twenty One Creative Team Works	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110554	58	TR. OF 'THOOTHUKUDI'	2006	120	3	VIS/1/182/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	Foubro Films	12	0	184	VIS/230/2006-CHE	106	110	107	N	Foubro Films	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110555	59	TR.NO.1 TO 4 OF 'SWADESHI'	2006	120	3	VIS/1/185/2006-CHE	0	0x000097C500000000	2006-05-18 00:00:00	Lakshmi Balaji Cinema	12	0	184	VIS/232TO235/2006-CHE	106	110	107	N	Shri A Venkat Rao	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110556	58	TR.NOS.5 TO 7 OF 'THALAINAGARAM'	2006	120	3	VIS/1/184/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	Shri V Ravichandran	12	0	184	VIS/236TO238/2006-CHE	106	110	107	N	Oscar Films Pvt Ltd	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110557	58	TR.NOS. 9 TO 13 OF 'THALAINAGARAM'	2006	120	3	VIS/1/187/2006-CHE	0	0x000097C600000000	2006-05-19 00:00:00	Shri V Ravichandran	12	0	184	VIS/242TO246/2006-CHE	106	110	107	N	Oscar Films Pvt Ltd	0	0	0	0	5	16	22	B	0	0	0	0	0	0	0	0	\N	\N
110558	59	TR.NO.1 TO 5 OF 'PANDHEM KODI'	2006	120	3	VIS/1/189/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	Shri Vikram Krishna	12	0	184	VIS/251TO255/2006-CHE	106	110	107	N	GK Film Corporation	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110559	58	TR. OF 'SASANAM'	2006	120	3	VIS/1/190/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	National Film Development Corporation	12	0	184	VIS/256/2006-CHE	106	110	107	N	National Film Development Corporation	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110560	58	TR.NO.2 OF 'BOYS & GIRLS'	2006	120	3	VIS/1/193/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	Shri V Rajagopal	12	0	184	VIS/247/2006-CHE	106	110	107	N	All Light Productions	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110561	58	TR.NOS.3 & 4 OF 'BOYS & GIRLS'	2006	120	3	VIS/1/196/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	Shri V Rajagopal	12	0	184	VIS/248-249/2006-CHE	106	110	107	N	All Light Productions	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110562	58	TR.NO.1 OF 'NAALAI'	2006	120	3	VIS/1/191/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	Shri S Nallamuthu	12	0	184	VIS/257/2006-CHE	106	110	107	N	Shri S Nallamuthu	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110563	58	TR.NO.1 & 2 OF 'THIRUVAKKARAI SRI  VAKRAKALI AMMAN'	2006	120	3	VIS/1/197/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	Shri K Ghnanam	12	0	184	VIS/261-262/2006-CHE	106	110	107	N	Mother Meerra Creations	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110564	58	SPINZ TALC	2006	120	3	VIS/1/198/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	Interactive Television Pvt Ltd	12	0	185	VIS/263/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110565	58	THIRUMAN (SACRED EARTH)	2006	120	3	VIS/1/195/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	Sunlight Film Makers	12	0	175	VIS/264/2006-CHE	106	110	107	N	Sunlight Film Makers	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
110566	59	TR.NOS.2,3 & 4 OF 'PREMINCHANU NINNU'	2006	120	3	VIS/1/204/2006-CHE	0	0x000097DA00000000	2006-06-08 00:00:00	Chatrapathi Shivaji Productions	12	0	184	VIS/268/2006-CHE	106	110	107	N	Chatrapathi Shivaji Productions	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110567	58	TR.NO.1 & 2 'UNNIDAM MAYANGUKIREN'	2006	120	3	VIS/1/202/2006-CHE	0	0x000097D900000000	2006-06-07 00:00:00	Shri Murugavel	12	0	184	VIS/269/2006-CHE	106	110	107	N	National Pictures	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110568	59	TR.NOS.1 TO 4 OF 'NEEKISTAMAITHE CHALA'	2006	120	3	VIS/1/203/2006-CHE	0	0x000097DA00000000	2006-06-08 00:00:00	Shri TBP Sreenivasan	12	0	184	VIS/270/2006-CHE	106	110	107	N	Sri Raja Rajeswari Films	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110569	58	KGR PUTTUR TAILAM	2006	120	8	CIS/3/4/2006-HYD	34.18	0x0000974800000000	2006-01-13 00:00:00	MADHU MAHANKALI	12	0	185	CIS/4/2006-HYD	105	110	107	N	MADHU MAHANKALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110570	59	KGR PUTTUR TAILAM	2006	120	8	CIS/2/3/2006-HYD	34.18	0x0000974800000000	2006-01-13 00:00:00	MADHU MAHANKALI	12	0	185	CIS/3/2006-HYD	105	110	107	N	MADHU MAHANKALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110571	59	TRAILER OF 'HAPPY'	2006	120	8	CIS/1/2/2006-HYD	54.86	0x0000974800000000	2006-01-13 00:00:00	ALLU ARAVIND	12	0	184	CIS/2/2006-HYD	105	110	107	N	ALLU ARAVIND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110572	59	TRAILER OF 'PRODUCTION NO.1'	2006	122	8	VIS/1/4/2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	CHAKRAVARTHY RAMACHANDRA	12	0	184	VIS/14/2006-HYD	106	110	107	N	CHAKRAVARTHY RAMACHANDRA	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110573	59	TRAILER OF 'SHOCK'	2006	121	8	CIS/2/5/2006-HYD	59.18	0x0000974B00000000	2006-01-16 00:00:00	AV SUBBARAJU	12	0	184	CIS/5/2006-HYD	105	110	107	N	AV SUBBARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110574	59	TRAILER OF 'ASADHYUDU'	2006	121	8	CIS/3/7/2006-HYD	57.31	0x0000975D00000000	2006-02-03 00:00:00	V RAMESH BABU	12	0	184	CIS/7/2006-HYD	105	110	107	N	V RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110575	58	TRAILER OF 'A FILM BY ARRVIND'	2006	120	8	CIS/5/8/2006-HYD	31.09	0x0000976000000000	2006-02-06 00:00:00	M SRIDHAR RAO	13	0	184	CIS/8/2006-HYD	105	110	107	N	M SRIDHAR RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110576	59	SAMPOORNA BETEL NUTS	2006	120	8	CIS/6/9/2006-HYD	14.94	0x0000976B00000000	2006-02-17 00:00:00	DO	12	0	185	CIS/9/2006-HYD	105	110	107	N	PG SRINIVAS MAXWELL HEALTH FOODS P LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110577	44	TRAILER OF 'MAIN BALWAN'	2006	120	8	CIS/7/10/2006-HYD	93.27	0x0000977000000000	2006-02-22 00:00:00	B VIJAYAKRISHNA PRASAD	13	0	184	CIS/10/2006-HYD	105	110	107	N	B VIJAYAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110578	59	TRAILER OF 'ILLALU PRIYURALU;'	2006	120	8	CIS/8/11/2006-HYD	89.95	0x0000977100000000	2006-02-23 00:00:00	V SRINIVAS REDDY	12	0	184	CIS/11/2006-HYD	105	110	107	N	V SRINIVAS REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110579	59	VARTHA THARANGINI - 213	2006	120	8	CIS/9/12/2006-HYD	296.34	0x0000977200000000	2006-02-24 00:00:00	MD APSFTVTDC LTD	12	0	183	CIS/12/2006-HYD	105	110	107	N	KV RAMANACHARY IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110580	44	TRAILER OF 'THE POWER OF NARASIMHA'	2006	122	8	CIS/1/13/2006-HYD	99.06	0x0000977900000000	2006-03-03 00:00:00	ARUN NAIK	13	0	184	CIS/13/2006-HYD	105	110	107	N	ARUN NAIK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110581	59	KDM TMT BARS	2006	120	8	CIS/10/14/2006-HYD	26.24	0x0000977F00000000	2006-03-09 00:00:00	R CHANDULAL	12	0	185	CIS/14/2006-HYD	105	110	107	N	R CHANDULAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110582	59	SHRIRAM CHITS	2006	120	8	CIS/12/16/2006-HYD	18.32	0x0000978B00000000	2006-03-21 00:00:00	J SURESH	12	0	185	CIS/16/2006-HYD	105	110	107	N	J SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110583	58	SHRIRAM CHITS	2006	120	8	CIS/11/15/2006-HYD	18.32	0x0000978B00000000	2006-03-21 00:00:00	J SURESH	12	0	185	CIS/15/2006-HYD	105	110	107	N	J SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110584	59	PRINCE TEXTORIUM	2006	120	8	CIS/13/17/2006-HYD	38.70	0x0000979300000000	2006-03-29 00:00:00	SD VARAPRASAD RAO	12	0	185	CIS/17/2006-HYD	105	110	107	N	SD VARAPRASAD RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110585	59	TODAY TOOTH PASTE	2006	120	8	CIS/14/18/2006-HYD	27.45	0x0000979900000000	2006-04-04 00:00:00	R CHANDULAL	12	0	185	CIS/18/2006-HYD	105	110	107	N	R CHANDULAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110586	59	NOMA KALYANA VEDIKA	2006	120	8	CIS/15/19/2006-HYD	29.92	0x000097A200000000	2006-04-13 00:00:00	G MANYAM	12	0	185	CIS/19/2006-HYD	105	110	107	N	G MANYAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110587	59	A.S. BROTHERS	2006	120	8	CIS/17/21/2006-HYD	31.73	0x000097A200000000	2006-04-13 00:00:00	G MANYAM	12	0	185	CIS/21/2006-HYD	105	110	107	N	G MANYAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110588	59	C.S. BROTHERS	2006	120	8	CIS/16/20/2006-HYD	28.98	0x000097A200000000	2006-04-13 00:00:00	G MANYAM	12	0	185	CIS/20/2006-HYD	105	110	107	N	G MANYAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110589	59	R.R. MASALA	2006	120	8	CIS/20/25/2006-HYD	39.37	0x000097A700000000	2006-04-18 00:00:00	HABEEB NASEER	12	0	185	CIS/25/2006-HYD	105	110	107	N	HABEEB NASEER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110590	44	R.R. MASALA	2006	120	8	CIS/19/24/2006-HYD	39.37	0x000097A700000000	2006-04-18 00:00:00	HABEEB NASEER	12	0	185	CIS/24/2006-HYD	105	110	107	N	HABEEB NASEER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110591	45	ANANDA JEEVANA	2006	120	8	CIS/18/22/2006-HYD	30.49	0x000097A700000000	2006-04-18 00:00:00	A CHALAPATHI RAO	12	0	185	CIS/22/2006-HYD	105	110	107	N	A CHALAPATHI RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110592	59	TRAILER OF 'POKIRI'	2006	121	8	CIS/4/23/2006-HYD	27.43	0x000097A700000000	2006-04-18 00:00:00	P  JAGANNADH	12	0	184	CIS/23/2006-HYD	105	110	107	N	P  JAGANNADH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110593	59	VARTHA TARANGINI - 214	2006	120	8	CIS/21/27/2006-HYD	218.29	0x000097A900000000	2006-04-20 00:00:00	DO	12	0	183	CIS/27/2006-HYD	105	110	107	N	KV RAMANACHARY IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110594	59	SWASTIK CHILLY POWDER	2006	120	8	CIS/23/29/2006-HYD	28.96	0x000097A900000000	2006-04-20 00:00:00	RACHIT SHARMA	12	0	185	CIS/29/2006-HYD	105	110	107	N	RACHIT SHARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110595	59	NAGARJUNA SAGAR SWARNOSTHAVAM	2006	120	8	CIS/22/28/2006-HYD	179.57	0x000097A900000000	2006-04-20 00:00:00	DO	12	0	183	CIS/28/2006-HYD	105	110	107	N	KV RAMANACHARY IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110596	61	' I A C G '	2006	120	8	CIS/24/30/2006-HYD	35.37	0x000097AF00000000	2006-04-26 00:00:00	P RAMAKRISHNA	12	0	185	CIS/30/2006-HYD	105	110	107	N	P RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110597	59	TRAILER OF 'GODAVARI'	2006	120	8	CIS/25/31/2006-HYD	67.07	0x000097B100000000	2006-04-28 00:00:00	GVG RAJU	12	0	184	CIS/31/2006-HYD	105	110	107	N	GVG RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110598	59	SUBHIKSHA	2006	120	8	CIS/26/32/2006-HYD	27.77	0x000097BB00000000	2006-05-08 00:00:00	SMT VIJAY SRI	12	0	185	CIS/32/2006-HYD	105	110	107	N	SMT VIJAY SRI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110599	59	INDIRAMMA RAJYAM INTINTA SOWBHAGYAM	2006	120	8	CIS/28/34/2006-HYD	102.78	0x000097BC00000000	2006-05-09 00:00:00	DO	12	0	182	CIS/34/2006-HYD	105	110	107	N	KV RAMANACHARY IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110600	49	TRAILER OF 'AARYA'	2006	120	8	CIS/27/33/2006-HYD	71.97	0x000097BC00000000	2006-05-09 00:00:00	KADHAR HASSAN	13	0	184	CIS/33/2006-HYD	105	110	107	N	KADHAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110601	59	HIMANI - NAVRATNA OIL	2006	120	8	CIS/29/35/2006-HYD	28.65	0x000097BC00000000	2006-05-09 00:00:00	SHARAT MARAR	12	0	185	CIS/35/2006-HYD	105	110	107	N	SHARAT MARAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110602	59	GOWTHAM MODEL SCHOOL	2006	120	8	CIS/30/36/2006-HYD	42.68	0x000097BE00000000	2006-05-11 00:00:00	GOWTHAM EDUCATIONAL SOCIETIES	12	0	185	CIS/36/2006-HYD	105	110	107	N	MSC SRIKANTH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110603	59	A A S H A	2006	120	8	CIS/31/37/2006-HYD	111.23	0x000097BE00000000	2006-05-11 00:00:00	RAMANA GOGULA	12	0	185	CIS/37/2006-HYD	105	110	107	N	RAMANA GOGULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110604	59	TRAILER OF 'SRIKRISHNA - 2006'	2006	121	8	CIS/5/38/2006-HYD	56.40	0x000097C200000000	2006-05-15 00:00:00	DR D RAMANAIDU	12	0	184	CIS/38/2006-HYD	105	110	107	N	DR D RAMANAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110605	44	TRAILER OF 'THE ANGREZ'	2006	120	8	CIS/32/39/2006-HYD	41.15	0x000097C400000000	2006-05-17 00:00:00	M SRIDHAR RAO	12	0	184	CIS/39/2006-HYD	105	110	107	N	M SRIDHAR RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110606	59	INDIRAMMA PATHKAM	2006	120	8	CIS/33/40/2006-HYD	39.63	0x000097C900000000	2006-05-22 00:00:00	K  V  RAMANACHARY I  A  S	12	0	185	CIS/40/2006-HYD	105	110	107	N	K  V  RAMANACHARY I A  S	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110607	59	INDIRAMMA RAJYAM - INTINTA SOWBHAGYAM	2006	120	8	CIS/34/41/2006-HYD	41.16	0x000097C900000000	2006-05-22 00:00:00	K  V RAMANACHARY I A S	12	0	185	CIS/41/2006-HYD	105	110	107	N	K  V  RAMANACHARY I  A  S	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110608	59	SHIFF	2006	120	8	CIS/35/42/2006-HYD	16.46	0x000097CD00000000	2006-05-26 00:00:00	SEKHAR KAMMULA	12	0	185	CIS/42/2006-HYD	105	110	107	N	SEKHAR KAMMULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110609	59	HANUMANTHU	2006	120	8	CIS/36/48/2006-HYD	86.29	0x000097CD00000000	2006-05-26 00:00:00	R  SRIHARI	12	0	184	CIS/48/2006-HYD	105	110	107	N	R  SRIHARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110610	59	ALLUDU	2006	120	8	CIS/38/45/2006-HYD	83.85	0x000097D100000000	2006-05-30 00:00:00	C  V  H  P  SUDARSHANA	12	0	184	CIS/45/2006-HYD	105	110	107	N	C  V  H P  SUDARSHANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110611	59	KARTHAVYAM	2006	120	8	CIS/39/46/2006-HYD	46.06	0x000097DA00000000	2006-06-08 00:00:00	A CHALAPATHI RAO	12	0	185	CIS/46/2006-HYD	105	110	107	N	A  CHALAPATHI RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110612	61	200 YEARS SPLENDID SECUNDERABAD	2006	120	8	CIS/40/48/2006-HYD	106.70	0x000097DE00000000	2006-06-12 00:00:00	JAYESH RANJAN	12	0	185	CIS/48/2006-HYD	105	110	107	N	JAYESH RANJAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110613	59	KALACHAKRA	2006	120	8	CIS/41/49/2006-HYD	159.15	0x000097E000000000	2006-06-14 00:00:00	A  L  KISMAT KUMAR	12	0	182	CIS/49/2006-HYD	105	110	107	N	A  L KISMAT KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110614	61	KALACHAKRA	2006	120	8	CIS/42/50/2006-HYD	159.15	0x000097E000000000	2006-06-14 00:00:00	A  L  KISMAT KUMAR	12	0	182	CIS/50/2006-HYD	105	110	107	N	A  L  KISMAT KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110615	59	PRAGATI RESORTS	2006	120	8	CIS/43/47/2006-HYD	32.33	0x000097E100000000	2006-06-15 00:00:00	N  NAGESWARA RAO	12	0	174	CIS/47/2006-HYD	105	110	107	N	N  NAGESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110616	59	J  C  BROTHERS	2006	120	8	CIS/44/51/2006-HYD	27.44	0x000097E600000000	2006-06-20 00:00:00	V  SURESH KUMAR	12	0	185	CIS/51/2006-HYD	105	110	107	N	V SURESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110617	59	DIXCY SCOTT	2006	120	8	CIS/48/54/2006-HYD	28.95	0x000097E900000000	2006-06-23 00:00:00	D  VISHNUVARDHAN REDDY	12	0	185	CIS/54/2006-HYD	105	110	107	N	D  VISHNUVARDHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110618	44	DIXCY SCOTT	2006	120	8	CIS/47/53/2006-HYD	28.95	0x000097E900000000	2006-06-23 00:00:00	D  VISHNUVARDHAN REDDY	12	0	185	CIS/53/2006-HYD	105	110	107	N	D  VISHNUVARDHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110619	58	DIXCY SCOTT	2006	120	8	CIS/46/26/2006-HYD	28.65	0x000097E900000000	2006-06-23 00:00:00	D  VISHNUVARDHAN REDDY	12	0	185	CIS/26/2006-HYD	105	110	107	N	D  VISHNUVARDHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110620	59	ASTHRAM	2006	120	8	CIS/49/55/2006-HYD	38.72	0x000097EE00000000	2006-06-28 00:00:00	RAJKUMAR HARWANI	12	0	184	CIS/55/2006-HYD	105	110	107	N	RAJKUMAR HARWANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110621	59	MAHANANDI	2006	120	8	VIL/1/2/2006-HYD	0	0x0000974E00000000	2006-01-19 00:00:00	SMT ANASUYA DEVI	12	0	176	VIL/2/2006-HYD	106	109	107	Y	SMT ANASUYA DEVI	0	0	0	0	5	153	4	B	0	0	0	0	0	0	0	0	\N	\N
110622	59	DHADAL	2006	120	8	VIL/2/1/2006-HYD	0	0x0000974F00000000	2006-01-20 00:00:00	S SRINIVASA VARMA	12	0	176	VIL/1/2006-HYD	106	109	107	N	S SRINIVASA VARMA	0	0	0	0	5	96	47	B	0	0	0	0	0	0	0	0	\N	\N
110623	59	TRAILER OF 'STYLE MASS LO CLASS'	2006	120	8	VIS/36/37/2006-HYD	0	0x0000975B00000000	2006-02-01 00:00:00	L  SRIDHAR	12	0	184	VIS/37/2006-HYD	106	110	107	N	L SRIDHAR	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110624	59	TRAILER OF 'PARTY'	2006	120	8	VIS/35/36/2006-HYD	0	0x0000975B00000000	2006-02-01 00:00:00	KSVUM KUMAR	12	0	184	VIS/36/2006-HYD	106	110	107	N	KSVUM KUMAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110625	59	Y U V A K U L U	2006	120	8	VIL/3/4/2006-HYD	0	0x0000975C00000000	2006-02-02 00:00:00	SUDARSHANAM VENKATESWARLU	12	0	176	VIL/4/2006-HYD	106	109	107	N	SUDHARSHANAM VENKATESWARLU	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
110627	59	SRIVAARI KORIKALU	2006	120	8	VIL/5/3/2006-HYD	0	0x0000976E00000000	2006-02-20 00:00:00	PV RAMANA VISWA PRASAD	12	0	176	VIL/3/2006-HYD	106	109	107	N	PV RAMANA VISWA PRASAD	0	0	0	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
110628	59	MARINA SRUNGARA PURUSHUDU	2006	120	8	VIL/6/5/2006-HYD	0	0x0000976F00000000	2006-02-21 00:00:00	YADA KRISHNA MURTHY	12	0	176	VIL/5/2006-HYD	106	109	107	Y	YADA KRISHNA MURTHY	0	0	0	0	5	77	34	B	0	0	0	0	0	0	0	0	\N	\N
110629	44	MR. YAMARAJ	2006	120	8	VIL/7/7/2006-HYD	0	0x0000977700000000	2006-03-01 00:00:00	SGR PRASAD	13	0	168	VIL/7/2006-HYD	106	109	107	Y	SGR PRASAD	0	0	0	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
110630	59	SIMHASWAPNAM	2006	120	8	VIL/8/8/2006-HYD	0	0x0000977800000000	2006-03-02 00:00:00	VASIRAJU PRAKASAM	12	0	176	VIL/8/2006-HYD	106	109	107	Y	VASIRAJU PRAKASAM	0	0	0	0	5	112	38	B	0	0	0	0	0	0	0	0	\N	\N
110631	44	KYA DIL NE KAHAA	2006	120	8	VIL/9/9/2006-HYD	0	0x0000977F00000000	2006-03-09 00:00:00	GV NARASIMHA RAO	12	0	176	VIL/9/2006-HYD	106	109	107	N	GV NARASIMHA RAO	0	0	0	0	5	154	0	B	0	0	0	0	0	0	0	0	\N	\N
110632	58	H A N U M A N	2006	120	8	VIL/10/11/2006-HYD	0	0x0000978600000000	2006-03-16 00:00:00	VS KALYAN BABU	13	0	176	VIL/11/2006-HYD	106	109	107	N	M SIVA PRASAD	0	0	0	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
110633	59	CHILIPI KURRALLU	2006	120	8	VIL/11/12/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	NASAR JAMAL	12	0	176	VIL/12/2006-HYD	106	109	107	N	NASAR JAMAL	0	0	0	0	5	101	32	B	0	0	0	0	0	0	0	0	\N	\N
110634	59	A D I T Y A	2006	120	8	VIL/12/10/2006-HYD	0	0x0000978B00000000	2006-03-21 00:00:00	GVS SUVARSHA	12	0	176	VIL/10/2006-HYD	106	109	107	N	GVS SUVARSHA	0	0	0	0	5	116	51	B	0	0	0	0	0	0	0	0	\N	\N
110635	59	SAMBHAVAMI YUGE YUGE	2006	120	8	VIL/13/16/2006-HYD	0	0x0000979F00000000	2006-04-10 00:00:00	P RAVI VARMA	15	0	176	VIL/16/2006-HYD	106	109	107	N	P RAVI VARMA	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
110636	59	NAIDU LLB	2006	120	8	VIL/15/15/2006-HYD	0	0x0000979F00000000	2006-04-10 00:00:00	DO	12	0	176	VIL/15/2006-HYD	106	109	107	N	S MARIYADASAN	0	0	0	0	5	106	36	B	0	0	0	0	0	0	0	0	\N	\N
110637	59	TRAILER OF 'SUNDARANIKI THONDAREKKUVA'	2006	120	8	VIS/121/125/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	B  JAYAPRAKESH RAO	12	0	184	VIS/125/2006-HYD	106	110	107	N	B  JAYAPRAKESH  RAO	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110638	59	TRAILER OF 'HAPPY'	2006	120	8	VIS/122/126/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	ALLU  ARAVIND	12	0	184	VIS/126/2006-HYD	106	110	107	N	ALLU  ARAVIND	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110639	59	TRAILER OF 'RANAM'	2006	120	8	VIS/123/127/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	DO	12	0	184	VIS/127/2006-HYD	106	110	107	N	P VIJAYA BHASKAR RAO	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110640	59	TRAILER OF 'KITAKITALU'	2006	120	8	VIS/124/128/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	EVV SATYANARAYANA	12	0	184	VIS/128/2006-HYD	106	110	107	N	EVV SATYANARAYANA	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110641	59	TRAILER OF '10TH CLASS'	2006	120	8	VIS/125/129/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	PV SHYAM PRASAD	12	0	184	VIS/129/2006-HYD	106	110	107	N	PV SHYAM PRASAD	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110642	44	JAI MAA DURGA SHAKTHI	2006	120	8	VIL/15/18/2006-HYD	0	0x000097A100000000	2006-04-12 00:00:00	SK GUPTA	13	0	176	VIL/18/2006-HYD	106	109	107	N	SK GUPTA	0	0	0	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
110643	42	JAI DURGA	2006	120	8	VIL/16/17/2006-HYD	0	0x000097A200000000	2006-04-13 00:00:00	SK GUPTA	13	0	176	VIL/17/2006-HYD	106	109	107	N	SK GUPTA	0	0	0	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
110644	59	TRAILER OF 'PREMA KHAREEDU'	2006	120	8	VIS/130/134/2006-HYD	0	0x000097A600000000	2006-04-17 00:00:00	T KRISHNA RAO	12	0	184	VIS/134/2006-HYD	106	110	107	N	T KRISHNA RAO	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110645	44	OM SHAKTHI NAAG SHAKTHI	2006	120	8	VIL/17/19/2006-HYD	0	0x000097A600000000	2006-04-17 00:00:00	SK GUPTA	13	0	176	VIL/19/2006-HYD	106	109	107	N	SK GUPTA	0	0	0	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
110646	59	V E N N E L A	2006	120	8	VIL/18/13//2006-HYD	0	0x000097AD00000000	2006-04-24 00:00:00	M CHALAPATHI	12	0	176	VIL/13/2006-HYD	106	109	107	Y	K HANUMANTHA RAO	0	0	0	0	5	123	45	B	0	0	0	0	0	0	0	0	\N	\N
110647	59	IDDARU PELLALU	2006	120	8	VIL/19/21/2006-HYD	0	0x000097AF00000000	2006-04-26 00:00:00	YADA KRISHNA MURTHY	12	0	176	VIL/21/2006-HYD	106	109	107	N	YADA KRISHNA MURTHY	0	0	0	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
110648	49	BRAHMAM	2006	120	8	VIL/20/20/2006-HYD	0	0x000097B800000000	2006-05-05 00:00:00	BINA PAWANKUMAR	13	0	176	VIL/20/2006-HYD	106	109	107	Y	PAWANKUMAR TOLASAVIA	0	0	0	0	5	139	32	B	0	0	0	0	0	0	0	0	\N	\N
110649	59	VEERABHADRA	2006	120	8	VIL/21/22/2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	AMBICA KRISHNA	12	0	176	VIL/22/2006-HYD	106	109	107	N	AMBICA  KRISHNA	0	0	0	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
110650	59	R A A M	2006	120	8	VIL/22/23/2006-HYD	0	0x000097D000000000	2006-05-29 00:00:00	N SUDHAKAR REDDY	12	0	176	VIL/23/2006-HYD	106	109	107	N	GR RAJU	0	0	0	0	5	123	16	B	0	0	0	0	0	0	0	0	\N	\N
110651	59	TRAILER OF 'ASHOK'	2006	120	8	VIS/206/211/2006-HYD	0	0x000097DA00000000	2006-06-08 00:00:00	V  RAMESH  BABU	12	0	184	VIS/211/2006-HYD	106	110	107	N	V  RAMESH  BABU	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110652	59	TRAILER OF 'BRAHMASTRAM'	2006	120	8	VIS/207/212/2006-HYD	0	0x000097DA00000000	2006-06-08 00:00:00	DO	12	0	184	VIS/212/2006-HYD	106	110	107	N	N SURYAPRAKASH RAO	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
110653	59	P O L I C E	2006	120	8	VIL/23/25/2006-HYD	0	0x000097DA00000000	2006-06-08 00:00:00	K KANTHA	12	0	176	VIL/25/2006-HYD	106	109	107	Y	K SAI BABA	0	0	0	0	5	129	37	B	0	0	0	0	0	0	0	0	\N	\N
110654	59	T H R I L L	2006	120	8	VIL/24/24/2006-HYD	0	0x000097DF00000000	2006-06-13 00:00:00	KVR NAIDU	12	0	176	VIL/24/2006-HYD	106	109	107	Y	KVR NAIDU	0	0	0	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
110655	59	TRAILER OF 'NANDANAVANAM 120 KM'	2006	120	8	CIS/45/52/2006-HYD	23.15	0x000097E600000000	2006-06-20 00:00:00	G NEELAKANTHA REDDY	12	0	184	CIS/52/2006-HYD	105	110	107	N	G NEELAKANTHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110656	44	ICHCHHADHARI NAAG NAGIN	2006	120	8	VIL/25/27/2006-HYD	0	0x000097E800000000	2006-06-22 00:00:00	SK GUPTA	13	0	176	VIL/27/2006-HYD	106	109	107	N	SK GUPTA	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
110657	42	NAAG PRATIKSHA	2006	120	8	VIL/26/28/2006-HYD	0	0x000097F000000000	2006-06-30 00:00:00	SK GUPTA	13	0	176	VIL/28/2006-HYD	106	109	107	N	SK GUPTA	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
110658	70	TR. OF DOUBLE COMEDY	2006	120	3	VIS/1/206/2006-CHE	0	0x000097DB00000000	2006-06-09 00:00:00	LR Vijaya Karthic	12	0	184	VIS/271/2006-CHE	106	110	107	N	LR Vijaya Karthic	0	0	0	0	5	1	4	B	0	0	0	0	0	0	0	0	\N	\N
110659	59	TR.NOS.1,2 & 3 OF 'TAKKARI DONGA CHAKKANI CHUKKA'	2006	120	3	VIS/1/207/2006-CHE	0	0x000097E000000000	2006-06-14 00:00:00	Prasanna Movies	12	0	184	VIS/272/2006-CHE	106	110	107	N	Shri M Murali	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110660	58	TR.NO.2 OF 'IMSAI ARASAN 23RD PULLIKESI'	2006	120	3	VIS/1/208/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	Shri S Shankar	12	0	184	VIS/274/2006-CHE	106	110	107	N	S Pictures	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110661	58	TR.NO.2 OF 'UYIR EZHUTHU'	2006	120	3	VIS/1/209/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	E Three Films	12	0	184	VIS/275/2006-CHE	106	110	107	N	E Three Films	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110662	58	BLACK & WHITE	2006	120	3	VIS/1/213/2006-CHE	0	0x000097E200000000	2006-06-16 00:00:00	Shri J G Krishna	12	0	175	VIS/276/2006-CHE	106	110	107	N	Shri J G Krishna	0	0	0	0	5	10	17	B	0	0	0	0	0	0	0	0	\N	\N
110663	59	TR.NOS.1 TO 7 OF 'GAYAM'	2006	120	3	VIS/1/210/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	Shri P Kishore Babu	12	0	184	VIS/277/2006-CHE	106	110	107	N	Blue Sky Entertainment	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
110664	59	TRAILER NOS.1 TO 3 OF 'SUPER STYLE'	2006	120	3	VIS/1/211/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	Ms B Madhavi	12	0	184	VIS/278/2006-CHE	106	110	107	N	New Evergreen Entertainment	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110665	58	TR.NO.1 & 2 OF 'MANATHODU MAZHAI KALAM'	2006	120	3	VIS/1/212/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	ELK Productions	12	0	184	VIS/279-280/2006-CHE	106	110	107	N	ELK Productions	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
110666	58	TR. OF '16 NATKAL'	2006	120	3	VIS/1/215/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	Shri Ravi Srinivas	12	0	184	VIS/282/2006-CHE	106	110	107	N	Puviyarasi Cine Planner	0	0	0	0	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
110667	58	TR. NO.1 & 3 OF 'ARAN'	2006	120	3	VIS/1/216/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	Shri R B Choudary	12	0	184	VIS/283&287/2006-CHE	106	110	107	N	Super Good Films Pvt Ltd	0	0	0	0	5	1	29	B	0	0	0	0	0	0	0	0	\N	\N
110668	58	TR. OF 'LAYA'	2006	120	3	VIS/1/217/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	Shri V Rishiraj	12	0	184	VIS/285/2006-CHE	106	110	107	N	Roshan Films International	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110669	58	NESCAFE SUNRISE	2006	120	3	VIS/1/218/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	Interactive Television Pvt Ltd	12	0	185	VIS/286/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
110670	50	SAGATLOBA MANGLAN	2006	120	9	VIL/01/16/2006-GUW	0	0x0000978C00000000	2006-03-22 00:00:00	H HEMLATA DEVI	12	0	176	VIL/17/03/2006-GUW	106	109	107	N	SHRI CHAN HEISHAM	0	0	0	0	5	1	58	B	0	0	0	0	0	0	0	0	\N	\N
110671	50	CID INSPECTOR	2006	120	9	VIL/01/17/2006-GUW	0	0x000097A800000000	2006-04-19 00:00:00	SMT SARITA HAISNAM	12	0	176	VIL/18/04/2006-GUW	106	109	107	N	SRI HIBAN HAISNAMBA	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
110672	50	THAMOINA KARI HAIRI	2006	120	9	VIL/01/18/2006-GUW	0	0x000097A800000000	2006-04-19 00:00:00	SRI HIJAM GOURESWOR SINGH	16	0	176	VIL/19/04/2006-GUW	106	109	107	N	SRI HIJAM GOURESWOR SINGH	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
110673	50	MAMOUDO-HINGCHABIDO	2006	120	9	VIL/01/19/2006-GUW	0	0x000097A900000000	2006-04-20 00:00:00	H DMABDI SINGH P SUBHAS SINGH  H YAIZKHAMBA SINGH	12	0	176	VIL/20/04/2006-GUW	106	109	107	N	MR DIYA KHWAIRAKPAM	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
110674	50	CHEITHENG	2006	120	9	VIL/01/20/2006-GUW	0	0x000097A900000000	2006-04-20 00:00:00	SRI PRADEEP KHWAIRAUPUM	12	0	176	VIL/21/04/2006-GUW	106	109	107	N	SRI DIYA KHWARAKPAM	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
110675	50	THENG MANKHRE THAABALSE	2006	120	9	VIL/01/21/2006-GUW	0	0x000097A900000000	2006-04-20 00:00:00	SH TH HITLER SINGH	12	0	176	VIL/22/04/2006-GUW	106	109	107	N	SH TH HITLER SINGH	0	0	0	0	5	2	6	B	0	0	0	0	0	0	0	0	\N	\N
110676	41	BHAGYALIPI	2006	120	9	VIL/01/22/2006-GUW	0	0x000097D800000000	2006-06-06 00:00:00	SRI DILIP K DAS	12	0	176	VIL/23/06/2006-GUW	106	109	107	N	SRI DILIP K DAS	0	0	0	0	5	2	17	B	0	0	0	0	0	0	0	0	\N	\N
110677	41	MANN MORICHIKA	2006	120	9	VIL/01/23/2006-GUW	0	0x000097D800000000	2006-06-06 00:00:00	SMT RENU CHORADIA AND SMT RATNI DEVI LUNAWATI	16	0	176	VIL/24/06/2006-GUW	106	109	107	N	SMT RENU CHORADIA AND SMT RATNI DEVI LUNAWATI	0	0	0	0	5	1	53	B	0	0	0	0	0	0	0	0	\N	\N
110678	50	SURDA NGAOJABI	2006	120	9	VIL/01/24/2006-GUW	0	0x000097EF00000000	2006-06-29 00:00:00	BRJEN YUMNAM	12	0	176	VIL/25/06/2006-GUW	106	109	107	N	BRJEN YUMNAM	0	0	0	0	5	2	14	B	0	0	0	0	0	0	0	0	\N	\N
110679	50	KHONGUL	2006	122	9	VIL/03/01/2006-GUW	0	0x000097F000000000	2006-06-30 00:00:00	SRI KH NIPEN SINGH	12	0	176	VIL/26/06/2006-GUW	106	109	107	N	SRI KH NIPEN SINGH	0	0	0	0	5	2	7	B	0	0	0	0	0	0	0	0	\N	\N
110680	44	KHATHARNAK KHEL	2006	120	3	VFL/1/01/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	My Way Films Co Ltd	13	0	169	VFL/1/2006-CHE	106	109	108	N	Shri R Shanmugam	0	0	0	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
110681	50	MANG-NGAL	2006	120	9	VIL/01/25/2006-GUW	0	0x000097F000000000	2006-06-30 00:00:00	SRI L MANIKANTA SINGH	12	0	176	VIL/27/06/2006-GUW	106	109	107	N	SRI L MANIKANTA SINGH	0	0	0	0	5	2	36	B	0	0	0	0	0	0	0	0	\N	\N
110682	44	KATIL KI KHAJ	2006	122	3	VFL/3/01/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	My Way Films Co Ltd	13	0	169	VIS/2/2006-CHE	106	109	108	N	Shri R Shanmugam	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110683	44	NINJA KA BADLA	2006	120	3	VFL/1/02/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	My Way Films Co Ltd	13	0	169	VFL/3/2006-CHE	106	109	108	N	Shri R Shanmugam	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
110684	61	REDEMPTION	2006	121	3	VFL/2/03/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	Shri David Defalco	12	0	169	VFL/5/2006-CHE	106	109	108	N	Indo Overseas Films	0	0	0	0	5	85	35	B	0	0	0	0	0	0	0	0	\N	\N
110685	61	SHAOLIN TIGER'S CLAW	2006	120	3	VFL/1/06/2006-CHE	0	0x0000978700000000	2006-03-17 00:00:00	Shri Chewng Kao Yam	12	0	169	VFL/7/2006-CHE	106	109	108	N	Indo Overseas Films	0	0	0	0	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
110686	61	CANTONEN IRON KUNG FU	2006	120	3	VFL/1/13/2006-CHE	0	0x0000979900000000	2006-04-04 00:00:00	Shri Jing Kwo Jung	12	0	169	VFL/8/2006-CHE	106	109	108	N	Indo Overseas Films	0	0	0	0	5	87	41	B	0	0	0	0	0	0	0	0	\N	\N
110687	41	15TH AUGUST	2006	120	9	VIS/01/01/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	SRI DEVID RAY AND SRI SAHDEV SAHA	12	0	176	VIS/01/02/2006-GUW	106	110	107	N	SRI DEVID RAY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
110688	61	FISTS OF FURY-III	2006	120	3	VFL/1/07/2006-CHE	0	0x0000978700000000	2006-03-17 00:00:00	Lo Wei  Venture Communications Co	12	0	169	VFL/11/2006-CHE	106	109	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	92	13	B	0	0	0	0	0	0	0	0	\N	\N
110689	61	BRUCEE LEE'S SECRET	2006	120	3	VFL/1/09/2006-CHE	0	0x0000978700000000	2006-03-17 00:00:00	Shri Wu Yu Yun	12	0	169	VFL/13/2006-CHE	106	109	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	91	18	B	0	0	0	0	0	0	0	0	\N	\N
110690	61	REVENGE OF THE DRAGON	2006	120	3	VFL/1/08/2006-CHE	0	0x0000978700000000	2006-03-17 00:00:00	Shri Jinny L Pascual	12	0	169	VFL/15/2006-CHE	106	109	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	84	20	B	0	0	0	0	0	0	0	0	\N	\N
110691	41	NOUARU BANDHIBO MON	2006	120	9	VIS/01/02/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	MRS AZ MONI GOGOI	12	0	176	VIS/02/02/2006-GUW	106	110	107	N	MRS AZ MONI GOGOI	0	0	0	0	5	1	11	B	0	0	0	0	0	0	0	0	\N	\N
110692	61	SPIDERMAN-THE ULTIMATE VILLAIN SHOWDOWN	2006	120	3	VFL/1/19/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	Transworld Film Corporation	12	0	168	VFL/16/2006-CHE	106	109	108	N	Video Movie International	0	0	0	0	5	80	30	B	0	0	0	0	0	0	0	0	\N	\N
110693	41	BHAWNA	2006	120	9	VIS/01/03/2006-GUW	0	0x0000976A00000000	2006-02-16 00:00:00	MS MARAMI DEVI	12	0	176	VIS/03/02/2006-GUW	106	110	107	N	PRADYUT MAHANTA BALIJAN	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
110694	61	SPIDERMAN- SPIDERMAN VS DOC OCK	2006	120	3	VFL/1/18/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	Transworld Film Corporation	12	0	168	VFL/19/2006-CHE	106	109	108	N	Video Movie International	0	0	0	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
110695	41	KALSANDHYA	2006	120	9	VIS/01/04/2006-GUW	0	0x0000979F00000000	2006-04-10 00:00:00	SMT LABANYA DAS BORA	12	0	176	VIS/04/04/2006-GUW	106	110	107	N	SMT LABANYA DAS BORA	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
110696	41	BLACK MAGIC	2006	121	9	VIS/02/01/2006-GUW	0	0x000097F000000000	2006-06-30 00:00:00	SRI ABIJEET BARMAN AND SMT ANJANA DAS	12	0	176	VIS/05/06/2006-GUW	106	110	107	N	SRI ABIJEET BARMAN	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
110697	42	JE JON THAKE MAJHKHANE	2006	120	2	CIL/1/2/2006-KOL	3580.20	0x0000974100000000	2006-01-06 00:00:00	ASUTOSH BHATTACHERJEE	12	0	176	CIL/47/2005-KOL	105	109	107	N	ASUTOSH BHATTACHERJEE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110698	42	NAYAK (THE REAL HERO)	2006	121	2	CIL/2/1/2006-KOL	4375.65	0x0000974500000000	2006-01-10 00:00:00	NARESH KUMAR JAIN	12	0	176	CIL/1/2006-KOL	105	109	107	N	NARESH KUMAR JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110699	42	AGNI SAPATH	2006	120	2	CIL/1/3/2006-KOL	3964.27	0x0000974D00000000	2006-01-18 00:00:00	SWAPAN KUMAR SAHA	12	0	176	CIL/3/2006-KOL	105	109	107	N	SWAPAN KUMAR SAHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110700	42	HERO	2006	120	2	CIL/1/4/2006-KOL	4112.97	0x0000974E00000000	2006-01-19 00:00:00	SURINDER FILMS	12	0	176	CIL/4/2006-KOL	105	109	107	N	SURINDER FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110701	42	BIBAR	2006	122	2	CIL/3/1/2006-KOL	3282.73	0x0000975D00000000	2006-02-03 00:00:00	KAMAL BANSAL	12	0	176	CIL/6/2006-KOL	105	109	107	N	KAMAL BANSAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110702	42	FALTU	2006	121	2	CIL/2/2/2006-KOL	2843.77	0x0000976800000000	2006-02-14 00:00:00	PLANMAN CONSULTANT INDIA PVT LTD	12	0	176	CIL/49/2005-KOL	105	109	107	N	ARINDAM CHAUDHURI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110703	59	APARACHITHURALU	2006	122	3	CIL/3/01/2006-CHE	3529.30	0x0000974F00000000	2006-01-20 00:00:00	Shri MVR Reddy	13	0	176	CIL/6/2006-CHE	105	109	107	N	Sri Balaji Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110704	59	HAI SUBRAMANYAM	2006	120	3	CIL/1/04/2006-CHE	3859.42	0x0000975400000000	2006-01-25 00:00:00	Shri AN Balaji	13	0	176	CIL/8/2006-CHE	105	109	107	N	Sree Lakshmi Jyothi Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110705	44	CHUMBAN THE KISS	2006	121	3	CIL/2/04/2006-CHE	2228.74	0x0000975600000000	2006-01-27 00:00:00	Shri SGR Prasad	13	0	176	CIL/10/2006-CHE	105	109	107	N	Guru Ragavendra Enterprises	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110706	58	PARIJATHAM	2006	120	3	CIL/1/06/2006-CHE	4246.47	0x0000975D00000000	2006-02-03 00:00:00	Smirthis Silver Screens	12	0	176	CIL/12/2006-CHE	105	109	107	N	Smirthis Silver Screens	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110707	58	KALABAK KAADALAN	2006	120	3	CIL/3/04/2006-CHE	4033.12	0x0000975D00000000	2006-02-03 00:00:00	Vishnu Talkies	12	0	176	CIL/13/2006-CHE	105	109	107	N	Vishnu Talkies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110708	44	ZAMAANAT	2006	120	3	CIL/1/05/2006-CHE	4543.04	0x0000975D00000000	2006-02-03 00:00:00	Raam Raj Kalamandir	12	0	176	CIL/14/2006-CHE	105	109	107	N	Raam Raj Kalamandir	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110709	59	KALISUNTEE	2006	121	3	CIL/2/06/2006-CHE	3859.15	0x0000976200000000	2006-02-08 00:00:00	SHRI M SRINIVASA RAO	13	87	176	CIL/18/2006-CHE	105	109	107	N	SHRI M SRINIVASA RAO	14	3859.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110710	58	JUNE R	2006	120	3	CIL/1/07/2006-CHE	2950.80	0x0000976100000000	2006-02-07 00:00:00	Idea Wold One Celluloid Pvt Ltd	12	0	176	CIL/20/2006-CHE	105	109	107	N	Idea Wold One Celluloid Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110711	59	ALBUM	2006	120	3	CIL/1/09/2006-CHE	3668.60	0x0000976700000000	2006-02-13 00:00:00	Shri Vijaya Balu Maganti	13	0	176	CIL/23/2006-CHE	105	109	107	N	Lalitha Ram Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110712	58	THAMBI	2006	120	3	CIL/1/08/2006-CHE	3966.97	0x0000976400000000	2006-02-10 00:00:00	The Thambi Film Ltd	12	0	176	CIL/24/2006-CHE	105	109	107	N	The Thambi Film Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110713	59	NINNE PREMINCHA	2006	120	3	CIL/1/13/2006-CHE	3566.16	0x0000977800000000	2006-03-02 00:00:00	Vijaya Baarati Arts	13	0	176	CIL/29/2006-CHE	105	109	107	N	Shri Kattaa Sreenivasa Rao	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110714	44	APARICHIT	2006	120	3	CIL/1/14/2006-CHE	4973.13	0x0000977900000000	2006-03-03 00:00:00	Shri V Ravichandran	13	0	176	CIL/30/2006-CHE	105	109	107	N	Oscar Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110715	59	RAAVE NAA CHELIYA	2006	120	3	CIL/1/12/2006-CHE	3167.48	0x0000977700000000	2006-03-01 00:00:00	Royal Art Enterprises	13	0	176	CIL/31/2006-CHE	105	109	107	N	Shri S Hussain	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110716	59	PREMINCHI CHOODU	2006	120	3	CIL/1/16/2006-CHE	3602.14	0x0000977900000000	2006-03-03 00:00:00	GV Films Ltd	13	0	176	CIL/35/2006-CHE	105	109	107	N	GV Films Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110717	59	NAALO NENU	2006	120	3	CIL/1/17/2006-CHE	3987.71	0x0000977900000000	2006-03-03 00:00:00	Shri Vikram Singh	13	0	176	CIL/36/2006-CHE	105	109	107	N	VS Klass Productions Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110718	59	MANASUNDI KAANI	2006	121	3	CIL/2/09/2006-CHE	4023.36	0x0000978600000000	2006-03-16 00:00:00	Liberty Cinema	13	0	176	CIL/39/2006-CHE	105	109	107	N	Liberty Cinema	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110719	44	MERA KRODH	2006	120	3	CIL/1/22/2006-CHE	4621.70	0x0000978E00000000	2006-03-24 00:00:00	Shri R Manohar	13	0	176	CIL/43/2006-CHE	105	109	107	N	Surface Technics	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110720	59	JALAKANTA	2006	120	3	CIL/1/20/2006-CHE	4254.41	0x0000978E00000000	2006-03-24 00:00:00	Shri Y Satish	13	0	176	CIL/44/2006-CHE	105	109	107	N	Satish Film Corporation	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110721	59	NATO VASTAVA	2006	120	3	CIL/1/21/2006-CHE	4054.15	0x0000978E00000000	2006-03-24 00:00:00	United Pictures	13	0	176	CIL/45/2006-CHE	105	109	107	N	United Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110722	59	SIMBU	2006	120	3	CIL/1/23/2006-CHE	4330.93	0x0000979800000000	2006-04-03 00:00:00	Shri K Gopi	13	0	176	CIL/47/2006-CHE	105	109	107	N	Leela films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110723	59	CHANAKIYUDU	2006	121	3	CIL/2/10/2006-CHE	3901.44	0x000097A900000000	2006-04-20 00:00:00	Sri Saraswathi Pictures	13	0	176	CIL/57/2006-CHE	105	109	107	N	Sri Saraswathi Pictures	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110724	59	PALNATI PULI	2006	120	3	CIL/1/27/2006-CHE	4024.89	0x000097AA00000000	2006-04-21 00:00:00	Shri Y V Ramanamoorthy	13	0	176	CIL/58/2006-CHE	105	109	107	N	Sree Hyma Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110725	58	AMMANNA SUMMA ILLADA	2006	120	3	CIL/1/29/2006-CHE	3005.63	0x000097AF00000000	2006-04-26 00:00:00	Amma Kalaikoodam	12	0	176	CIL/59/2006-CHE	105	109	107	N	Amma Kalaikoodam	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110726	44	KRISHAN ARJUN	2006	121	3	CIL/2/12/2006-CHE	4525.09	0x000097B100000000	2006-04-28 00:00:00	Shri D R  Manohar	13	0	176	CIL/62/2006-CHE	105	109	107	N	Surface Technics	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110727	59	NEEKISTAMAITHE CHAALAA	2006	120	3	CIL/1/35/2006-CHE	4119.41	0x000097CA00000000	2006-05-23 00:00:00	Shri TBP Sreenivasan	13	0	176	CIL/73/2006-CHE	105	109	107	N	Sri Raja Rajeswari Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110728	59	SWADESHI	2006	120	3	CIL/1/36/2006-CHE	4063.62	0x000097CA00000000	2006-05-23 00:00:00	Shri Vasu  and  A Venkat Rao	13	0	176	CIL/75/2006-CHE	105	109	107	N	Lakshmi Balaji Cinema	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110729	59	TAKKARI DONGA CHAKKANI CHUKKA	2006	121	3	CIL/2/17/2006-CHE	4385.80	0x000097CB00000000	2006-05-24 00:00:00	Shri M Mouli	13	0	176	CIL/78/2006-CHE	105	109	107	N	Prasanna Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110730	59	DHOOLPETA	2006	121	3	CIL/2/18/2006-CHE	4944.19	0x000097CC00000000	2006-05-25 00:00:00	Lakshmi Movies Makers	13	0	176	CIL/79/2006-CHE	105	109	107	N	Lakshmi Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110731	59	NAVA MANMADHUDU	2006	122	3	CIL/3/19/2006-CHE	3176.34	0x000097D300000000	2006-06-01 00:00:00	Shri Ramakrishna	13	0	176	CIL/80/2006-CHE	105	109	107	N	Victory Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110732	58	BY 2	2006	120	3	CIL/1/44/2006-CHE	3732.61	0x000097F300000000	2006-07-03 00:00:00	VR Miracle Movies	12	0	176	CIL/81/2006-CHE	105	109	107	N	VR Miracle Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110733	59	PATHALA BAIRAVUDU	2006	120	3	CIL/1/38/2006-CHE	3222.36	0x000097D900000000	2006-06-07 00:00:00	Shri G Sambasiva Rao	13	0	176	CIL/84/2006-CHE	105	109	107	N	Lakshmi Harshita Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110734	59	MAHA ANDAM GAA UNNAVANI BAYAM	2006	120	3	CIL/1/41/2006-CHE	3591.15	0x000097E100000000	2006-06-15 00:00:00	Shri K Sumanth	13	0	176	CIL/89/2006-CHE	105	109	107	N	New Entertainments	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110735	59	LAKSHMI SOWBHAGYAVATHI	2006	120	3	CIL/1/43/2006-CHE	3809.70	0x000097E900000000	2006-06-23 00:00:00	Shri SS Baba Vikram	13	0	176	CIL/90/2006-CHE	105	109	107	N	Shri SS Baba Vikram	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110736	58	AATHI (DIGITAL VERSION)	2006	121	3	DIL/2/01/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	Sooriyan Arts	12	0	176	DIL/1/2006-CHE	106	109	107	N	Real Image Media technologies Pvt Ltd	0	0	0	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
110737	58	SARAVANA (DIGITAL VERSION)	2006	121	3	DIL/2/02/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	Deivanai Movie Makers	12	0	176	DIL/2/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	175	0	B	0	0	0	0	0	0	0	0	\N	\N
110738	44	15 PARK AVENUE	2006	120	2	CIL/1/1/2006-KOL	3419.17	0x0000974000000000	2006-01-05 00:00:00	BIPIN KUMAR VOHRA	12	0	176	CIL/48/2005-KOL	105	109	107	N	AGNIDEV CHATTERJEE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110739	42	PITA	2006	120	2	CIL/1/6/2006-KOL	4205.05	0x0000977000000000	2006-02-22 00:00:00	RAJAT SIKDER	12	0	176	CIL/2/2006-KOL	105	109	107	N	RAJAT SIKDER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110740	58	PARAMASIVAN (DIGITAL VERSION)	2006	120	3	DIL/1/01/2006-CHE	0	0x0000975400000000	2006-01-25 00:00:00	Shri Ramesh Babu	12	0	176	DIL/3/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
110741	58	KALVANYN KAADHALI (DIGITAL VERSION)	2006	122	3	DIL/3/02/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	Dream Makers UK Five	12	0	176	DIL/5/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	143	0	B	0	0	0	0	0	0	0	0	\N	\N
110742	58	MADRASI (DIGITAL VERSION)	2006	122	3	DIL/03/03/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	Spice Team Entertainments	12	0	176	DIL/6/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	172	0	B	0	0	0	0	0	0	0	0	\N	\N
110743	58	JUNE R	2006	120	3	DIL/1/02/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	Idea Wold One Celluloid Pvt Ltd	12	0	176	DIL/7/2006-CHE	106	109	107	N	Ram Video Media	0	0	0	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
110744	42	KHALNAYAK	2006	120	2	CIL/1/7/2006-KOL	4401.65	0x0000977500000000	2006-02-27 00:00:00	BALBINDER SING KHUDIRAM CHAKRABORTY  TARAK GHOSH	12	0	169	CIL/8/2006-KOL	105	109	107	N	KHUDIRAM CHAKRABORTY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110745	58	TIRUPATHI (DIGITAL VERSION)	2006	120	3	DIL/1/05/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	AVM Productions	12	0	176	DIL/12/2006-CHE	106	109	107	N	AVM Productions	0	0	0	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
110746	58	THALAINAGARAM (DIGITAL VERSION)	2006	122	3	DIL/3/6/2006-CHE	0	0x000097CC00000000	2006-05-25 00:00:00	Oscar Films Pvt Ltd	12	0	176	DIL/15/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	154	0	B	0	0	0	0	0	0	0	0	\N	\N
110747	58	PARIJATHAM (DIGITAL VERSION)	2006	120	3	DIL/1/8/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	Smirthis Silver Screens	12	0	176	DIL/17/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	157	0	B	0	0	0	0	0	0	0	0	\N	\N
110748	58	UYIR (DIGITAL VERSION)	2006	121	3	DIL/2/05/2006-CHE	0	0x000097F300000000	2006-07-03 00:00:00	Sri Balaji Cine Creations	12	0	170	DIL/19/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
110749	58	PATTIYAL (DIGITAL VERSION)	2006	122	3	DIL/3/05/2006-CHE	0	0x0000978B00000000	2006-03-21 00:00:00	SG Films Pvt Ltd	12	0	176	DIL/11/2006-CHE	106	109	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
110750	61	TR. OF 'THE CONSTANT GARDENER'	2006	120	3	CFS/1/01/2006-CHE	65.23	0x0000978E00000000	2006-03-24 00:00:00	Focus Features	12	0	184	CFS/1/2006-CHE	105	110	108	N	Celebrity Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110751	61	TR. OF THE WORLD'S FASTEST INDIAN	2006	120	3	CFS/1/02/2006-CHE	66.64	0x000097B000000000	2006-04-27 00:00:00	Newzealand Films Commission	12	0	184	CFS/4/2006-CHE	105	110	108	N	Celebrity Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110752	61	BRUCE LEE IMMORTAL DRAGON	2006	120	3	VFS/1/01/2006-CHE	0	0x0000975900000000	2006-01-30 00:00:00	Shri Dante J Pugliese  USA	12	0	182	VFS/1/2006-CHE	106	110	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
110970	59	TRAILER GO	2006	120	6	CIS/1/284/2006-MUM	76.20	0x000097AD00000000	2006-04-24 00:00:00	RGV FILMS	13	0	184	CIS/T/90/2006-MUM	105	110	107	N	RGV FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110753	61	JACKIE CHAN FAST FUNNY AND FURIOUS	2006	120	3	VFS/1/02/2006-CHE	0	0x0000975900000000	2006-01-30 00:00:00	Shri Dante J Pugliese  USA	12	0	182	VFS/2/2006-CHE	106	110	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
110754	61	THE THREE LITTLE PIGS	2006	120	3	VFS/1/03/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	Shri Karl Holman	12	0	175	VFS/3/2006-CHE	106	110	108	N	Innovision Communications Pvt Ltd	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
110755	42	SAATHI HARA	2006	120	2	CIL/1/5/2006-KOL	4458.03	0x0000975D00000000	2006-02-03 00:00:00	PRABIR KUMAR RAKSHIT AND KGOUTAM SINGHA ROY	12	0	176	CIL/5/2006-KOL	105	109	107	N	PRABIR KUMAR RAKSHIT AND KGOUTAM SINGHA ROY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110756	42	DOSAR	2006	122	2	CIL/3/2/2006-KOL	3435.43	0x0000979500000000	2006-03-31 00:00:00	PLANMAN CONSULTANT INDIA PVT LTD	12	0	176	CIL/9/2006-KOL	105	109	107	Y	ARINDAM CHAUDHURI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110757	42	M.L.A. PHATAKESHTO	2006	120	2	CIL/1/8/2006-KOL	3849.66	0x0000979F00000000	2006-04-10 00:00:00	SHREE VENKATESH FILMS	12	0	176	CIL/10/2006-KOL	105	109	107	N	SHREE VENKATESH FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110758	42	TAPASYA	2006	121	2	CIL/2/3/2006-KOL	4292.19	0x000097BF00000000	2006-05-12 00:00:00	KAMAL BANSAL	12	0	176	CIL/12/2006-KOL	105	109	107	N	KAMAL BANSAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110759	42	RANANGAN	2006	121	2	CIL/2/4/2006-KOL	3930.09	0x000097C500000000	2006-05-18 00:00:00	MONRANJAN FILMS  RANGDHANU CHALACHITRA BANGLADESH	12	0	176	CIL/14/2006-KOL	105	109	107	N	MRS MANJU THARAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110760	56	MAYAJHALI	2006	120	2	CIL/1/9/2006-KOL	3936.79	0x000097C500000000	2006-05-18 00:00:00	RAJSEKHAR BASU	12	0	176	CIL/15/2006-KOL	105	109	107	N	RAJSEKHAR BASU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110761	56	SITA NALA RE SAGUN SUPARI	2006	120	2	CIL/1/10/2006-KOL	3509.76	0x000097CA00000000	2006-05-23 00:00:00	DASRATH HANSDAH	12	0	175	CIL/13/2006-KOL	105	109	107	N	DASRATH HANSDAH	0	0	0	0	1	0	0	B	0	7	0	0	0	0	0	0	\N	\N
110762	42	MANUSH BHOOT	2006	120	2	CIL/1/11/2006-KOL	3659.43	0x000097CD00000000	2006-05-26 00:00:00	SHANTILAL DUGAR	12	0	176	CIL/16/2006-KOL	105	109	107	N	SHANTILAL DUGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110763	59	PARACHUTE HAIR PERFECT	2006	120	6	KCIS/1/397/2006MUM	26.21	0x000097CB00000000	2006-05-24 00:00:00	Marico Industries	12	0	185	CIS/406/2006	105	110	107	N	Marico Industries	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110764	42	BHALOBASAR ANEK NAAM	2006	120	2	CIL/1/12/2006-KOL	3886.24	0x000097CD00000000	2006-05-26 00:00:00	PRADEEP BHARDWAJ	12	0	175	CIL/17/2006-KOL	105	109	107	N	PRADEEP BHARDWAJ	0	0	0	0	1	0	0	B	0	18	0	0	0	0	0	0	\N	\N
110765	44	BLUE BIRD BEAUTY PARLOUR	2006	120	6	CIS/1/412/2006-MUM	9.14	0x000097CD00000000	2006-05-26 00:00:00	Sapna Films Cinecies	12	0	185	CIS/407/2006-MUM	105	110	107	N	Sapna Films Cinecies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110766	61	DAYANTI MODI ACADEMY	2006	120	6	CIS/1/416/2006-MUM	13.72	0x000097CD00000000	2006-05-26 00:00:00	Sapna Films Cinecies	12	0	185	CIS/408/2006-MUM	105	110	107	N	Sapna Films Cinecies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110767	58	ISHWARYA RAI ORU PERAZHAGHI	2006	121	2	CIL/2/5/2006-KOL	4095.60	0x000097CD00000000	2006-05-26 00:00:00	P ARUMUNGAM	13	0	176	CIL/19/2006-KOL	105	109	107	N	P ARUMUNGAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110768	44	PRINCE DEEWANA	2006	120	6	CIS/1/413/2006-MUM	13.72	0x000097CD00000000	2006-05-26 00:00:00	Sapna Films Cinecies	12	0	185	CIS/409/2006-MUM	105	110	107	N	Sapna Films Cinecies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110769	42	ERI NAAM PREM	2006	120	2	CIL/1/13/2006-KOL	4434.55	0x000097D100000000	2006-05-30 00:00:00	NARESH KUMAR JAIN	12	0	176	CIL/20/2006-KOL	105	109	107	N	NARESH KUMAR JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110770	61	PRIME FOCUS LTD	2006	120	6	CIS/1/414/2006-MUM	9.75	0x000097CD00000000	2006-05-26 00:00:00	Prime Focus Ltd	12	0	185	CIS/410/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110771	44	JOHN AUR KAUN	2006	120	6	CIS/1/417/2006-MUM	28.65	0x000097CD00000000	2006-05-26 00:00:00	Prime Focus Ltd	12	0	185	CIS/411/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110772	42	BHOOMIPUTRA	2006	120	2	CIL/1/14/2006-KOL	3817.93	0x000097D900000000	2006-06-07 00:00:00	AMIT KUMAR MODI	12	0	176	CIL/18/2006-KOL	105	109	107	Y	AMIT KUMAR MODI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110773	41	TEST	2005	120	6	TEST	12	0x0000972800000000	2005-12-12 00:00:00	test	12	0	170	TEST	105	109	107	N	test	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110774	61	TRIDENT HILTON HOLIDAY	2006	120	6	CIS/1/403/2006-MUM	14.32	0x000097CB00000000	2006-05-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/413/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110775	42	REFUGEE	2006	121	2	CIL/2/6/2006-KOL	4214.02	0x000097E200000000	2006-06-16 00:00:00	SHREE VENKATESH FILMS	12	0	176	CIL/21/2006-KOL	105	109	107	Y	SHREE VENKATESH FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110776	61	AMITY BIOTECH & FINE ARTS	2006	120	6	CIS/1/405/2006-MUM	28.65	0x000097CB00000000	2006-05-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/414/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110777	61	AMITY LAW & ARCHITECTURE	2006	120	6	CIS/1/402/2006-MUM	28.65	0x000097CB00000000	2006-05-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/415/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110778	42	SARTHOPAR	2006	120	2	CIL/1/15/2006-KOL	4193.17	0x000097ED00000000	2006-06-27 00:00:00	JUPITOR FILMS KOLKATA	12	0	176	CIL/22/2006-KOL	105	109	107	N	JUPITOR FILMS KOLKATA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110779	42	TRAILER OF NAYASK (THE REAL HERO)	2006	120	2	CIS/1/1/2006-KOL	107.95	0x0000974500000000	2006-01-10 00:00:00	NARESH KUMAR JAIN	12	0	184	CIS/1/2006-KOL	105	110	107	N	NARESH KUMAR JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110780	42	TRAILER OF AGNI SAPATH	2006	120	2	CIS/1/2/2006-KOL	120.09	0x0000974B00000000	2006-01-16 00:00:00	SWAPAN KUMAR SAHA	12	0	184	CIS/2/2006-KOL	105	110	107	N	SWAPAN KUMAR SAHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110781	42	TRAILER NO.2 OF CHORE CHORE MASTUTO BHAI	2006	120	2	CIS/1/3/2006-KOL	120.79	0x0000975B00000000	2006-02-01 00:00:00	PAN PRODUCTIONS	12	0	184	CIS/4/2006-KOL	105	110	107	N	PAN PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110782	64	TRAILER OF SAATHI HARA	2006	120	2	CIS/1/4/06-2006	118.59	0x0000975D00000000	2006-02-03 00:00:00	PRABIR KUMAR RAKSHIT AND GOUTAM SINGHA ROY	12	0	184	CIS/3/06-2006	105	110	107	N	PRABIR KUMAR RAKSHIT AND GOUTAM SINGHA ROY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110783	88	TRAILER-1 OF KHALNAYAK	2006	120	2	CIS/1/5/2006-KOL	123.16	0x0000977500000000	2006-02-27 00:00:00	KHUDIRAM CHAKRABORTY BALBINDER SING  TARAK GHOSH	12	0	184	CIS/5/2006-KOL	105	110	107	N	KHUDIRAM CHAKRABORTY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171810	44	BALAK	1983	120	6	U-104207-MUM	3995.43	0x000076BB00000000	1983-03-22 00:00:00	JAYMALA	12	87	176	B/28/18046-MUM	105	109	107	N	KALA MANDAL	15	4000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110784	42	TRAILER NO.1 OF PITA	2006	120	2	CIS//1/6/2006-KOL	92.39	0x0000978A00000000	2006-03-20 00:00:00	RAJAT SIKDER	12	0	184	CIS/6/2006-KOL	105	110	107	N	RAJAT SIKDER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110785	42	TRAILER NO.2 OF TAPASYA	2006	120	2	CIS/1/7/2006-KOL	84.74	0x000097B100000000	2006-04-28 00:00:00	KAMAL BANSAL	12	0	184	CIS/7/2006-KOL	105	110	107	N	KAMAL BANSAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110786	42	TRAILER OF ERI NAAM PREM	2006	120	2	CIS/1/8/2006-KOL	95.75	0x000097DA00000000	2006-06-08 00:00:00	NARESH KUMAR JAIN	12	0	184	CIS/8/2006-KOL	105	110	107	N	NARESH KUMAR JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110787	44	THE QUALITY OPTICIAN	2006	120	6	CIS/1/419/2006-MUM	9.14	0x000097CD00000000	2006-05-26 00:00:00	Sapna Film Cine Eies	12	0	185	CIS/417/2006-MUM	105	110	107	N	Sapna Film Cine Eies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110788	61	ACCENTURE	2006	120	6	CIS/1/404/2006-MUM	32.00	0x000097CB00000000	2006-05-24 00:00:00	Oms Production	12	0	185	CIS/419/2006-MUM	105	110	107	N	Oms Production	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110789	61	HISTORY CHANNEL	2006	120	6	CIS/1/406/2006-MUM	28.65	0x000097CB00000000	2006-05-24 00:00:00	EFX Magic In Motion	12	0	185	CIS/422/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110790	44	SHIKSHA ORIENTA ADVTG.P.LTD	2006	120	6	CIS/1/400/2006-MUM	14.33	0x000097CB00000000	2006-05-24 00:00:00	Dimples Cine Advtg	12	0	185	CIS/424/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110791	43	SHIV CRACKERS	2006	120	6	CIS/1/410/2006-MUM	62.33	0x000097CC00000000	2006-05-25 00:00:00	Feishree Ent PvtLtd	12	0	185	CIS/426/2006-MUM	105	110	107	N	Feishree EntPLtd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110792	44	SHIKSHA SIMPLES COUTESY	2006	120	6	CIS/1/401/2006-MUM	4.88	0x000097CB00000000	2006-05-24 00:00:00	Dimples Cine Advtg	12	0	185	CIS/425/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110793	61	CINEMA	2006	120	6	CIS/1/426/2006-MUM	14.35	0x000097D100000000	2006-05-30 00:00:00	Beauty Concepts Pvt Ltd	12	0	185	CIS/434/2006-MUM	105	110	107	N	Beauty Concepts Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110794	49	SONATA WATCH DHOONI	2006	120	6	CIS/1/423/2006-MUM	26.21	0x000097D100000000	2006-05-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/435/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110795	61	SALIL CHOWDHARY	2006	120	6	CIS/1/525/2006-MUM	1368.00	0x000097E900000000	2006-06-23 00:00:00	FD	12	0	182	CIS/436/2006-MUM	105	110	107	N	FD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110796	44	BAL MUKUND SUPER TMT	2006	120	6	CIS/1/424/2006-MUM	14.33	0x000097D100000000	2006-05-30 00:00:00	Art Zone India Pvt td	12	0	185	CIS/437/2006-MUM	105	110	107	N	Art Zone India Pvt td	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110797	58	AASHIRWAD ATTA CHILLI	2006	120	6	CIS/1/422/2006-MUM	28.65	0x000097D100000000	2006-05-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/439/2006-MUM	105	110	107	N	EFX Magic Inn Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110798	61	RUPA	2006	121	6	CIS/2/39/2006-MUM	15.24	0x000097D000000000	2006-05-29 00:00:00	Ravichandran Films	12	0	185	CIS/440/2006-MUM	105	110	107	N	Ravichandran Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110799	44	VAIDEHI	2006	120	6	CIS/1/421/2006-MUM	16.29	0x000097D000000000	2006-05-29 00:00:00	Oms  Prod	12	0	185	CIS/441/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110800	44	GHOOM	2006	120	6	CIS/1/428/2006-MUM	28.66	0x000097D100000000	2006-05-30 00:00:00	Dimples Cine Advtg	12	0	185	CIS/443/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110801	44	TELEVISION KA NAYA RANG + SATI SATYA	2006	120	6	CIS/1/429/2006-MUM	28.66	0x000097D100000000	2006-05-30 00:00:00	Dimples Cine Advtg	12	0	185	CIS/444/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110802	44	RELIANCE MOBILE EK BANGLA BANE PYARA	2006	120	6	CIS/1/439/2006-MUM	18.29	0x000097D300000000	2006-06-01 00:00:00	Prime Focus	12	0	185	CIS/445/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110803	58	RELIANCE MOBILE- R WORLD	2006	120	6	CIS/1/443/2006-MUM	16.76	0x000097D300000000	2006-06-01 00:00:00	Prime Focus	12	0	185	CIS/448/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110804	44	HAATH SE HAATH MILA	2006	120	6	CIS/1/430/2006-MUM	100.28	0x000097D100000000	2006-05-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/449/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110805	44	YAMAHA G.5	2006	120	6	CIS/1/432/2006-MUM	28.65	0x000097D200000000	2006-05-31 00:00:00	EFX Magic In Motion	12	0	185	CIS/450/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110806	44	TODAY TEA	2006	120	6	CIS/1/442/2006-MUM	28.65	0x000097D300000000	2006-06-01 00:00:00	Prime Focus	12	0	185	CIS/452/3006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110807	61	FILMY-1	2006	120	6	CIS/1/431/2006-MUM	28.66	0x000097D200000000	2006-05-31 00:00:00	Dimples Cine Advtg	12	0	185	CIS/454/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110808	61	M.I.3 THUMPS UP	2006	120	6	CIS/1/444/2006-MUM	12.19	0x000097D400000000	2006-06-02 00:00:00	EFX MAGICI IN MOTION MUMBAI	12	0	185	CIS/455/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110809	59	RELIANCE DADDY AS SANJU	2006	120	6	CIS/1/445/2006-MUM	16.76	0x000097D400000000	2006-06-02 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/456/2006-MUM	105	110	107	N	PRIME FOCUS LTD	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110810	49	RELIANCE MOBILE R. WORLD SCHOOL	2006	120	6	CIS/1/446/2006-MUM	16.76	0x000097D400000000	2006-06-02 00:00:00	Prime Focus Ltd	12	0	185	CIS/457/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110811	59	RELIANCE MOBILE CILENT NIGHT	2006	120	6	CIS/1/448/2006MUM	18.29	0x000097D400000000	2006-06-02 00:00:00	Prime Focus Ltd	12	0	185	CIS/459	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110812	45	RELIANCE MOBILE R. WORLD EASY TO OPENS	2006	120	6	CIS/1/449/2006-MUM	16.76	0x000097D400000000	2006-06-02 00:00:00	Prime Focus Ltd	12	0	185	CIS/460/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110813	49	RELIANCE MOBILE R. WORLD GRAND FATHER	2006	120	6	CIS/1/453/2006-MUM	18.29	0x000097D800000000	2006-06-06 00:00:00	Prime Focus Ltd	12	0	185	CIS/461/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110814	58	RELIANCE MOBILE R. WORLD OLD SONG	2006	120	6	CIS/1/450/2006-MUM	18.29	0x000097D400000000	2006-06-02 00:00:00	Prime Focus Ltd	12	0	185	CIS/462/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110815	44	KATPUTLI	2006	120	6	CIS/1/461/2006-MUM	21.24	0x000097DA00000000	2006-06-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/464/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110816	44	GYAN BHANDAR	2006	120	6	CIS/1/473/2006-MUM	14.33	0x000097DB00000000	2006-06-09 00:00:00	EFX Magic In Motion	12	0	185	CIS/465/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110817	58	GODREJ REAL CHICKEN 100% SAFE	2006	120	6	CIS/1/458/2006-MUM	14.33	0x000097DA00000000	2006-06-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/466/2006-MUM	105	110	107	N	Dimples Cine Adve	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110818	58	VIJAY TV GRANDMOTHER	2006	120	6	CIS/1/470/2006-MUM	28.65	0x000097DA00000000	2006-06-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/467/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110819	61	JOHN PLAYER 2006	2006	120	6	CIS/1/478/2006-MUM	16.76	0x000097DE00000000	2006-06-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/469/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110820	44	BMC	2006	120	6	CIS/1/463/2006-MUM	28.65	0x000097DA00000000	2006-06-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/471/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110821	42	TRAILER NO.2 OF NAYAK (THE REAL HERO)	2006	120	2	VIS/1/105/2006-KOL	0	0x0000974800000000	2006-01-13 00:00:00	NARESH KUMAR JAIN	12	0	184	VIS/1/2006-KOL	106	110	107	N	NARESH KUMAR JAIN	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
110822	61	KOUTONS	2006	120	6	CIS/1/457/2006-MUM	15.24	0x000097DA00000000	2006-06-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/472/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110823	44	WEST SIZE	2006	120	6	CIS/1/465/2006-MUM	15.24	0x000097DA00000000	2006-06-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/473/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110824	65	TRAILER NO.2 OF HERO	2006	120	2	VIS/1/1/2006-KOL	0	0x0000974B00000000	2006-01-16 00:00:00	SURINDER FILMS	12	0	184	VIS/2/2006-KOL	106	110	107	N	SURINDER FILMS	0	0	0	0	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
110825	58	PETER ENGLAND SHIRTS	2006	120	6	CIS/1/464/2006-MUM	28.65	0x000097DA00000000	2006-06-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/474/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110826	61	TREND SMITH TBZ	2006	120	6	CIS/1/468/2006-MUM	14.32	0x000097DA00000000	2006-06-08 00:00:00	Prime Focus Ltd	12	0	185	CIS/475/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110827	42	TRAILER NO.2 OF EKAI EKSHO	2006	120	2	VIS/1/2/2006-KOL	0	0x0000975400000000	2006-01-25 00:00:00	NIKHIL RANJAN PAUL JAGADISH PANDEY JHUNA MAJUMDER	12	0	184	VIS/3/2006-KOL	106	110	107	N	NIKHIL RANJAN PAUL	0	0	0	0	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
110828	42	TRAILER NO.1 OF BIBAR	2006	120	2	VIS/1/3/2006-KOL	0	0x0000975D00000000	2006-02-03 00:00:00	KAMAL BANSAL	12	0	184	VIS/4/2006-KOL	106	110	107	N	KAMAL BANSAL	0	0	0	0	5	4	54	B	0	0	0	0	0	0	0	0	\N	\N
110829	68	GANGAPAAR	2006	120	2	VIL/1/1/2006-KOL	0	0x0000977000000000	2006-02-22 00:00:00	MONOJ SINGH SURYA	12	0	176	VIL/1/2006-KOL	106	109	107	N	MONOJ SINGH SURYA	0	0	0	0	5	163	51	B	0	0	0	0	0	0	0	0	\N	\N
110830	42	TRAILER NO.2 OF SAATHI HARA	2006	120	2	VIS/1/4/2006-KOL	0	0x0000977000000000	2006-02-22 00:00:00	PRABIR KUMAR RAKSHIT AND GOUTAM SINGHA ROY	12	0	184	VIS/5/2006-KOL	106	110	107	N	PRABIR KUMAR RAKSHIT AND GOUTAM SINGHA ROY	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
110831	44	MICROSOFT XP STARTER EDITION	2006	120	6	CIS/1/469/2006-MUM	102.72	0x000097DA00000000	2006-06-08 00:00:00	EFX Magic In Motion	12	0	185	CIS/479/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110832	44	RICARDO	2006	120	6	CIS/1/474/2006-MUM	14.33	0x000097DB00000000	2006-06-09 00:00:00	EFX Magic In Motion	12	0	185	CIS/480/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110833	42	ROBIBAR BIKALBELA	2006	120	2	VIL/1/2/2006-KOL	0	0x0000977100000000	2006-02-23 00:00:00	SUTAPA DUTT	12	0	176	VIL/2/2006-KOL	106	109	107	N	JOY BASU	0	0	0	0	5	116	46	B	0	0	0	0	0	0	0	0	\N	\N
110834	42	TRAILER-2 OF KHALNAYAK	2006	120	2	VIS/1/5/2006-KOL	0	0x0000977500000000	2006-02-27 00:00:00	KHUDIRAM CHAKRABORTY BALBINDER SINGH TARAK GHOSH	12	0	184	VIS/6/2006-KOL	106	110	107	N	KHUDIRAM CHAKRABORTY	0	0	0	0	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
110835	44	FAIR & TEEN	2006	120	6	CIS/1/462/2006-MUM	14.33	0x000097DA00000000	2006-06-08 00:00:00	Pracher Communication Ltd	12	0	185	CIS/482/2006-MUM	105	110	107	N	Pracher Communication Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110836	42	TRAILER NO.2 OF PITA	2006	120	2	VIS/1/6/2006-KOL	0	0x0000978A00000000	2006-03-20 00:00:00	RAJAT SIKDER	12	0	184	VIS/7/2006-KOL	106	110	107	N	RAJAT SIKDER	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
110837	44	TELEVISION KA NAYA RANGA-1	2006	120	6	CIS/1/466/2006-MUM	28.66	0x000097DA00000000	2006-06-08 00:00:00	Dimples Cine Advt	12	0	185	CIS/483/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110838	68	NAGPUR KAR BHOOT EK PREM KATHA	2006	120	2	VIL/1/3/2006-KOL	0	0x0000978A00000000	2006-03-20 00:00:00	BIRJU PRADHAN	12	0	176	VIL/6/2006-KOL	106	109	107	N	BIRJU PRADHAN	0	0	0	0	5	136	48	B	0	0	0	0	0	0	0	0	\N	\N
110839	44	HPCL TUROJET	2006	120	6	CIS/1/472/2006-MUM	28.65	0x000097DB00000000	2006-06-09 00:00:00	EFX Magic In Motion	12	0	185	CIS/485/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110840	42	TRAILER NO.1 OF M.L.A. PHATAKESHTO	2006	120	2	VIS/1/7/2006-KOL	0	0x0000979900000000	2006-04-04 00:00:00	SHREE VENKATESH FILMS	12	0	184	VIS/10/2006-KOL	106	110	107	N	SHREE VENKATESH FILMS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110841	44	STAR ONE MEGA FINAL	2006	120	6	CIS/1/475/2006-MUM	28.65	0x000097DE00000000	2006-06-12 00:00:00	Prime Focus Ltd	12	0	185	CIS/486/2006-MUM	105	110	107	N	Prime Focus Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110842	68	PYAR KAR KHATIR	2006	120	2	VIL/1/4/2006-KOL	0	0x000097A600000000	2006-04-17 00:00:00	MOHAN SINGH	12	0	176	VIL/3/2006-KOL	106	109	107	N	MOHAN SINGH	0	0	0	0	5	143	31	B	0	0	0	0	0	0	0	0	\N	\N
110843	44	NEWS MAGAZINE NO. 543 PRADHANMANTRI DR. MANMOHAN SINGH KI GERMANY EVEN UJWEKISTEN KI YATRA 06	2006	120	6	CIS/1/508/2006-MUM	427.00	0x000097E500000000	2006-06-19 00:00:00	Films Division Govt of India	12	0	183	CIS/488/2006-MUM	105	110	107	N	Films Division Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110844	61	AIRTEL DOLL	2006	120	6	CIS/1/477/2006-MUM	7.62	0x000097DE00000000	2006-06-12 00:00:00	Oms Prod	12	0	185	CIS/489/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110845	44	COKE FIFA ENTRANTGIC	2006	120	6	CIS/1/480/2006-MUM	28.65	0x000097DE00000000	2006-06-12 00:00:00	EFX Magic In Motion	12	0	185	CIS/490/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110846	59	SAFFOLA TASTY BLEND	2006	120	6	CIS/1/476/2006-MUM	14.33	0x000097DE00000000	2006-06-12 00:00:00	Merico Industries	12	0	185	CIS/491/2006-MUM	105	110	107	N	Merico Industries	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175372	61	TASTE IT	1977	120	6	U-85451-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	TRIO FILMS	12	92	0	B/81700-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110847	44	ASIAN TAILES	2006	120	6	CIS/1/A479/2006-MUM	14.33	0x000097DE00000000	2006-06-12 00:00:00	Venus Ads Films	12	0	185	CIS/492/2006-MUM	105	110	107	N	Venus Ads Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110848	86	SILENT PROTEST	2006	120	2	VIS/1/8/2006-KOL	0	0x000097A700000000	2006-04-18 00:00:00	RUDRA DASGUPTA	12	0	175	VIS/9/2006-KOL	106	110	107	N	RUDRA DASGUPTA	0	0	0	0	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
110849	42	TRAILER NO.2 OF M.L.A. PHATAKESHTO	2006	120	2	VIS/1/9/2006-KOL	0	0x000097A700000000	2006-04-18 00:00:00	SHREE VENKATESH FILMS	12	0	184	VIS/17/2006-KOL	106	110	107	N	SHREE VENKATESH FILMS	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110850	44	INDIA TODAY GYAN BHANDAR	2006	120	6	CIS/1/484/2006-MUM	28.65	0x000097DF00000000	2006-06-13 00:00:00	EFX	12	0	185	CIS/494/2006-MUM	105	110	107	N	EFX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110851	42	TRAILER NO.2 OF SAKAL SANDHYA	2006	120	2	VIS/1/10/2006-KOL	0	0x000097A700000000	2006-04-18 00:00:00	SUBRATA SAHA ROY	12	0	184	VIS/19/2006-KOL	106	110	107	N	SUBRATA SAHA ROY	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
110852	44	NEWS MAGAZINE NO. 545 NAUSHAD EK SANGITMAY YATRA	2006	120	6	CIS/1/510/2006-MUM	471.00	0x000097E600000000	2006-06-20 00:00:00	FD Govt of India	12	0	182	CIS/495/2006-MUM	105	110	107	N	FD Govt of India	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110853	44	TATHAGATA	2006	120	2	VIL/1/5/2006-KOL	0	0x000097A700000000	2006-04-18 00:00:00	MOLOY CHAKRAVORTY V	12	0	164	VIL/8/2006-KOL	106	109	107	N	NIMU BHAUMIK	0	0	0	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
110854	44	SONY MAX NEELA WEDS NIKHIL	2006	120	6	CIS/1/485/2006-MUM	7.32	0x000097E100000000	2006-06-15 00:00:00	Dimples Cine Advd	12	0	185	CIS/496/2006-MUM	105	110	107	N	Dimples Cine Advd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110855	42	TRAILER NO.1 OF TAPASYA	2006	120	2	VIS/1/11/2006-KOL	0	0x000097AA00000000	2006-04-21 00:00:00	KAMAL BANSAL	12	0	184	VIS/20/2006-KOL	106	110	107	N	KAMAL BANSAL	0	0	0	0	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
110856	61	ESCADA	2006	120	6	CIS/1/491/2006-MUM	9.75	0x000097E100000000	2006-06-15 00:00:00	Dimples Cine Advd	12	0	185	CIS/498/2006-MUM	105	110	107	N	Dimples Cine Advd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110857	68	MOR DIL	2006	120	2	VIL/1/6/2006-KOL	0	0x000097AD00000000	2006-04-24 00:00:00	HOSNE ORAON	12	0	176	VIL/4/2006-KOL	106	109	107	N	HOSNE ORAON	0	0	0	0	5	154	57	B	0	0	0	0	0	0	0	0	\N	\N
110858	44	SONY MAX - KAMAL SOCIETY	2006	120	6	CIS/1/486/2006-MUM	7.32	0x000097E100000000	2006-06-15 00:00:00	Dimples Cine Advd	12	0	185	CIS/499/2006-MUM	105	110	107	N	Dimples Cine Advd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110859	61	HPCL POWER	2006	120	6	CIS/1/496/2006-MUM	28.65	0x000097E200000000	2006-06-16 00:00:00	EFX Magic In Motion	12	0	185	CIS/502/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110860	44	HYUNDAI SANTRO WALE	2006	120	6	CIS/1/649/2006-MUM	28.65	0x000097E100000000	2006-06-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/644/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110861	61	GECKO	2006	120	6	CIS/1/489/2006-MUM	14.33	0x000097E100000000	2006-06-15 00:00:00	EFX Magic In Motion	12	0	185	CIS/504/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110862	68	DAGGA THE EMOTION	2006	120	2	VIL/1/7/2006-KOL	0	0x000097AD00000000	2006-04-24 00:00:00	MUKUL SINGH	12	0	176	VIL/5/2006-KOL	106	109	107	N	MUKUL SINGH	0	0	0	0	5	147	2	B	0	0	0	0	0	0	0	0	\N	\N
110863	42	CHANDER GAYE CHAND LEGECHE	2006	120	2	VIS/1/12/2006-KOL	0	0x000097B500000000	2006-05-02 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/11/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	32	45	B	0	0	0	0	0	0	0	0	\N	\N
110864	42	MON BAKUL	2006	120	2	VIS/1/13/2006-KOL	0	0x000097B500000000	2006-05-02 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/13/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	39	20	B	0	0	0	0	0	0	0	0	\N	\N
110865	61	THE FOLK THEATRE OF BENGAL	2006	120	2	VIS/1/14/2006-KOL	0	0x000097B500000000	2006-05-02 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	182	VIS/18/2006-KOL	106	110	107	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	5	58	50	B	0	0	0	0	0	0	0	0	\N	\N
110866	42	ROILO RE TOR	2006	120	2	VIS/1/15/2006-KOL	0	0x000097B700000000	2006-05-04 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/15/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
110867	42	SRI SRI LAKHMI DEVIR BROTOKATHA	2006	120	2	VIS/1/16/2006-KOL	0	0x000097B700000000	2006-05-04 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/16/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	34	15	B	0	0	0	0	0	0	0	0	\N	\N
110868	42	CHABIWALA	2006	120	2	VIL/1/8/2006-KOL	0	0x000097C500000000	2006-05-18 00:00:00	SHAILENDRA LATH	12	0	176	VIL/9/2006-KOL	106	109	107	N	SHAILENDRA LATH	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
110869	42	TRAILER NO.2 OF ERI NAM PREM	2006	120	2	VIS/1/17/2006-KOL	0	0x000097C600000000	2006-05-19 00:00:00	NARESH KUMAR JAIN	12	0	184	VIS/21/2006-KOL	106	110	107	N	NARESH KUMAR JAIN	0	0	0	0	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
110870	50	NAKENTHANA NGAIRI	2006	120	2	VIL/1/9/2006-KOL	0	0x000097CA00000000	2006-05-23 00:00:00	DINESH TONGBRAM	12	0	176	VIL/11/2006-KOL	106	109	107	N	DINESH TONGBRAM	0	0	0	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
110871	50	AHINGBA PHURA	2006	120	2	VIL/1/10/2006-KOL	0	0x000097CB00000000	2006-05-24 00:00:00	RAJ MANGSI	12	0	176	VIL/12/2006-KOL	106	109	107	N	RAJ MANGSI	0	0	0	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
110872	42	TRAILER NO.1 OF BHOOMI PUTRA	2006	120	2	VIS/1/18/2006-KOL	0	0x000097CD00000000	2006-05-26 00:00:00	AMIT KUMAR MODI	12	0	184	VIS/23/2006-KOL	106	110	107	N	AMIT KUMAR MODI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
110873	42	TRAILER NO.1 OF REFUGEE	2006	120	2	VIS/1/19/2006-KOL	0	0x000097D900000000	2006-06-07 00:00:00	SHREE VENKATESH FILMS	12	0	184	VIS/25/2006-KOL	106	110	107	N	SHREE VENKATESH FILMS	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
110874	42	TRAILER NO.3 OF ERI NAAM PREM	2006	120	2	VIS/1/20/2006-KOL	0	0x000097DA00000000	2006-06-08 00:00:00	NARESH KUMAR JAIN	12	0	184	VIS/24/2006-KOL	106	110	107	N	NARESH KUMAR JAIN	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
110875	42	RANGO RAS	2006	120	2	VIS/1/21/2006-KOL	0	0x000097DE00000000	2006-06-12 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/99/2005-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	58	6	B	0	0	0	0	0	0	0	0	\N	\N
110876	42	RAMKRISHNA NAME PAAL TULAY DE	2006	120	2	VIS/1/22/2006-KOL	0	0x000097DE00000000	2006-06-12 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/26/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
110877	42	RAMPRASADI	2006	120	2	VIS/1/23/2006-KOL	0	0x000097DE00000000	2006-06-12 00:00:00	MAPLE FILMS LIMITED	12	0	198	VIS/8/2006-KOL	106	110	107	N	MAPLE FILMS LIMITED	0	0	0	0	5	43	52	B	0	0	0	0	0	0	0	0	\N	\N
110878	42	VAKTI JABA	2006	120	2	VIS/1/24/2006-KOL	0	0x000097DF00000000	2006-06-13 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/27/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	44	14	B	0	0	0	0	0	0	0	0	\N	\N
110879	42	TRIBHUBANER KALO MEYE	2006	120	2	VIS/1/25/2006-KOL	0	0x000097DF00000000	2006-06-13 00:00:00	MAYUR CASSETTES PVT LTD	12	0	198	VIS/28/2006-KOL	106	110	107	N	MAYUR CASSETTES PVT LTD	0	0	0	0	5	54	2	B	0	0	0	0	0	0	0	0	\N	\N
110880	61	THE MAN	2006	122	6	CFL/3/113/2006-MUM	2802.69	0x000097F000000000	2006-06-30 00:00:00	NEW LINE CINEMA	12	87	169	CFL/102/2006-MUM	105	109	108	Y	E CITY FILMS INDIA PVT LTD	6	2804.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110881	61	EVIL ALIENS	2006	122	6	CFL/3/80/2006-MUM	3131.89	0x000097B600000000	2006-05-03 00:00:00	JIRUN RATTANVIRIYACCHAI	12	87	167	CFL/104/2006-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD	6	3131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110882	59	HARYWARD GOOD SODA	2006	120	6	CIS/1/487/2006-MUM	28.65	0x000097E100000000	2006-06-15 00:00:00	Oms Prod	12	0	185	CIS/505/2006-MUM	105	110	107	N	Oms Prod	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110883	61	DIAMOND DIMENTIONS	2006	120	6	CIS/1/521/2006-MUM	27.43	0x000097E700000000	2006-06-21 00:00:00	Diamond Dimentions	12	0	185	CIS/507/2006-MUM	105	110	107	N	Diamond Dimentions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110884	44	BRAHMA EMRODED COUNTY TEA	2006	120	6	CIS/1/498/2006-MUM	18.29	0x000097E200000000	2006-06-16 00:00:00	PIRION	12	92	0	CIS/508/2006-MUM	105	110	107	N	PIRION	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110885	44	BRAHMA EMRODED QUANTITY RAJMA	2006	120	6	CIS/1/499/2006-MUM	18.29	0x000097E200000000	2006-06-16 00:00:00	Pirion	12	0	185	CIS/509/2006-MUM	105	110	107	N	Pirion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110886	59	SLITHER	2006	122	6	CFL/3/90/2006-MUM	2627.34	0x000097C400000000	2006-05-17 00:00:00	PAUL BROOKS	13	87	167	CFL/132/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	2627.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110887	85	MAX MALL	2006	120	6	CIS/1/493/2006-MUM	28.66	0x000097E200000000	2006-06-16 00:00:00	Dimples Cine Advtg	12	0	185	CIS/510/2006-MUM	105	110	107	N	Dimples Cine Advtg	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110888	44	DETTOL SOAP HANDWASH + HUSBAND + SOAP + SON	2006	120	6	CIS/1/495/2006-MUM	38.10	0x000097E200000000	2006-06-16 00:00:00	EFX	12	0	185	CIS/512/2006-MUM	105	110	107	N	EFX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110889	44	JANA GANA MANA	2006	120	6	CIS/1/517/2006-MUM	61.57	0x000097E700000000	2006-06-21 00:00:00	EFX	12	0	185	CIS/514/2006-MUM	105	110	107	N	EFX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110890	44	HUTCH CHOTA RECHARGE LIFT	2006	120	6	CIS/1/501/2006-MUM	18.29	0x000097E200000000	2006-06-16 00:00:00	USL WOA	12	0	185	CIS/516/2006-MUM	105	110	107	N	USL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110891	44	SUNFEAST GOLDEN BAKES 1	2006	120	6	CIS/1/507/2006-MUM	28.66	0x000097E500000000	2006-06-19 00:00:00	ITC Ltd	12	0	185	CIS/518/2006-MUM	105	110	107	N	ITC Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110892	61	NOKIA N 91	2006	120	6	CIS/1/504/2006-MUM	21.34	0x000097E500000000	2006-06-19 00:00:00	EFX Magic In Motion	12	0	185	CIS/519/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110893	44	SMS MOUTH FRESHENES	2006	120	6	CIS/1/513/2006-MUM	21.95	0x000097E600000000	2006-06-20 00:00:00	Dimples Cine Advt	12	0	185	CIS/521/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110894	44	FILMY CHALA LALAIN HERO BAN NE	2006	120	6	CIS/1/514/2006-MUM	57.30	0x000097E600000000	2006-06-20 00:00:00	Dimples Cine Advt	12	0	185	CIS/522/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110895	61	NIVADA	2006	120	6	CIS/1/515/2006-MUM	14.33	0x000097E700000000	2006-06-21 00:00:00	Maya Ent Ltd	12	0	185	CIS/523/2006-MUM	105	110	107	N	Maya Ent Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110896	41	NAME	2006	120	6	21	21	0x000097F700000000	2006-07-07 00:00:00	sas	12	0	170	323	105	109	107	N	as	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110897	44	AKELA	2006	120	6	CIS/1/512/2006-MUM	28.96	0x000097E600000000	2006-06-20 00:00:00	Oms Produ	12	0	185	CIS/524/2006-MUM	105	110	107	N	Oms Produ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110898	44	SUB TV LEFT RIGHT LEFT	2006	120	6	CIS/1/511/2006-MUM	28.65	0x000097E600000000	2006-06-20 00:00:00	EFX Magic In Motion	12	0	185	CIS/526/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110899	44	DOLLER CLUB SWIMMING	2006	120	6	CIS/1/526/2006-MUM	28.65	0x000097EC00000000	2006-06-26 00:00:00	EFX Magic In Motion	12	0	185	CIS/527/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110900	61	NOKIA N. 91 RANGE 2	2006	120	6	CIS/1/520/2006-MUM	21.33	0x000097E700000000	2006-06-21 00:00:00	EFX Magic In Motion	12	0	185	CIS/528/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110901	44	BIRLA TYRES	2006	120	6	CIS/1/516/2006-MUM	19.20	0x000097E700000000	2006-06-21 00:00:00	EFX Magic In Motion	12	0	185	CIS/529/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110902	61	X MEN THE LAST STAND	2006	122	6	CFL/3/94/2006-MUM	2699.50	0x000097CA00000000	2006-05-23 00:00:00	AVI ARAD RALAH WINTER AND WARNER BROS	12	87	175	CFL/134/2006-MUM	105	109	108	N	WARNER BROS PICTURES LTD	6	2699.50	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
110903	44	NAYA TERMINATOR - 4	2006	122	6	CFL/3/92/2006-MUM	2501.19	0x000097C600000000	2006-05-19 00:00:00	JOSEPH  MERHOAND RICHARD PEPIN	13	87	169	CFL/135/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2501.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110904	58	MINNAL ADI	2006	122	6	CFL/3/111/2006-MUM	2491.02	0x000097F000000000	2006-06-30 00:00:00	TING PAO SHING	13	87	169	CFL/137/2006-MUM	105	109	108	N	A V MURLIDHAR	5	2491.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110905	44	KORIAN KI APSARA	2006	122	6	CFL/3/103/2006-MUM	2024.94	0x000097E200000000	2006-06-16 00:00:00	SHANG FUNG SHUEL AND MY WAY PICTURES	13	87	176	CFL/138/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2024.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110906	61	THE OMEN	2006	122	6	CFL/3/97/2006-MUM	3032.81	0x000097D300000000	2006-06-01 00:00:00	JOHN MOORE & WARNOR BROS PICT PVT LTD	12	87	167	CFL/142/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	8	3032.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110907	44	FINAL DESTINATION 3	2006	122	6	CFL/3/102/2006-MUM	2528.06	0x000097DB00000000	2006-06-09 00:00:00	NEW LINE CINEMA	13	87	169	CFL/144/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA  INDIA PVT LTD	5	2528.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110908	58	THE DA VINCI CODE - ORU KUTRAPATRICAL	2006	122	6	CFL/3/101/2006-MUM	4091.36	0x000097DA00000000	2006-06-08 00:00:00	BRIAN GRAZER AND JOHN CALLEY AND SONY PICTURES	13	87	169	CFL/148/2006-MUM	105	109	108	N	SONY PICTURES REALSING OF INDIA LTD	8	4091.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110909	44	SHAITAN KI PREMIKA	2006	122	6	CFL/3/108/2006-MUM	2220.64	0x000097E700000000	2006-06-21 00:00:00	CHARLES BOND AND DEBRA DION	13	87	167	CFL/162/2006-MUM	105	109	108	N	SUBASRI PICTURES	5	2220.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110910	58	AZAHAGIYA UTAVAALI 123	2006	122	6	CFL/3/107/2006-MUM	2557.34	0x000097E500000000	2006-06-19 00:00:00	ARLENE  SIDARIS	13	87	169	CFL/163/2006-MUM	105	109	108	N	INDO OVER SEAS   FILMS	6	2557.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110911	44	SPECIES III	2006	122	6	CFL/3/104/2006-MUM	2949.41	0x000097E200000000	2006-06-16 00:00:00	DAVID DWIGGINS AND MGM PICTURES	13	87	175	CFL/164/2006-MUM	105	109	108	N	SAREGAMA INDIA LTD	12	2949.41	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
110912	59	SPECIES III	2006	122	6	CFL/3/105/2006-MUM	2949.41	0x000097E200000000	2006-06-16 00:00:00	DAVID DWIGGINS AND MGM PICTURES	13	87	175	CFL/165/2006-MUM	105	109	108	N	SAREGMA INDIA LTD MUMBAI	12	2949.41	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
110913	58	X - MEN IRUDAI YUDHEON	2006	122	6	CFL/3/106/2006-MUM	2699.32	0x000097E200000000	2006-06-16 00:00:00	MICHEAL DOUGLAS  AND WARNER BROS PIC I PVT LTD	13	87	169	CFL/170/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	8	2699.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110914	61	NAGA	2006	122	6	CFL/3/110/2006-MUM	2478.03	0x000097EE00000000	2006-06-28 00:00:00	NU IMAGE	12	87	174	CFL/173/2006-MUM	105	109	108	Y	SHAN MOVIE  INTERNATIONAL	5	2500.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110915	61	FINAL DESTINATION 2	2006	122	6	CFL/3/112/2006-MUM	2470.19	0x000097F000000000	2006-06-30 00:00:00	NEW LINE CINEMA	12	87	167	CFL/175/2006-MUM	105	109	108	N	INTERNATIONAL FILMS	0	2470.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110916	44	MISSION IMPOSSIBLE 3	2006	121	6	CFL/2/29/2006-MUM	3467.27	0x000097DA00000000	2006-06-08 00:00:00	TOM CRUISE AND PARAMOUNT PICTURES	13	87	169	CFL/152/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3467.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110917	58	MISSION IMPOSSIBLE 3	2006	121	6	CFL/2/30/2006-MUM	3467.27	0x000097DA00000000	2006-06-08 00:00:00	TOM CRUISE AND PARAMOUNT PICTURES PAUL WAGNER	13	87	169	CFL/153/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3467.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110918	61	MISSION IMPOSSIBLE III (MI3)	2006	121	6	CFL/2/28/2006-MUM	3467.27	0x000097D100000000	2006-05-30 00:00:00	TOM CRUISE AND PARAMOUNT PICTURES PAUL WAGNER	12	87	169	CFL/136/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	16	3467.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110919	58	POSEIDON	2006	121	6	CFL/2/25/2006-MUM	2709.84	0x000097BE00000000	2006-05-11 00:00:00	JOHN JASHNI KEVIN BURNS  WARNER PICTURES	13	87	174	CFL/125/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	6	2709.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110920	44	POSEIDON	2006	121	6	CFL/2/24/2006-MUM	2709.84	0x000097BE00000000	2006-05-11 00:00:00	JOHN JASHNI KEVIN BURNS  WARNER PICTURES	13	87	174	CFL/126/2006-MUM	105	109	108	N	WARNER BROS PICTURES LTD	6	2709.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110921	61	POSEIDON (IMAX)	2006	121	6	CFL/2/26/2006-MUM	10702.75	0x000097BF00000000	2006-05-12 00:00:00	WARNER BROS PICTURES PVT LTD	12	87	174	CFL/130/2006-MUM	105	109	108	N	ADLABS FILMS LTD	1	10702.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110922	61	INSIDE MAN	2006	121	6	CFL/2/27/2006-MUM	3530.33	0x000097C900000000	2006-05-22 00:00:00	BRAIN GRAZER AND KAREN KEHELA AND UNIVERSAL PICTUR	12	87	169	CFL/116/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	14	5330.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110923	44	ZATHURA	2006	121	6	CFL/2/19/2006-MUM	2776.29	0x000097A900000000	2006-04-20 00:00:00	WILLAIM TALOR, COLOMBIA FILMS	13	87	168	CFL/106/2006-MUM	105	109	108	N	COLUMBIA TRISTAR  FILMS OF INDIA	6	2776.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110924	58	NESCAFE SUNRISE RS.10	2006	120	6	CIS/1/519/2006-MUM	12.19	0x000097E700000000	2006-06-21 00:00:00	EFX Magic In Motion	12	0	185	CIS/530/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110925	61	ULTRA VIOLET	2006	121	6	CFL/2/22/2006-MUM	2414.94	0x000097B600000000	2006-05-03 00:00:00	JOHN BALDECCHI SONY FILMS	12	87	169	CFL/82/2006-MUM	105	109	108	N	SONY PICTURES  RELEASING INT INDIA PVT LTD	5	2414.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110926	61	KRRISH SINGAPORE PRIYANKA	2006	120	6	CIS/1/523/2006-MUM	14.33	0x000097E800000000	2006-06-22 00:00:00	Dimples Cine Advt	12	0	185	CIS/532/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110927	58	ZATHURA - VIBARETHE - VILAYATTU	2006	121	6	CFL/2/15/2006-MUM	2776.29	0x0000978C00000000	2006-03-22 00:00:00	WILIAM TETLER, AND COLUMBIA FILMS	13	87	168	CFL/77/2006-MUM	105	109	108	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD	6	2776.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110928	61	FROPPER	2006	120	6	CIS/1/524/2006-MUM	14.33	0x000097E800000000	2006-06-22 00:00:00	Dimples Cine Advt	12	0	185	CIS/533/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110929	58	ASATHAL ADI SHAOLIN TEMPLE  2	2006	121	6	CFL/2/17/2006-MUM	2733.70	0x0000978D00000000	2006-03-23 00:00:00	JEREMY K P CHEUNG	13	87	169	CFL/70/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2733.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110930	44	HDFC	2006	120	6	CIS/1/527/2006-MUM	19.20	0x000097EC00000000	2006-06-26 00:00:00	EFX Magic In Motion	12	0	185	CIS/534/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110931	44	CONNIZZA PIZZA CONE	2006	120	6	CIS/1/533/2006-MUM	28.65	0x000097EE00000000	2006-06-28 00:00:00	Prime Focus	12	0	185	CIS/535/2006-MUM	105	110	107	N	Prime Focus	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110932	61	MOTHER DAIRY SUPERMAN	2006	120	6	CIS/1/528/2006-MUM	14.33	0x000097ED00000000	2006-06-27 00:00:00	EFX Magic In Motion	12	0	185	CIS/537/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110933	44	MAHINDRA & MAHINDRA	2006	120	6	CIS/1/529/2006-MUM	106.60	0x000097ED00000000	2006-06-27 00:00:00	Maya Entertainment Ltd	12	0	185	CIS/538/2006-MUM	105	110	107	N	Maya Entertainment Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110934	44	VOH REHNEWALI MEHELON KI LEAP	2006	120	6	CIS/1/531/2006-MUM	14.33	0x000097EE00000000	2006-06-28 00:00:00	Dimples Cine Advt	12	0	185	CIS/539/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110935	61	SUPERMAN RETURNS (IMAX)	2006	120	6	CFL/1/31/2006-MUM	15544.80	0x000097EF00000000	2006-06-29 00:00:00	WARNER BROS PICTURES PVT LTD	12	87	168	CFL/177/2006-MUM	105	109	108	N	ADLABS FILMS  LTD	1	15544.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110936	44	SATI SATYA KI SHAKTI	2006	120	6	CIS/1/535/2006-MUM	14.33	0x000097EF00000000	2006-06-29 00:00:00	Dimples Cine Advt	12	0	185	CIS/541/2006-MUM	105	110	107	N	Dimples Cine Advt	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110937	58	SUPERMAN	2006	120	6	CFL/1/33/2006-MUM	4129.56	0x000097EF00000000	2006-06-29 00:00:00	GILBERT ADLER AND WARNER BROS PVT LTD	13	87	168	CFL/179/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	9	4129.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110938	44	LUX COZI	2006	120	6	CIS/1/536/2006-MUM	19.20	0x000097F000000000	2006-06-30 00:00:00	Prachar Com Ltd	12	0	185	CIS/542/2006-MUM	105	110	107	N	Prachar Com Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110939	44	SUPERMAN	2006	120	6	CFL/1/32/2006-MUM	4129.56	0x000097EF00000000	2006-06-29 00:00:00	GILBERT ADLER AND WARNER BROS PIC LTD	13	87	168	CFL/180/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	9	4129.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110940	61	NOKIA N - 91	2006	120	6	CIS/1/537/2006-MUM	14.33	0x000097F000000000	2006-06-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/543/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110941	61	SUPERMAN RETURNS	2006	120	6	CFL/1/27/2006-MUM	4129.56	0x000097EC00000000	2006-06-26 00:00:00	GILBERT ADLER AND WARNER BROS PICT PVT LTD	12	87	168	CFL/168/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	9	4129.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110942	61	NOKIA N SERIES RANGE 2	2006	120	6	CIS/1/538/2006-MUM	14.33	0x000097F000000000	2006-06-30 00:00:00	EFX Magic In Motion	12	0	185	CIS/544/2006-MUM	105	110	107	N	EFX Magic In Motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110943	59	SAGARA BAALUDU JWALAMUKHI	2006	120	6	CFL/1/28/2006-MUM	2570.63	0x000097EC00000000	2006-06-26 00:00:00	ELIZABETH AVELLAN & COLUMBIA FILMS	13	87	175	CFL/156/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2570.63	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
110944	61	ARE WE THERE YET	2006	120	6	CFL/1/29/2006-MUM	2595.58	0x000097EE00000000	2006-06-28 00:00:00	ICE CUSE AND SONY PICTURES	12	0	172	CFL/157/2006-MUM	105	109	108	N	SONY PICTURES REALSING OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110945	59	MISSION IMPOSSIBLE - III	2006	121	6	CFL/2/31/2006-MUM	3467.27	0x000097E200000000	2006-06-16 00:00:00	TOM CRUISE AND PARAMOUNT PICTURES	13	87	169	CFL/161/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	16	3467.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110946	61	MASTER OF SWORDS	2006	120	6	CFL/1/26/2006-MUM	2314.01	0x000097E700000000	2006-06-21 00:00:00	CHI FENG AND RT STUDIO	12	87	169	CFL/154/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2314.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110947	44	JUNGLE MASTI	2006	120	6	CFL/1/24/2006-MUM	2251.52	0x000097D400000000	2006-06-02 00:00:00	KILT GOLDMAN, BLU FILM & SPE FILMS	13	87	175	CFL/146/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	5	2251.52	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
110948	49	THE DA VINCI CODE - ORU KUTRAPATIRAN	2006	122	6	CFL/3/98/2006-MUM	4091.36	0x000097D400000000	2006-06-02 00:00:00	BRIAN GRAZER AND JOHN CALLEY AND SONY PICTURES	13	87	169	CFL/147/2006-MUM	105	109	108	N	SONY PICTURES REALSING OF INDIA LTD	8	4091.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110949	121	THE EMPEROR'S JOURNEY	2006	120	6	CFL/1/25/2006-MUM	2350.18	0x000097D400000000	2006-06-02 00:00:00	YUES DARAMSEOU  AND CHRISTOPHER	12	87	175	CFL/149/2006-MUM	105	109	108	N	ALLIANCE MEDIA ENTERPRISES PVT LTD	5	2350.18	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
110950	59	MERUPU DEBBHA	2006	120	6	CFL/1/23/2006-MUM	2425.04	0x000097D300000000	2006-06-01 00:00:00	KWOK FAI YEUNG	13	87	169	CFL/143/2006-MUM	105	109	108	N	INTERNATIONAL FILMS COMPANY	5	2425.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110951	44	JANWAR YA INSAN	2006	120	6	CFL/1/20/2006-MUM	3137.58	0x000097B700000000	2006-05-04 00:00:00	DAVID HOBERMAN AND SPE FILMS	13	87	174	CFL/123/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	3137.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110952	61	CHEAPER BY THE DOZEN - 2	2006	120	6	CFL/1/21/2006-MUM	2476.41	0x000097B800000000	2006-05-05 00:00:00	ROBERT SIMONS AND WARNER BROS PIC PVT LTD	12	87	172	CFL/117/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	5	2476.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110953	58	CHUTTI PAYANUM PADU CHUTTI PENNUM	2006	120	6	CFL/1/16/2006-MUM	2570.63	0x000097AA00000000	2006-04-21 00:00:00	ELIZABETH AVELLAN  RODRIGUEZ AND COLUMBIA PICTURES	13	87	175	CFL/101/2006-MUM	105	109	108	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD	6	2570.63	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
110954	61	THE WILD	2006	120	6	CFL/1/22/2006-MUM	2251.52	0x000097C200000000	2006-05-15 00:00:00	CLINI GOLDMAN AND SPE FILMS BEAU PHYNN	12	87	175	CFL/105/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	5	2251.52	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
110955	59	SUPER POLICE	2006	120	6	CFL/1/18/2006-MUM	2413.13	0x000097AF00000000	2006-04-26 00:00:00	ALFRED CHEUNG	13	87	169	CFL/81/2006-MUM	105	109	108	Y	OSCAR FILMS PVT LTD	5	2413.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110956	61	THE NEW WORLD	2006	120	6	CFL/1/14/2006-MUM	3714.71	0x0000979900000000	2006-04-04 00:00:00	NEW LINE CINEMA	12	87	176	CFL/84/2006-MUM	105	109	108	N	E - CITY FILMS INDIA LTD	8	3714.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110957	61	EIGHT BELOW	2006	120	6	CFL/1/13/2006-MUM	3137.58	0x0000979500000000	2006-03-31 00:00:00	DAVID HOBERMANN AND PATRICK CROWLEY	12	87	174	CFL/73/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	3137.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110958	42	SHADOWS OF TIME	2006	120	6	CFL/1/12/2006-MUM	3343.81	0x0000979300000000	2006-03-29 00:00:00	BAVARIA MEDIA GMBH	12	87	175	CFL/74/2006-MUM	105	109	108	N	KALEIDOSCOPE ENTERTAINMENT PVT LTD	6	3343.81	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
110959	44	MODEL - THE BEAUTY	2005	122	6	CIL/3/3/2005-MUM	3162.12	0x000095D500000000	2005-01-07 00:00:00	SUMAN FILMS  INTERNATIONALS MUMBAI	12	87	176	CIL/378/2004-MUM	105	109	107	N	SUMAN FILMS  INTERNATIONALS MUMBAI	14	3162.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110960	61	'WHITE NOISE'	2005	122	6	CIL/3/7/2005-MUM	2738.97	0x000095E600000000	2005-01-24 00:00:00	QED METAMOZEZ MUMBAI	12	87	176	CIL/387/2004-MUM	105	109	107	N	QED METAMOZEZ MUMBAI	10	2738.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110961	44	'SHEESHA'	2005	122	6	CIL/3/8/2005-MUM	3831.00	0x000095E600000000	2005-01-24 00:00:00	RAMA ENTERTAINMENT PVT.LTD.MUMBAI	12	87	170	CIL/7/2005-MUM	105	109	107	Y	RAMA ENTERTAINMENT PVT.LTD.MUMBAI	15	3897.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110962	44	'CHAHAT - EK NASHA'	2005	122	6	CIL/3/9/2005-MUM	4102.60	0x000095ED00000000	2005-01-31 00:00:00	CHAMUNDA FILMS MUMBAI	12	0	176	CIL/20/2005-MUM	105	109	107	N	CHAMUNDA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110963	61	'C U AT 9'	2005	122	6	CIL/3/10/2005-MUM	2819.55	0x000095ED00000000	2005-01-31 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	12	87	167	CIL/166/2004-MUM	105	109	107	Y	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	13	2987.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110964	44	KAAM DEEWANI	2005	122	6	CIL/3/12/2005-MUM	2800.82	0x000095F600000000	2005-02-09 00:00:00	M.S.FILMS INTERNATIONAL	12	87	176	CIL/385/2004-MUM	105	109	107	N	M.S.FILMS INTERNATIONAL	12	2800.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110965	44	PETROL	2005	122	6	CIL/3/15/2005-MUM	3623.47	0x000095FF00000000	2005-02-18 00:00:00	V C D MOVIESINTERNATIONAL BIKANER RAJASTHAN	12	0	176	CIL/383/2004-MUM	105	109	107	Y	V C D MOVIESINTERNATIONAL BIKANER RAJASTHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110966	51	SAJANA TUZYACHSATHI	2005	122	6	CIL/3/18/2005-MUM	4908.24	0x0000960500000000	2005-02-24 00:00:00	PRAKASH KADAM SHANTI TAI CHITRA KOLHAPUR	12	0	176	CIL/36/2005-MUM	105	109	107	Y	PRAKASH KADAM SHANTI TAI CHITRA KOLHAPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110967	44	'KARAM'	2005	122	6	CIL/3/19/2005-MUM	3511.08	0x0000960900000000	2005-02-28 00:00:00	BAWEJA MUSIC PVT.LTD.MUMBAI	12	87	176	CIL/47/2005-MUM	105	109	107	N	BAWEJA MUSIC PVT.LTD.MUMBAI	14	3511.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110968	61	'MINUS ONE'	2005	122	6	CIL/3/20/2005-MUM	2598.69	0x0000960B00000000	2005-03-02 00:00:00	ICE BERG MOTION PICTURES MUMBAI	12	87	176	CIL/317/2004-MUM	105	109	107	Y	ICE BERG MOTION PICTURES MUMBAI	11	2601.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110969	44	ZEHER A LOVE STORY	2005	122	6	CIL/3/21/2005-MUM	3652.22	0x0000960C00000000	2005-03-03 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	0	169	CIL/53/2005-MUM	105	109	107	Y	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110971	51	TRAILER OF GRIHALAXMI	2006	120	6	CIS/1/270/2006-MUM	91.44	0x000097A800000000	2006-04-19 00:00:00	APARNA CHITRA	12	0	184	CIS/T/93/2006-MUM	105	110	107	N	APARNA CHITRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110972	44	'REVATI'	2005	122	6	CIL/3/22/2005-MUM	3937.60	0x0000961000000000	2005-03-07 00:00:00	VICTORY INTERNATIONAL MUMBAI	12	87	176	CIL/022/2005-MUM	105	109	107	Y	VICTORY INTERNATIONAL MUMBAI	16	3937.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110973	44	TRAILER NO. 3 OF CHUP CHUP KE	2006	120	6	CIS/1/308/2006-MUM	88.39	0x000097A900000000	2006-04-20 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT LTD	12	0	184	CIS/T/101/2006-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110974	44	TRAILER OF APNA SAPNA MONEY MONEY	2006	120	6	CIS/1/315/2006-MUM	27.43	0x000097B500000000	2006-05-02 00:00:00	MUKTA ARTS	12	0	184	CIS/T/102/2006-MUM	105	110	107	N	MUKTA ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110975	44	'YEHI HAI HIGH SOCIETY'	2005	122	6	CIL/3/24/2005-MUM	4145.92	0x0000961300000000	2005-03-10 00:00:00	HARI OM PICTURES	12	87	176	CIL/51/2005-MUM	105	109	107	Y	HARI OM PICTURES	16	4189.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110976	64	TRAILER OF PANDIT	2006	121	6	CIS/2/30/2006-MUM	118.87	0x000097BC00000000	2006-05-09 00:00:00	KAPISHEK FILMS PVT LTD	12	0	184	CIS/T/107/2006-MUM	105	110	107	N	KAPISHEK FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110977	44	'NAYIKA -THE HEROINE'	2005	122	6	CIL/3/25/2005-MUM	2928.36	0x0000961400000000	2005-03-11 00:00:00	SHRI SUNIL J.NAIDU,J.D.FILMS	12	87	176	CIL/38/2005-MUM	105	109	107	Y	SHRI SUNIL J.NAIDU,J.D.FILMS	12	3083.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110978	44	'KHOONI KHAJANA'	2005	122	6	CIL/3/26/2005-MUM	3466.58	0x0000961900000000	2005-03-16 00:00:00	SHRI LALJI GUPTA,SHRI VINDHYA CHITRA MANDIR	12	87	176	CIL/40/2005-MUM	105	109	107	Y	SHRI LALJI GUPTA,SHRI VINDHYA CHITRA MANDIR	13	3494.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
110979	44	SALAAM NAMASTE SONG WHAT'S GOING ON	2006	121	6	VIS/2/31/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	YASH RAJ FILMS	12	0	175	VIS/S/252/2006-MUM	106	109	107	N	YASH RAJ FILMS	0	0	0	0	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
110980	54	ALBUM SUPERNATURAL BLING SONG PUNJABI	2006	120	6	VIS/1/434/2006-MUM	0	0x000097E700000000	2006-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	0	175	VIS/S/257/2006-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
110981	44	ALBUM AMERICAN JUGNI SONG SADAA DIL	2006	120	6	VIS/1/432/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	0	175	VIS/S/262/2006-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
110982	61	ALBUM TIME FOR CHANGE SONG ISRAELITES	2006	120	6	VIS/1/442/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	TIPS INDIA LTD	12	0	175	VIS/S/26/2006-MUM	106	109	107	N	TIPS INDIA LTD	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
110983	44	DHARTI KE VEER YODHA PRITHVIRAJ CHAUHAN :RAJ DULHARA SOJA	2006	120	6	VIS/1/462/2006-MUM	0	0x000097EF00000000	2006-06-29 00:00:00	TIMES MUSIC	12	0	175	VIS/S/272/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
110984	44	DHARTI KE VEER YODHA PRITHVIRAJ CHAUHAN :OH VIDHATA	2006	120	6	VIS/1/463/2006-MUM	0	0x000097EF00000000	2006-06-29 00:00:00	TIMES MUSIC	12	0	175	VIS/S/273/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
110985	44	DHARTI KE VEER YODHA PRITHVIRAJ CHAUHAN :UTTARADIKAR	2006	120	6	VIS/1/464/2006-MUM	0	0x000097EF00000000	2006-06-29 00:00:00	TIMES MUSIC	12	0	175	VIS/S/274/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
110986	54	ALBUM :FRICTION 2 SONG UNFINISHED BUSINESS VMEDLEY	2006	120	6	VIS/1/448/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	SONY BMG MUSIC ENT LTDY	12	0	175	VIS/S/275/2006-MUM	106	109	107	N	SONY BMG MUSIC ENT LTDY	0	0	0	0	5	5	37	B	0	0	0	0	0	0	0	0	\N	\N
110987	44	ALBUM DREAM GIRL SONG  MEERA SE MEERA SE	2006	120	6	VIS/1/449/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	SUPER CASETTES	12	0	175	VIS/S/276/2006-MUM	106	109	107	N	SUPER CASSETE	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
110988	44	ALBUM :AAP KA SUROOR SONG TUJE BUL JANA	2006	120	6	VIS/1/450/2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	SUPER CASETTES	12	0	175	VIS/S/278/2006-MUM	106	109	107	N	SUPER CASETTES	0	0	0	0	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
110989	44	ALBUM COLLABORATIONS SONG COLLABORATION	2006	120	6	VIS/1/458/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SUPER CASETTES	12	0	175	VIS/S/279/2006-MUM	106	109	107	N	SUPER CASETTES	0	0	0	0	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
110990	44	ALBUM FOOTBALL FEVER SONG FOOTBALL FEVER	2006	120	6	VIS/1/473/2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	SANI RE MA AUDIO PVT LTD	12	0	175	VIS/S/282/2006-MUM	106	109	107	N	SANI RE MA AUDIO PVT LTD	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110991	44	ALBUM:VIBES 3 WILD ROSE (BACK TO BASIC)	2006	120	6	VIS/1/475/2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	TIMES MUSIC	12	0	175	VIS/S/283/2006-MUM	106	109	107	N	TIMES MUSIC	0	0	0	0	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
110992	61	ALBUM :PARIS HITON STARS ARE BLIND	2006	122	6	VIS/3/46/2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	VIRGIN RECORDS	12	0	175	VIS/S/387/2006-MUM	106	109	107	N	VIRGIN RECORDS	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
110993	44	NEROLAC ALL SCOPES +  BEAUTY EMULSION	2005	120	6	CIS/1/830/2005-MUM	28.66	0x0000970100000000	2005-11-03 00:00:00	DIMPLE CINE ADVERT	12	0	175	CIS/733/2005-MUM	105	109	107	N	DIMPLE CINE ADVERT	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
110994	44	SHIV-KUWAN	2005	120	6	CIS/1/834/2005-MUM	227.27	0x0000970100000000	2005-11-03 00:00:00	INDO VISION MEDIA	12	0	182	CIS/736/2006-MUM	105	110	107	N	INDO VISION MEDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110995	44	BOOND BOOND PAANI	2005	120	6	CIS/1/835/2005-MUM	72.16	0x0000970100000000	2005-11-03 00:00:00	INDO VISION MEDIA	12	0	182	CIS/737/2005-MUM	105	110	107	N	INDO VISION MEDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110996	58	CLINIC ALL CLEAR -MADHAVAN + SUDHA	2005	120	6	CIS/1/828/2005-MUM	28.66	0x0000970100000000	2005-11-03 00:00:00	LOWE EXPRESS TOWER	12	0	185	CIS/740/2005-MUM	105	110	107	N	LOWE EXPRESS TOWER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110997	49	ZINGARO COLD DRINK	2005	120	6	CIS/1/839/2005-MUM	28.65	0x0000970600000000	2005-11-08 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/741/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110998	44	SAAT PHERE	2005	120	6	CIS/1/807/2005-MUM	28.66	0x000096FB00000000	2005-10-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/723/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
110999	44	SBI LIFE MIRCHI	2005	120	6	CIS/1/803/2005-MUM	28.65	0x000096FB00000000	2005-10-28 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/727/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111000	44	MISSION EK CRORE	2005	120	6	CIS/1/823/2005MUM	28.66	0x000096FD00000000	2005-10-30 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/728/205	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111001	44	RG MUJHE PYAR SE MAT LAB	2005	120	6	CIS/1/824/2005-MUM	24.38	0x000096FE00000000	2005-10-31 00:00:00	SACHIRAJ PRODUCTION	12	0	175	CIS/729/2005-MUM	105	110	107	N	SACHIRAJ PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111002	61	CLUB AQUERIA	2005	120	6	CIS/1/827/2005-MUM	14.33	0x0000970100000000	2005-11-03 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/731/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111003	61	PVR CORPORATE  ULG TO THE MOVIES	2005	120	6	CIS/1/800/2005-MUM	48	0x000096FB00000000	2005-10-28 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/716/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111004	44	TATA INDICOM  CHAMAN RAMAN	2005	120	6	CIS/1/801/2005-MUM	28.65	0x000096FB00000000	2005-10-28 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/717/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111005	44	BAJAJ DISCOVERY	2005	120	6	CIS/1/806/2005-MUM	19.81	0x000096FB00000000	2005-10-28 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/718/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111006	43	HUTCH CHOTA RECHARGE  STAR	2005	120	6	CIS/1/815/2005-MUM	21.34	0x000096FB00000000	2005-10-28 00:00:00	RAJ TARA STUDIO LTD	12	92	0	CIS/719/2005-MUM	105	110	107	N	RAJ TARA STUDIO LTD	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111007	43	HUTCH CHOTA RECHARGE  CORIDOOR	2005	120	6	CIS/1/816/2005-MUM	21.33	0x000096FB00000000	2005-10-28 00:00:00	RAJ TARA STUDIO LTD	12	0	185	CIS/720/2005-MUM	105	110	107	N	RAJ TARA STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111008	43	HUTCH CHOTA RECHARGE LIFT	2005	120	6	CIS/1/817/2005-MUM	18.29	0x000096FB00000000	2005-10-28 00:00:00	RAJ TARA STUDIO LTD	12	0	185	CSI/721/2005-MUM	105	110	107	N	RAJ TARA STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111009	59	IODEX VAM	2005	120	6	CIS/1/787/2005-MUM	28.65	0x000096F800000000	2005-10-25 00:00:00	GROUP M	12	0	185	CIS/704/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111010	61	MEN AND WOMEN	2005	120	6	CIS/1/793/2005-MUM	14.33	0x000096F900000000	2005-10-26 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/706/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111011	44	SAMACHAR PATRIKA 538/DR MANMOHAN SINGH'S PARIS AND NEWYORK TRIP	2005	120	6	CIS/1/818/2005-MUM	295	0x000096FE00000000	2005-10-31 00:00:00	FD GOVT OF INDIA	12	0	183	CIS/707/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111012	61	FEMINA BELIVE	2005	120	6	CIS/1/810/2005-MUM	21.64	0x000096FB00000000	2005-10-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/708/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111013	61	B SETHIYA AND SONS	2005	120	6	CIS/1/811/2005-MUM	28.66	0x000096FB00000000	2005-10-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/709/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111014	61	COMPAQ PRESARIO DESKTOP	2005	120	6	CIS/1/812/2005-MUM	7.32	0x000096FB00000000	2005-10-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/710/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111015	44	COCA COLA CADET + PRODUCT SHOT	2005	120	6	CIS/1/782/2005-MUM	28.65	0x000096F800000000	2005-10-25 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/695/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111016	44	COCA COLA FARMER + CADET	2005	120	6	CIS/1/781/2005-MUM	42.97	0x000096F800000000	2005-10-25 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/696/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111017	44	YE PLASTIC HAI JI	2005	120	6	CIS/1/819/2005-MUM	59.74	0x000096FE00000000	2005-10-31 00:00:00	AMITHAB TRIPATI PRODUCTIONS	12	0	182	CIS/697/2005-MUM	105	110	107	N	AMITHAB TRIPATI PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111018	44	BIJLI LAGAIE ROJGAR BADYAI	2005	120	6	CIS/1/820/2005-MUM	137.3	0x000096FE00000000	2005-10-31 00:00:00	AMITHAB TRIPATI PRODUCTIONS	12	0	182	CIS/698/2005-MUM	105	110	107	N	AMITHAB TRIPATI PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111019	44	BIJALI BABU ENGINEER	2005	120	6	CIS/1/821/2005-MUM	147.52	0x000096FE00000000	2005-10-31 00:00:00	AMITHAB TRIPATI PRODUCTIONS	12	0	182	CIS/699/2005-MUM	105	110	107	N	AMITHAB TRIPATI PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111020	44	GANGOTRI HAIDRA	2005	120	6	CIS/1/822/2005-MUM	134.91	0x000096FE00000000	2005-10-31 00:00:00	AMITHAB TRIPATI PRODUCTIONS	12	0	182	CIS/700/2005-MUM	105	110	107	N	AMITHAB TRIPATI PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111021	44	LO KARLO BAAT	2005	120	6	CIS/1/789/2005-MUM	16.76	0x000096F800000000	2005-10-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/701/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111022	61	J HAMSTEAD	2005	120	6	CIS/1/790/2005-MUM	28.65	0x000096F800000000	2005-10-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/702/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111023	61	ETC NETWORK	2005	120	6	CIS/1/791/2005-MUM	28.65	0x000096F800000000	2005-10-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/703/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111024	61	BRAHMA SUN CITY	2005	120	6	CIS/1/779/2005-MUM	36.58	0x000096F700000000	2005-10-24 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/684/2005-MUM	105	110	107	N	DIMPLE CINE ADVERT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111025	61	BRAHMA SUN CITY 1	2005	120	6	CIS/1/778/2005-MUM	69.19	0x000096F700000000	2005-10-24 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/685/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111026	61	LG PLASMA WALL	2005	120	6	CIS/1/774/2005-MUM	28.65	0x000096F700000000	2005-10-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/686/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111027	45	THRILL FILM	2005	120	6	CIS/1/775/2005-MUM	28.65	0x000096F700000000	2005-10-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/687/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111028	44	SUNFEAST COOKIES+ SNACKY	2005	120	6	CIS/1/762/2005-MUM	27.43	0x000096F100000000	2005-10-18 00:00:00	ITC LTD	12	0	185	CIS/674/2005-MUM	105	110	107	N	ITC LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111029	61	D DAMAS COLLECTION GOLD	2005	120	6	CIS/1/772/2005-MUM	9.75	0x000096F300000000	2005-10-20 00:00:00	PRACHAR COMMUNICATION LTD	12	0	185	CIS/675/2005-MUM	105	110	107	N	PRACHAR COMMUNICATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111030	61	CREATIVE ZEN	2005	120	6	CIS/1/767/2005-MUM	14.33	0x000096F200000000	2005-10-19 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/676/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111031	85	EMIRATES MAIL -NEWS PAPER	2005	120	6	CIS/1/780/2005-MUM	7.32	0x000096F700000000	2005-10-24 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/677/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111032	44	TIMES JOBS .COM LETCHIES	2005	120	6	CIS/1/768/2005-MUM	22.56	0x000096F200000000	2005-10-19 00:00:00	GROUP M	12	0	185	CIS/678/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111033	44	NAKSHATRA JUGALBANDI	2005	120	6	CIS/1/766/2005-MUM	28.65	0x000096F200000000	2005-10-19 00:00:00	GROUP M	12	0	185	CIS/679/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111034	59	HORLICKS LIFE	2005	120	6	CIS/1/765/2005-MUM	28.65	0x000096F200000000	2005-10-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/680/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111035	61	RADISON (HOTELS RESORT 2)	2005	120	6	CIS/1/769/2005-MUM	105	0x000096F200000000	2005-10-19 00:00:00	RAJTANU STUDIO LTD	12	0	185	CIS/681/2005-MUM	105	110	107	N	RAJTANU STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111036	61	LG MICROWAVE ROTISE DIET + INTELWAVE+ VACCUM CLEANER	2005	120	6	CIS/1/771/2005-MUM	28.46	0x000096F300000000	2005-10-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/682/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111037	44	TOYOTA INNOVA	2005	120	6	CIS/1/770/2005-MUM	54.86	0x000096F300000000	2005-10-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/683/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111038	61	PREMSON	2005	120	6	CIS/1/756/2005-MUM	7.32	0x000096F000000000	2005-10-17 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/664/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111039	44	YO REHANEWALI MAHALOWKI + CHACHA CHOUDHARI	2005	120	6	CIS/1/754/2005-MUM	28.66	0x000096ED00000000	2005-10-14 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/665/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111040	49	SAND PIPER(LEDGE AWARD)	2005	120	6	CIS/1/761/2005-MUM	19.81	0x000096F100000000	2005-10-18 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/666/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111041	61	FRANKLIN TEMPLETON TENNIS	2005	120	6	CIS/1/752/2005-MUM	28.65	0x000096ED00000000	2005-10-14 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/667/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111042	44	LIMCA MAAZA TAZGI KA	2005	120	6	CIS/1/753/2005-MUM	28.65	0x000096ED00000000	2005-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/668/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111043	61	THE  MET LEAGUE OF COLLEGES	2005	120	6	CIS/1/755/2005-MUM	62.48	0x000096F000000000	2005-10-17 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/669/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111044	61	PLEASE DON'T TRY THIS AT HOME	2005	120	6	CIS/1/757/205-MUM	28.65	0x000096F000000000	2005-10-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/670/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111045	44	MICROSOFT PAUSE LIVE TV	2005	120	6	CIS/1/759/2005-MUM	14.33	0x000096F000000000	2005-10-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/671/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111046	61	IRA DIAMOND JEWELLERY	2005	120	6	CIS/1/763/2005-MUM	19.81	0x000096F100000000	2005-10-18 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/672/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111047	61	RADISON (HOTELS TO RESORT  1)	2005	120	6	CIS/1/764/2005-MUM	67.08	0x000096F100000000	2005-10-18 00:00:00	RAJ TANU STUDIO LTD	12	0	185	CIS/673/2005-MUM	105	110	107	N	RAJTANU STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111048	44	MICROSOFT BREAKUPS	2005	120	6	CIS/1/746/2005-MUM	14.33	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	13	0	185	CIS/656/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111049	44	MICROSOFT STEPHEMIE	2005	120	6	CIS/1/747/2005-MUM	14.33	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	13	0	185	CIS/657/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111050	61	MAGIE NOODLES + PUNDINA SAUCE	2005	120	6	CIS/1/743/2005-MUM	28.65	0x000096E900000000	2005-10-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/658/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111051	61	MICROSOFT BREAKUPS	2005	120	6	CIS/1/748/2005-MUM	14.33	0x000096EA00000000	2005-10-11 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/660/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111052	44	MAGGIE NOODLES + PUNDINA  SAUCE	2005	120	6	CIS/1/744/2005-MUM	28.65	0x000096E900000000	2005-10-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/661/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111053	61	FRANLIN TEMPLETON STAGE OF LIFE	2005	120	6	CIS/1/750/2005-MUM	14.33	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/662/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111054	58	SAAF KUNWAADE	2005	120	6	CIS/1/751/2005-MUM	28.65	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/663/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111055	44	HELP AGE INDIA	2005	120	6	CIS/1/730/2005-MUM	28.65	0x000096E400000000	2005-10-05 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/647/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111056	44	AIRTEL NIGAHEIN	2005	120	6	CIS/1/731/2005-MUM	28.65	0x000096E400000000	2005-10-05 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/648/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111057	44	CROCIN	2005	120	6	CIS/1/741/2005-MUM	28.65	0x000096E600000000	2005-10-07 00:00:00	GROUP M	12	0	185	CIS/650/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111058	64	MAMTA HARAN URF CHATI AUR CHURA	2006	120	7	VIS/1/79/2006VDEL	0	0x0000978000000000	2006-03-10 00:00:00	GANGA CASSETTES	12	0	175	VIS/415/2005	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	59	22	B	0	0	0	0	0	0	0	0	\N	\N
111059	64	PIYA AA JAHIA	2006	120	7	VIS/1/87/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	CHANDA CASESSTE	12	0	175	VIS/500/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
111060	81	KOSHINDER HITS HEERE JANE WALI VOL-5	2006	120	7	VIS/1/55/2006DEL	0	0x0000977C00000000	2006-03-06 00:00:00	CHANDA CASESSTE	12	0	175	VIS/501/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	43	23	B	0	0	0	0	0	0	0	0	\N	\N
111061	64	HAMAAR CHATHI MAIYA	2006	120	7	VIS/1/69/2006DEL	0	0x0000977C00000000	2006-03-06 00:00:00	CHANDA CASESSTE	12	0	175	VIS/501/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	52	59	B	0	0	0	0	0	0	0	0	\N	\N
111062	64	DAIYA JADU DAALA RE	2006	121	7	VIS/2/5/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	CHANDA CASESSTE	12	0	175	VIS/532/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
111063	63	CHOORI RAJASTHANI RI	2006	120	7	VIS/1/22/2006DEL	0	0x0000978300000000	2006-03-13 00:00:00	BHAIRAR NATH FILMS	12	0	175	VIS/534/2005	106	110	107	N	SANSTOSH KUMAR MEERWAL	0	0	0	0	5	52	59	B	0	0	0	0	0	0	0	0	\N	\N
111064	81	BICHHUA	2006	120	7	VIS/1/90/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SUPER CASETTES	12	0	175	VIS/544/2005	106	110	107	Y	SUPER CASETTES	0	0	0	0	5	33	44	B	0	0	0	0	0	0	0	0	\N	\N
111065	44	NAL PURAN RAJA NAL KA BHAAT PART 1	2006	120	7	VIS/1/74/2006DEL	0	0x0000978E00000000	2006-03-24 00:00:00	SONOTEK CASSETE CO	12	0	175	VIS/551/2005	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
111066	64	BHOJPURI SOHAR GEET	2006	120	7	VIS/1/71/2006DEL	0	0x0000979500000000	2006-03-31 00:00:00	GANGA CASSETE	12	0	175	VIS/558/2005	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	44	48	B	0	0	0	0	0	0	0	0	\N	\N
111067	63	HARI NAAM RAT LE	2006	120	7	VIS/1/72/2005DEL	0	0x0000978000000000	2006-03-10 00:00:00	SUPER CASETTES	12	0	175	VIS/567/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
111068	63	LAAL GHAGHRE WALI	2006	121	7	VIS/2/4/2006DEL	0	0x0000978000000000	2006-03-10 00:00:00	SUPER CASETTES	12	0	175	VIS/569/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
111069	81	DARD JUDAI KA	2006	120	7	VIS/1/82/2006DEL	0	0x0000978700000000	2006-03-17 00:00:00	SUPER CASETTES	12	0	175	VIS/3/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111070	64	GANWAR PIYAVA	2006	121	7	VIS/2/78/2006DEL	0	0x0000978000000000	2006-03-10 00:00:00	CHANDA CASESSTE	12	0	175	VIS/6/2006	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111071	69	GOONJ HIMACHALI DI	2006	120	7	VIS/1/95/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SUPER CASETTES	12	0	175	VIS/11/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111072	64	HAI RE NATHUNIA	2006	120	7	VIS/1/84/2006-DEL	0	0x0000978A00000000	2006-03-20 00:00:00	VEE GEE AUDIO PVT LTD	12	0	175	VIS/16/2006-DEL	106	110	107	N	KUMAR GAUTAM	0	0	0	0	5	61	11	B	0	0	0	0	0	0	0	0	\N	\N
111073	44	HAJ KI AARZOO	2006	120	7	VIS/1/96/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SUPER CASETTES	12	0	175	VIS/19/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
111074	64	MATIYA MAARI DIHLU	2006	120	7	VIS/1/97/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SUPER CASETTES	12	0	175	VIS/20/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111075	44	YOG VIGYAN PART 1 PRANAYAN	2006	120	7	VIS/1/35/2006DEL	0	0x0000977F00000000	2006-03-09 00:00:00	SANTOSH KR JHA	12	0	175	VIS/23/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111076	44	YOG VIGYAN PART 2 ASHAN	2006	120	7	VIS/1/76/2006DEL	0	0x0000977F00000000	2006-03-09 00:00:00	SANTOSH KR JHA	12	0	175	VIS/24/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
111077	61	YOG VIGYAN PART 1 PRANAYAM	2006	120	7	VIS/1/80/2006DEL	0	0x0000978600000000	2006-03-16 00:00:00	SAREGAMA INDIA	12	0	175	VIS/25/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111078	61	YOG VIGYAN PART 2 ASHAN	2006	120	7	VIS/1/81/2006DEL	0	0x0000978600000000	2006-03-16 00:00:00	SANTOSH KR JHA	12	0	175	VIS/26/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
111079	44	KHATT MAA KE NAAM	2006	120	7	VIS/1/94/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	PRIME PRODUCTION LTD	12	0	175	VIS/28/2006	106	110	107	N	PRIME PRODUCTION LTD	0	0	0	0	5	49	12	B	0	0	0	0	0	0	0	0	\N	\N
111080	43	YOG VIGYAN PART 1 PRANAYAM	2006	120	7	VIS/1/98/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SAREGAMA INDIA	12	0	175	VIS/36/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111081	43	YOG VIGYAN PART 2 ASHAN	2006	120	7	VIS/1/90/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SANTOSH KR JHA	12	0	175	VIS/37/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111082	44	SAI CHALISA	2006	120	7	VIS/1/79/2006DEL	0	0x0000978400000000	2006-03-14 00:00:00	SURTALL	12	0	175	VIS/40/2006	106	110	107	N	RAMESH BANSAL AND ANAND AND MUKESH BANSAL	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111083	63	KANADO MAAR GAYO PICHKARI	2006	120	7	VIS/1/77/2006DEL	0	0x0000978000000000	2006-03-10 00:00:00	SUPER CASETTES	12	0	175	VIS/55/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111084	64	HOLI MEIN LELA MAJA	2006	122	7	CIS/3/1/2006DEL	0	0x0000979300000000	2006-03-29 00:00:00	SUPER CASETTES	12	0	175	VIS/56/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	47	16	B	0	0	0	0	0	0	0	0	\N	\N
111085	44	AIDS	2006	121	7	VIS/2/5/2006DEL	0	0x0000979500000000	2006-03-31 00:00:00	ARUN KUMAR MAHTO	12	0	175	VIS/62/2006	106	110	107	N	ARUN KUMAR MAHTO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111086	42	PARONO MANDIR	2006	122	7	VIL/3/2/2006DEL	0	0x0000977E00000000	2006-03-08 00:00:00	AMBIKA FILMS	13	0	175	VIL/1/2006	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
111087	42	PARONO MANDIR	2006	122	7	VIL/3/2/2006DEL	0	0x0000977E00000000	2006-03-08 00:00:00	AMBIKA FILMS	13	0	175	VIL/1/2006	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
111088	42	MOHO TANTRIK	2006	122	7	VIL/3/5/2006DEL	0	0x0000979500000000	2006-03-31 00:00:00	AMBIKA FILMS	13	0	175	VIL/2/2006	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	1	43	B	0	0	0	0	0	0	0	0	\N	\N
111089	42	BONDO DARWAZA	2006	122	7	VIL/3/4/2006DEL	0	0x0000979500000000	2006-03-31 00:00:00	AMBIKA FILMS	13	0	175	VIL/3/2006	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	2	19	B	0	0	0	0	0	0	0	0	\N	\N
111090	60	KOI NAHI MERE JAISA	2006	122	7	VIL/3/3/2006DEL	0	0x0000977E00000000	2006-03-08 00:00:00	AMBIKA FILMS	13	0	175	VIL/7/2006	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	116	27	B	0	0	0	0	0	0	0	0	\N	\N
111091	72	SHYAM DHALNI CH	2006	120	7	VIL/1/3/2006DEL	0	0x0000978600000000	2006-03-16 00:00:00	RUBI TELE FILMS	12	0	175	VIL/9/2006	106	109	107	Y	RUKMANI DHANUSI	0	0	0	0	5	156	34	B	0	0	0	0	0	0	0	0	\N	\N
111092	64	KELA CHHIL KE CHA	2006	120	7	VIS/2/2/2006DEL	0	0x0000976100000000	2006-02-07 00:00:00	SUPER CASETTES	12	0	175	VIS/305/2005	106	110	107	N	SUPER CASSETE	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111093	60	WAGYA HAZRAT UWAIS KARNI	2006	120	7	VIS/1/47/2006-DEL	0	0x0000976200000000	2006-02-08 00:00:00	SUPER CASETTES	12	0	175	VIS/370/2005-DEL	106	110	107	N	SUPER CASSETE	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111094	44	AJMER MADINA LAGATA HAI	2006	120	7	VIS/1/48/2006DEL	0	0x0000976200000000	2006-02-08 00:00:00	SUPER CASETTES	12	0	175	VIS/371/2005	106	110	107	N	SUPER CASSETE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111095	44	SAMPURAN YATRA MAA VAISNO DEVI DHAM KI	2006	120	7	VIS/1/30/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/404/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	58	10	B	0	0	0	0	0	0	0	0	\N	\N
111096	44	SHRIMAN NARAYAN NARAYAN JAPO KARO	2006	120	7	VIS/1/39/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/405/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	43	31	B	0	0	0	0	0	0	0	0	\N	\N
111097	44	MERI MAIYA RE NAA HAATH MERA CHOD	2006	120	7	VIS/1/40/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/406/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	40	52	B	0	0	0	0	0	0	0	0	\N	\N
111098	44	AARTIYAN VAISHNO DEVI DHA KI VOL 6	2006	120	7	VIS/1/31/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/418/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	60	47	B	0	0	0	0	0	0	0	0	\N	\N
111099	44	SIDH BABA BALAK NATH(YATRA)	2006	120	7	VIS/1/9/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/439/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	51	52	B	0	0	0	0	0	0	0	0	\N	\N
111100	44	GOROK SH NATH SHAM DARSHAN	2006	120	7	VIS/1/318/2006DEL	0	0x0000976A00000000	2006-02-16 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/440/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	44	31	B	0	0	0	0	0	0	0	0	\N	\N
111101	81	RAJA MORDHWAJ VOL 1	2006	120	7	VIS/1/37/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	CHANDA CASESSTE	12	0	175	VIS/503/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	63	40	B	0	0	0	0	0	0	0	0	\N	\N
111102	63	SHUDH FAGAN	2006	120	7	VIS/1/38/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/505/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	59	57	B	0	0	0	0	0	0	0	0	\N	\N
111103	44	MAHAVIRA KI VANI	2006	120	7	VIS/1/46/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/506/2006	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	59	43	B	0	0	0	0	0	0	0	0	\N	\N
111104	64	SHARAVAN KUMAR	2006	120	7	VIS/1/36/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/507/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
111105	63	RAJASTHANI RO GHOOMAR VOL -2	2006	120	7	VIS/1/42/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/508/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	56	37	B	0	0	0	0	0	0	0	0	\N	\N
111106	60	JAAN -E- GHAZAL	2006	120	7	VIS/1/43/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/509/2006	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	59	27	B	0	0	0	0	0	0	0	0	\N	\N
111107	60	DAR AAPKA JANNAT HAI	2006	120	7	VIS/1/45/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/510/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	59	26	B	0	0	0	0	0	0	0	0	\N	\N
111108	81	KARAPAL MANJU KE LATKE JHATKE VOL 2	2006	120	7	VIS/1/56/2006DEL	0	0x0000976900000000	2006-02-15 00:00:00	CHANDA CASESSTE	12	0	175	VIS/517/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	62	20	B	0	0	0	0	0	0	0	0	\N	\N
111109	81	CHORI BANGAR KI	2006	120	7	VIS/1/66/2006DEL	0	0x0000977000000000	2006-02-22 00:00:00	YUKI CASSESTE	12	0	175	VIS/521/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	44	49	B	0	0	0	0	0	0	0	0	\N	\N
111110	44	LAAJ RAKJO SAI NATH	2006	120	7	VIS/1/57/2006DEL	0	0x0000976B00000000	2006-02-17 00:00:00	SUPER CASETTES	12	0	175	VIS/522/2005	106	110	107	N	SUPER CASSETE	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
111111	44	MERO CHHOTO SO LANGURIYA	2006	120	7	VIS/1/46/2006DEL	0	0x0000975C00000000	2006-02-02 00:00:00	YUKI CASSESTE	12	0	175	VIS/523/2005	106	110	107	N	YUKI CASSESTE	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111112	81	MAIN ASI LAYAI CHUNDRI PART 9	2006	120	7	VIS/1/52/2006DEL	0	0x0000976E00000000	2006-02-20 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/524/2005	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	59	36	B	0	0	0	0	0	0	0	0	\N	\N
111113	81	MAIN ASI LAYAI CHUNDRI PART 10	2006	120	7	VIS/1/53/2006DEL	0	0x0000976E00000000	2006-02-20 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/525/2005	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	58	26	B	0	0	0	0	0	0	0	0	\N	\N
111114	81	GATHA MAHABHARAT KI DRAPUDI  CHIR HARAN PART 1	2006	120	7	VIS/1/62/2006DEL	0	0x0000977200000000	2006-02-24 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/526/2005	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	56	13	B	0	0	0	0	0	0	0	0	\N	\N
111115	81	GATHA MAHABHARAT KI DRAPUDI  CHIR HARAN PART 2	2006	120	7	VIS/1/63/2006DEL	0	0x0000977200000000	2006-02-24 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/527/2005	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	63	20	B	0	0	0	0	0	0	0	0	\N	\N
111116	81	PANI AALI PANI PYA DE	2006	120	7	VIS/1/64/2006DEL	0	0x0000977200000000	2006-02-24 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/528/2005	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	62	20	B	0	0	0	0	0	0	0	0	\N	\N
111117	72	RANG RANGEELI	2006	120	7	VIS/1/65/2006DEL	0	0x0000976F00000000	2006-02-21 00:00:00	SUPER CASETTES	12	0	175	VIS/531/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111118	44	DIL KE MOBLIE SE	2006	120	7	VIS/1/54/2006DEL	0	0x0000976200000000	2006-02-08 00:00:00	SUPER CASETTES	12	0	175	VIS/533/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	42	43	B	0	0	0	0	0	0	0	0	\N	\N
111119	64	BALAM GAIL JHARIA	2006	120	7	VIS/1/58/2006DEL	0	0x0000976B00000000	2006-02-17 00:00:00	SUPER CASETTES	12	0	175	VIS/541/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	60	16	B	0	0	0	0	0	0	0	0	\N	\N
111120	44	AB DERNA KAR HANUMAN LALA	2006	120	7	VIS/1/66/2006DEL	0	0x0000976F00000000	2006-02-21 00:00:00	SUPER CASETTES	12	0	175	VIS/543/2005	106	110	107	N	SUPER CASSETE	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
111121	61	ECO	2006	120	7	VIS/1/60/2006DEL	0	0x0000976900000000	2006-02-15 00:00:00	MALGORZATA SKIBA	12	0	175	VIS/14/2005	106	110	107	N	PSBT	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
111122	58	FAIR AND LOVELY	2006	120	7	VIS/1/59/2006DEL	0	0x0000976700000000	2006-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES LTD	12	0	175	VIS/17/2005	106	110	107	N	INTERACTIVE TELEVISION	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111123	64	HOLI MEIN UTHE HILORA	2006	120	7	VIS/1/54/2006DEL	0	0x0000976200000000	2006-02-08 00:00:00	SUPER CASETTES	12	0	175	VIS/18/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111124	60	INQUILAAB THE WAR	2006	122	7	VIL/3/2/2006DEL	0	0x0000976B00000000	2006-02-17 00:00:00	AMBIKA FILMS	13	0	175	VIL/38/2005	106	109	107	N	RAJESH AHUJA	0	0	0	0	5	129	36	B	0	0	0	0	0	0	0	0	\N	\N
111125	44	JAI BABA BALAK NATH	2006	120	7	VIL/1/2/2006DEL	0	0x0000977600000000	2006-02-28 00:00:00	APRNA FILM INTERNATIONAL	12	0	175	VIL/4/2006	106	109	107	N	APRNA FILM INTERNATIONAL	0	0	0	0	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
111126	44	CHILDERNS OF NOMADS	2006	120	7	CIS/1/1/2006DEL	270	0x0000975C00000000	2006-02-02 00:00:00	MEENAKSHI VINAY ROI	12	0	175	CIS/7/2006	105	110	107	N	LEO ARTS COMMUNICATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111127	44	CREAMBELL JOSTICK + FANTASIA	2005	120	6	CIS/1/738/2005-MUM	28.65	0x000096E600000000	2005-10-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/652/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111128	44	BHOLA GOGI HAI	2006	120	7	VIS/1/11/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/325/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	45	37	B	0	0	0	0	0	0	0	0	\N	\N
111129	81	JAHAR VEER GOGA JI KI SAMPURAN KATHA -3	2006	120	7	VIS/1/222/2006DEL	0	0x000097A200000000	2006-04-13 00:00:00	SUPER MAX CASSETES  IND	12	0	175	VIS/343/2005	106	110	107	N	SUPER MAX CASSETES  IND	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
111130	81	AANKHON DEKHA KHANDANA COMPETETION PART -10	2006	120	7	VIS/1/12/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/362/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	56	55	B	0	0	0	0	0	0	0	0	\N	\N
111131	44	VISHNU JI KI CHAR DHAM YATRA	2006	120	7	VIS/1/35/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/502/2005	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	50	15	B	0	0	0	0	0	0	0	0	\N	\N
111132	81	MERE BACHCHE 12,13	2006	120	7	VIS/1/93/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	170	VIS/515/205	106	110	107	Y	CHANDA CASESSTE	0	0	0	0	5	52	13	B	0	0	0	0	0	0	0	0	\N	\N
111133	64	NAAR CHHABILI	2006	120	7	VIS/1/89/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/538/2005	106	110	107	Y	CHANDA CASESSTE	0	0	0	0	5	39	8	B	0	0	0	0	0	0	0	0	\N	\N
111134	81	NAL PURAN (DHOLA) RAJA NAL KA BHAAT PART 1	2006	120	7	VIS/1/66/2006DEL	0	0x000097A800000000	2006-04-19 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/550/2005	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111135	81	BALA JI BHARE KHAJANA	2006	120	7	VIS/1/103/2006DEL	0	0x000097A600000000	2006-04-17 00:00:00	SUPER CASETTES	12	0	175	VIS/568/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	42	24	B	0	0	0	0	0	0	0	0	\N	\N
111136	81	BHABHI DE LE GAIDA	2006	122	7	VIS/3/1/2006DEL	0	0x000097A800000000	2006-04-19 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/5/2005	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111137	81	GHAGHRE KE GHOOM	2006	120	7	VIS/1/85/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/7/2006	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	62	55	B	0	0	0	0	0	0	0	0	\N	\N
111138	44	HOLI REMIX	2006	120	7	VIS/1/88/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIS/21/2006	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	45	39	B	0	0	0	0	0	0	0	0	\N	\N
111139	81	AKAD VOL-I	2006	120	7	VIS/1/142/2006-DEL	0	0x000097F000000000	2006-06-30 00:00:00	Ms Sonotek Cassette Co	12	0	170	VIS/22/2006-DEL	106	110	107	N	Ms Sonotek Cassette Co	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111140	44	SANT KABIR AMRITVANI	2006	120	7	VIS/1/174/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	Ms Shubham Audio Video P Ltd	12	0	170	VIS/42/2006-DEL	106	110	107	N	Ms Shubham Audio Video P Ltd	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111141	63	GORDI KAR SOLAH SINGAR	2006	120	7	VIS/1/174/2006-DEL	0	0x000097E200000000	2006-06-16 00:00:00	Ms Kuber Music	12	0	170	VIS/58/2006-DEL	106	110	107	N	Mr Vikas Malu	0	0	0	0	5	58	28	B	0	0	0	0	0	0	0	0	\N	\N
111142	81	MENHDIPUR MEIN MAIN GAYEE	2006	120	7	VIS/1/105/2006DEL	0	0x000097A600000000	2006-04-17 00:00:00	SUPER CASETTES	12	0	175	VIS/33/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111143	64	DEHATI KABIR BHAJAN	2006	120	7	VIS/1/152/2006-DEL	0	0x000097D400000000	2006-06-02 00:00:00	Ms Ganga Cassettes	12	0	170	VIS/73/2006-DEL	106	110	107	N	Ms Ganga Cassettes	0	0	0	0	5	64	27	B	0	0	0	0	0	0	0	0	\N	\N
111144	44	AAO MERE GHAR SHYAM	2006	120	7	VIS/1/114/2006DEL	0	0x000097B100000000	2006-04-28 00:00:00	PRIME PRODUCTIONS LTD	12	0	175	VIS/54/2006	106	110	107	N	PRIME PRODUCTION LTD	0	0	0	0	5	39	17	B	0	0	0	0	0	0	0	0	\N	\N
111145	44	SHRI VISHNU SHASRANAM	2006	120	7	VIS/1/140/2006-DEL	0	0x000097E600000000	2006-06-20 00:00:00	Ms Shubham Audio Video Pvt Ltd	12	0	170	VIS/75/2006-DEL	106	110	107	N	Ms Shubham Audio Video Pvt Ltd	0	0	0	0	5	40	27	B	0	0	0	0	0	0	0	0	\N	\N
111146	44	MERE BHOLE NATH	2006	120	7	VIS/1/109/2006DEL	0	0x000097AF00000000	2006-04-26 00:00:00	SUPER CASETTES	12	0	175	VIS/60/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111147	63	TRIPTI SHAKYA LIVE	2006	120	7	VIS/1/169/2006-DEL	0	0x000097E200000000	2006-06-16 00:00:00	Ms Kuber Music	12	0	170	VIS/77/2006-DEL	106	110	107	N	Mr Vikas Malu	0	0	0	0	5	63	18	B	0	0	0	0	0	0	0	0	\N	\N
111148	44	JAIKARA	2006	120	7	VIS/1/153/2006-DEL	0	0x000097DA00000000	2006-06-08 00:00:00	Ms super Cassettes Ind Ltd	12	0	170	VIS/88/2006-DEL	106	110	107	N	Ms super Cassettes Ind Ltd	0	0	0	0	5	59	13	B	0	0	0	0	0	0	0	0	\N	\N
111149	44	MAKHAN CHOR LILA	2006	120	7	VIS/1/16/2006DEL	0	0x000097B100000000	2006-04-28 00:00:00	PRIME PRODUCTIONS LTD	12	0	175	VIS/63/2006	106	110	107	N	PRIME PRODUCTION LTD	0	0	0	0	5	69	16	B	0	0	0	0	0	0	0	0	\N	\N
111150	81	PANI AALI PANI PIYA DE	2006	120	7	VIS/1/159/2006-DEL	0	0x000097DE00000000	2006-06-12 00:00:00	Ms Gauri Music  Recording Center	12	0	170	VIS/89/2006-DEL	106	110	107	N	Ms Gauri Music  Recording Center	0	0	0	0	5	60	12	B	0	0	0	0	0	0	0	0	\N	\N
111151	66	PARDESHI PANCHHI	2006	120	7	VIS/1/108/2006DEL	0	0x000097AF00000000	2006-04-26 00:00:00	SUPER CASETTES	12	0	175	VIS/68/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111152	63	KUNE PER AEKALI	2006	120	7	VIS/1/166/2006-DEL	0	0x000097DF00000000	2006-06-13 00:00:00	Ms Oriental Audio Visual Electronics	12	0	170	VIS/91/2006-DEL	106	110	107	N	Ms Oriental Audio Visual Electronics	0	0	0	0	5	57	1	B	0	0	0	0	0	0	0	0	\N	\N
111153	42	YOG VIGYAN PART 1 -PRANAYAM	2006	120	7	VIS/1/119/2006DEL	0	0x000097B100000000	2006-04-28 00:00:00	SUDHIR AGGARWAL	12	0	175	VIS/69/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
111154	63	BALAM CHHOTO SO	2006	120	7	VIS/1/167/2006-DEL	0	0x000097DF00000000	2006-06-13 00:00:00	Ms Oriental Audio Visual	12	0	170	VIS/92/2006-DEL	106	110	107	N	Ms Oriental Audio Visual	0	0	0	0	5	64	5	B	0	0	0	0	0	0	0	0	\N	\N
111155	42	YOG VIGYAN PART 2 ASHAN	2006	120	7	VIS/1/120/2006-DEL	0	0x000097B100000000	2006-04-28 00:00:00	SUDHIR AGGARWAL	12	0	175	VIS/79/2006-DEL	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111156	61	MAKE MY TRIP .COM	2006	120	7	VIS/1/108/2006DEL	0	0x000097A600000000	2006-04-17 00:00:00	MREAL IMAGES MEDIA TECHNOLOGIES LTD	12	0	175	VIS/84/2006	106	110	107	N	GARY GREWAL	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111157	42	YOG VIGYAN PART 2 ASHAN	2006	120	7	VIS/1/120/2006DEL	0	0x000097B100000000	2006-04-28 00:00:00	SUDHIR AGGARWAL	12	0	175	VIS/79/2006	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111158	42	BHAYANAK RAAT	2006	122	7	VIL/3/1/2006DEL	0	0x0000974100000000	2006-01-06 00:00:00	AMBIKA FILMS	13	0	175	VIL/5/2006	106	110	107	N	RAJESH AHUJA	0	0	0	0	5	2	14	B	0	0	0	0	0	0	0	0	\N	\N
111159	81	AANKHON DEKHA KARAWAL NAGAR COMPETITION PART 1	2006	120	7	VIL/1/4/2006DEL	0	0x000097A100000000	2006-04-12 00:00:00	CHANDA CASESSTE	12	0	175	VIL/36/2005	106	109	107	Y	CHANDA CASESSTE	0	0	0	0	5	67	2	B	0	0	0	0	0	0	0	0	\N	\N
111160	61	DON'T TOUCH MY CHCOLATE	2006	120	7	VFS/1/1/2006DEL	0	0x000097AA00000000	2006-04-21 00:00:00	BOUGAINVILL MULITPLEX AND ENTERTAINMENT  CENTRE LT	12	0	175	VFS/1/2006	106	110	108	N	HYTECTNOLOGY  INC	0	0	0	0	5	10	49	B	0	0	0	0	0	0	0	0	\N	\N
111161	61	DEEP SEA ADVENTURE	2006	120	7	VFS/1/2/2006DEL	0	0x000097AA00000000	2006-04-21 00:00:00	BOUGAINVILL MULITPLEX AND ENTERTAINMENT  CENTRE LT	12	0	175	VFS/2/2006	106	110	108	N	HYTECTNOLOGY  INC	0	0	0	0	5	9	10	B	0	0	0	0	0	0	0	0	\N	\N
111162	61	DARK AMBITION	2006	120	7	VFS/1/3/2006DEL	0	0x000097AA00000000	2006-04-21 00:00:00	BOUGAINVILL MULITPLEX AND ENTERTAINMENT  CENTRE LT	12	0	175	VFS/3/2006	106	110	108	N	HYTECTNOLOGY  INC	0	0	0	0	5	12	33	B	0	0	0	0	0	0	0	0	\N	\N
111163	61	HOME LAND	2006	120	7	VFS/1/4/2006DEL	0	0x000097AA00000000	2006-04-21 00:00:00	BOUGAINVILL MULITPLEX AND ENTERTAINMENT  CENTRE LT	12	0	175	VFS/4/2006	106	110	108	N	HYTECTNOLOGY  INC	0	0	0	0	5	15	57	B	0	0	0	0	0	0	0	0	\N	\N
111164	61	DINO RAMPAGE	2006	121	7	VFS/2/1/2006-DEL	0	0x000097AA00000000	2006-04-21 00:00:00	BOUGAINVILL MULITPLEX AND ENTERTAINMENT  CENTRE LT	12	0	175	VFS/5/2006-DEL	106	110	108	N	HYTECTNOLOGY  INC	0	0	0	0	5	13	52	B	0	0	0	0	0	0	0	0	\N	\N
111165	63	GURU GAURAKH NATH SAMPURN JEEVAN KATHA PART 1	2006	120	7	VIS/1/146/2006DEL	0	0x000097DF00000000	2006-06-13 00:00:00	ORIENTAL AUDIO ELECTRONICS	12	0	175	VIS/93/2006	106	110	107	N	SUPER MAX CASSETES  IND	0	0	0	0	5	58	58	B	0	0	0	0	0	0	0	0	\N	\N
111166	63	GURU GAURAKH NATH SAMPURN JEEVAN KATHA PART 2	2006	120	7	VIS/1/149/2006DEL	0	0x000097F000000000	2006-06-30 00:00:00	ORIENTAL AUDIO ELECTRONICS	12	0	175	VIS/94/206	106	110	107	N	SUPER MAX CASSETES  IND	0	0	0	0	5	59	40	B	0	0	0	0	0	0	0	0	\N	\N
111167	63	DISCO CHHORI	2006	120	7	VIS/1/173/2006DEL	0	0x000097E200000000	2006-06-16 00:00:00	VIKAS MALU	12	0	175	VIS/95/2006	106	110	107	Y	KUBER MUSIC	0	0	0	0	5	59	33	B	0	0	0	0	0	0	0	0	\N	\N
111168	63	BHOJPURI JAVNAR GARI	2006	120	7	VIS/1/172/2006DEL	0	0x000097EF00000000	2006-06-29 00:00:00	GANGA CASSETE	12	0	175	VIS/97/2006	106	110	107	Y	GANGA CASSETTES	0	0	0	0	5	47	44	B	0	0	0	0	0	0	0	0	\N	\N
111169	44	JHOLI BHAR DO MAA	2006	120	7	VIS/1/162/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	SUPER CASETTES	12	0	175	VIS/105/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111170	44	YEH MAA KA JAGRATA HAI	2006	120	7	VIS/1/160/2006DEL	0	0x000097DF00000000	2006-06-13 00:00:00	SUPER CASETTES	12	0	175	VIS/106/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111171	44	BABAMERI RAKSHA KARNA	2006	120	7	VIS/1/172/2006DEL	0	0x000097E900000000	2006-06-23 00:00:00	MLB SURTAAL PVT LTD	12	0	175	VIS/108/2006	106	110	107	N	MLB SURTAAL PVT LTD	0	0	0	0	5	49	31	B	0	0	0	0	0	0	0	0	\N	\N
111172	44	SHRI SAI KIRPA	2006	120	7	VIS/1/161/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	MLMLB SURTAAL PVT LTD	12	0	175	VIS/109/2006	106	110	107	N	MLB SURTAAL PVT LTD	0	0	0	0	5	64	16	B	0	0	0	0	0	0	0	0	\N	\N
111173	44	NAI DULHANIYA	2006	120	7	VIS/1/160/2006DEL	0	0x000097DF00000000	2006-06-13 00:00:00	SUPER CASETTES	12	0	175	VIS/111/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	60	8	B	0	0	0	0	0	0	0	0	\N	\N
111174	60	HOLY CITY AJMER	2006	120	7	VIS/1/163/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	SUPER CASETTES	12	0	175	VIS/112/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	48	12	B	0	0	0	0	0	0	0	0	\N	\N
111175	48	BHAGWAT VANDANA	2006	120	7	VIS/1/163/2006DEL	0	0x000097DE00000000	2006-06-12 00:00:00	GANGA CASSETE	12	0	175	VIS/114/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	45	1	B	0	0	0	0	0	0	0	0	\N	\N
111176	64	MAI HO	2006	120	7	VIS/1/167/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	GANGA CASSETE	12	0	175	VIS/116/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	53	10	B	0	0	0	0	0	0	0	0	\N	\N
111177	44	KABIR AMRIT VANI	2006	120	7	VIS/1/164/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	GANGA CASSETE	12	0	175	VIS/117/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	47	40	B	0	0	0	0	0	0	0	0	\N	\N
111178	48	NORAYAL NAINA	2006	120	7	VIS/1/158/2006DEL	0	0x000097DE00000000	2006-06-12 00:00:00	GANGA CASSETE	12	0	175	VIS/130/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	55	7	B	0	0	0	0	0	0	0	0	\N	\N
111179	48	MAITHILI VIVAH GEET MANMOHAN DULHA	2006	120	7	VIS/1/151/2006DEL	0	0x000097D400000000	2006-06-02 00:00:00	GANGA CASSETE	12	0	175	VIS/133/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	45	39	B	0	0	0	0	0	0	0	0	\N	\N
111180	61	WOMEN IN POLITICES	2006	120	7	VIS/1/142/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	SHEILA CHAMAN	12	0	175	VIS/142/2006	106	110	107	N	SHEILA CHAMAN	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
111181	44	KABIR AMRIT VANI	2006	120	7	VIS/1/164/2006DEL	0	0x000097DB00000000	2006-06-09 00:00:00	GANGA CASSETE	12	0	175	VIS/117/2006	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	47	40	B	0	0	0	0	0	0	0	0	\N	\N
111182	58	DABUR RED TOOTH PASTE	2006	120	7	VIS/1/176/2006DEL	0	0x000097EF00000000	2006-06-29 00:00:00	DABUR STUDIO  NUVU LTD	12	0	175	VIS/195/2006	106	110	107	N	REAL IMAGE  MEDIA TECHNOLIGIES	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
111183	44	YATRA SHRI CHAR DHAM KI 2006	2006	120	7	VIL/1/8/2006DEL	0	0x000097E600000000	2006-06-20 00:00:00	SUPER CASETTES	12	0	175	VIL/14/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
111184	44	O MURLE WALE AAJA	2006	120	7	VIS/1/29/2006-DEL	0	0x0000975400000000	2006-01-25 00:00:00	Ms Shishodia Cassettes	12	0	175	VIS/340/2005-DEL	106	110	107	N	Ms Shishodia Cassettes	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111185	44	MUTHI ME AASMAN	2006	120	7	CIS/1/2/2006DEL	0	0x000097EE00000000	2006-06-28 00:00:00	UTTAR PRADESH VIKAS PRASAD  LUKHNOW	12	0	175	CIS/2/2006	105	110	107	N	DHARMENDRA CHOPRA	0	0	0	0	5	143	26	B	0	0	0	0	0	0	0	0	\N	\N
111186	44	YATRA SAMPURNA DWARDASH JYOTIRLING DARSHAN	2006	120	7	VIS/1/310/2005-DEL	0	0x0000974900000000	2006-01-14 00:00:00	Ms Shubham Audio Video Pvt Ltd	12	0	175	VIS/403/2005-DEL	106	110	107	N	Ms shubham Audio Video Pvt Ltd	0	0	0	0	5	61	47	B	0	0	0	0	0	0	0	0	\N	\N
111187	81	KOSHENDER HITS FIDA HUEE TERE HUSNE PE VOL 3	2006	120	7	VIS/1/311/2006DEL	0	0x0000973F00000000	2006-01-04 00:00:00	CHANDA CASESSTE	12	0	175	VIS/409/2006	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	53	45	B	0	0	0	0	0	0	0	0	\N	\N
111188	54	DEKHO DASHMESH PITA  JI	2006	120	7	VIS/1/31/2006DEL	0	0x0000974B00000000	2006-01-16 00:00:00	CHANDA CASESSTE	12	0	175	VIS/419/2006	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	34	55	B	0	0	0	0	0	0	0	0	\N	\N
111189	72	RASILO TERI BULAAN	2006	120	7	VIS/1/7/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/420/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111190	64	JAI GAIL PURWANCHAL	2006	120	7	VIS/1/312/2006DEL	0	0x0000975300000000	2006-01-24 00:00:00	SOFTALK TECHNOLOGIES LTD	12	0	175	VIS/421/2006	106	110	107	N	SOFTALK TECHNOLOGIES LTD	0	0	0	0	5	68	6	B	0	0	0	0	0	0	0	0	\N	\N
111191	64	UDI GAIL CHUNARI	2006	120	7	VIS/1/306/2006DEL	0	0x0000974B00000000	2006-01-16 00:00:00	SOFTALK TECHNOLOGIES LTD	12	0	175	VIS/422/2006	106	110	107	N	SOFTALK TECHNOLOGIES LTD	0	0	0	0	5	54	31	B	0	0	0	0	0	0	0	0	\N	\N
111192	64	CHIRKUT BANA VIDHAYAK	2006	120	7	VIS/1/25/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/425/2005	106	110	107	N	SUPER CASSETE	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
111193	42	KOCHI DAB	2006	120	7	VIS/1/14/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/426/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
111194	64	KAANCH HI BAANS KE BAHANIYA	2006	120	7	VIS/1/24/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/428/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111195	64	KOSI KE DIYANA	2006	120	7	VIS/1/27/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/429/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111196	42	MAIYER AKPHTA DVDHER RIN	2006	120	7	VIS/1/15/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/430/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
111197	42	BEHULA BENGLA AMAR	2006	120	7	VIS/1/16/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/431/2006	106	110	107	N	SUPER CASSETE	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
111198	64	ARAG	2006	120	7	VIS/1/32/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/432/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
111199	64	DEVRU DAURA LELA	2006	120	7	VIS/1/28/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/434/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
111200	44	TERI SHARAN ME AAYA	2006	120	7	VIS/1/18/2006DEL	0	0x0000975A00000000	2006-01-31 00:00:00	PRIME PRODUCTIONS LTD	12	0	175	VIS/435/2005	106	110	107	N	PRIME PRODUCTION LTD	0	0	0	0	5	45	20	B	0	0	0	0	0	0	0	0	\N	\N
111201	81	ZAMEER PART -1	2006	120	7	VIS/1/313/2006DEL	0	0x0000974700000000	2006-01-12 00:00:00	HARSHITA ART INTERNATIONAL	12	0	175	VIS/436/2006	106	110	107	N	HARSHITA ART INTERNATIONAL	0	0	0	0	5	38	52	B	0	0	0	0	0	0	0	0	\N	\N
111202	81	ZAMEER PART -2	2006	120	7	VIS/1/314/2006DEL	0	0x0000974700000000	2006-01-12 00:00:00	HHARSHITA ART INTERNATIONAL	12	0	175	VIS/437/2005	106	110	107	N	HARSHITA ART INTERNATIONAL	0	0	0	0	5	45	18	B	0	0	0	0	0	0	0	0	\N	\N
111203	44	OM MANGLAM JAAP	2006	120	7	VIS/1/1/2006DEL	0	0x0000974900000000	2006-01-14 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/438/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	45	52	B	0	0	0	0	0	0	0	0	\N	\N
111204	44	AARTI VOL 5 MEHANDIPUR BALA JI KI AARTIYAN	2006	120	7	VIS/1/315/2006DEL	0	0x0000974900000000	2006-01-14 00:00:00	SHUBHAM AUDIO  VIDEO LTD	12	0	175	VIS/443/2005	106	110	107	N	SHUBHAM AUDIO  VIDEO LTD	0	0	0	0	5	59	55	B	0	0	0	0	0	0	0	0	\N	\N
111205	64	A DOCTOR BABU	2006	120	7	VIS/1/26/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/444/205	106	110	107	N	SUPER CASETTES	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111206	72	HIMA MAARCHHYAN	2006	120	7	VIS/1/33/2006DEL	0	0x0000975600000000	2006-01-27 00:00:00	SUPER CASETTES	12	0	175	VIS/445/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111207	72	BURANSI	2006	120	7	VIS/1/17/2006DEL	0	0x0000974E00000000	2006-01-19 00:00:00	SUPER CASETTES	12	0	175	VIS/496/2006	106	110	107	N	SUPER CASETTES	0	0	0	0	5	35	15	B	0	0	0	0	0	0	0	0	\N	\N
111208	64	AADIT MANAIB HO	2006	120	7	VIS/1/34/2006DEL	0	0x0000975600000000	2006-01-27 00:00:00	SUPER CASETTES	12	0	175	VIS/497/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111209	81	DESHI CHHORI BAANGAR KI	2006	120	7	VIS/1/2/2006DEL	0	0x0000974100000000	2006-01-06 00:00:00	SUPER CASETTES	12	0	175	VIS/498/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
111210	81	SHAHID KAUN ?	2006	120	7	VIS/1/8/2006DEL	0	0x0000974800000000	2006-01-13 00:00:00	BHARTANJAY ART PRODUCTION	12	0	175	VIS/519/2005	106	110	107	N	BHARTANJAY ART PRODUCTION	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111211	81	PANI AALI PANI PYA DE	2006	120	7	VIS/1/44/2006DEL	0	0x0000975A00000000	2006-01-31 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/571/2005	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111212	54	SONG: DHARTI HILDI	2006	120	7	VIS/1/3/2006DEL	0	0x0000974100000000	2006-01-06 00:00:00	SUPER CASETTES	12	0	175	VIS/573/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
111213	54	SONG:DIL NAI LAGDA	2006	120	7	VIS/1/4/2006DEL	0	0x0000974100000000	2006-01-06 00:00:00	SUPER CASETTES	12	0	175	VIS/574/2005	106	110	107	N	SUPER CASETTES	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
111214	58	HERO HONDA	2006	120	7	VIS/1/21/2006DEL	0	0x0000974D00000000	2006-01-18 00:00:00	MAA BOZELL LTD	12	0	175	VIS/1/2006	106	110	107	N	MAA BOZELL LTD	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
111215	61	MEHTA JEWELLERY	2006	120	7	VIS/1/20/2006DEL	0	0x0000974D00000000	2006-01-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES LTD	12	0	175	VIS/2/2006	106	110	107	N	RAJU EUSUWARAN	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111216	64	CYCLE WALI	2006	120	7	VIS/2/3/2006DEL	0	0x0000975300000000	2006-01-24 00:00:00	VEE GEE AUDIO PVT LTD	12	0	175	VIS/10/2006	106	110	107	N	KUMAR GAUTAM	0	0	0	0	5	60	41	B	0	0	0	0	0	0	0	0	\N	\N
111217	42	SHAKTIMAN	2006	122	7	VIL/3/1/2006DEL	0	0x0000974100000000	2006-01-06 00:00:00	AMBIKA FILMS	13	0	175	VIL/39/2005	106	110	107	N	RAJESH AHUJA	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
111218	42	MORCHA	2006	121	7	VIL/2/1/2006DEL	0	0x0000974800000000	2006-01-13 00:00:00	AMBIKA FILMS	13	0	175	VIL/401/2005	106	110	107	N	RAJESH AHUJA	0	0	0	0	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
111219	44	KAUN HAI APANA KAUN PARAYA	2006	120	7	VIL/1/1/2006DEL	0	0x0000974D00000000	2006-01-18 00:00:00	SHREE MAA FILMS SOCIETY	12	0	175	VIL/41/2005	106	110	107	N	SHREE MAA FILMS SOCIETY	0	0	0	0	5	2	38	B	0	0	0	0	0	0	0	0	\N	\N
111220	44	ABHI CHOTI HOO BALAM	2006	122	7	VIS/2/8/2006DEL	0	0x0000975400000000	2006-01-25 00:00:00	SHISHODIA CASSESTE	12	0	175	VIS/337/2005	106	110	107	N	SHISHODIA CASSESTE	0	0	0	0	5	54	18	B	0	0	0	0	0	0	0	0	\N	\N
111221	44	O MURLE WALE AAJA	2006	120	7	VIS/1/29/2006DEL	0	0x0000975400000000	2006-01-25 00:00:00	SHISHODIA CASSESTE	12	0	175	VIS/340/2005	106	110	107	N	SHISHODIA CASSESTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111222	61	JOHN PLAYER	2005	120	6	CIS/1/725/2005-MUM	21.34	0x000096E400000000	2005-10-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/638/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111223	59	KURKURE PARTYV	2005	120	6	CIS/1/735/2005-MUM	28.65	0x000096E500000000	2005-10-06 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/639/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111224	58	THE CHENNAI SILKS DIWALI	2005	120	6	CIS/1/726/2005-MUM	27.43	0x000096E400000000	2005-10-05 00:00:00	EFX MAGIC  IN MOTION	12	0	185	CIS/640/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111225	44	TEACHERJI	2005	120	6	CIS/1/733/2005MUM	28.65	0x000096E500000000	2005-10-06 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/641/205	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111226	58	SARVANA SELVARTHANAM TEXTILES	2005	120	6	CIS/1/727/2005MUM	18.29	0x000096E400000000	2005-10-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/642/205	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111227	61	E SPIRIT CINEMA	2005	120	6	CIS/1/734/2005-MUM	18.29	0x000096E500000000	2005-10-06 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/643/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111228	61	AGNI DIAMOND	2005	120	6	CIS/1/736/2005-MUM	27.43	0x000096E500000000	2005-10-06 00:00:00	ORIENTAL  ADVERTISING	12	0	185	CIS/644/2005-MUM	105	110	107	N	ORIENTAL  ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111229	61	NIRVANE DIAMOND JEWELLERY	2005	120	6	CIS/1/728/2005-MUM	7.32	0x000096E400000000	2005-10-05 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/645/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111230	61	ADD NO 1 OF MANAV RAENA   INTSCHOOL	2005	120	6	CIS/1/715/2005MUM	19.20	0x000096DF00000000	2005-09-30 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/630/205	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111231	61	TOYATTA COROLLA	2005	120	6	CIS/1/720/2005-MUM	26.65	0x000096E200000000	2005-10-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/633/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111232	44	SAMACHAR PATRIKA NO.537 (INDEPENDENCE DAY 2005)	2005	120	6	CIS/1/740/2005-MUM	255	0x000096E600000000	2005-10-07 00:00:00	FILM DIVISION	12	0	185	CIS/634/2005-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111233	61	BAJAJ WAVE	2005	120	6	CIS/1/722/2005-MUM	28.65	0x000096E300000000	2005-10-04 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/634/2005-MUM	105	110	107	N	OMS PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111234	61	LEWS BERGER PAINTS	2005	120	6	CIS/1/723/2005-MUM	14.33	0x000096E400000000	2005-10-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/636/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111235	61	LAYS WEDDING	2005	120	6	CIS/1/724/2005-MUM	19.20	0x000096E400000000	2005-10-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/637/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111236	58	FAIR AND LOVELY MULTIVITAMIN	2005	120	6	CIS/1/700/2005-MUM	28.66	0x000096DE00000000	2005-09-29 00:00:00	LOWE EXPRESS	12	0	185	CIS/624/2005-MUM	105	110	107	N	LOWE EXPRESS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111237	61	WESTERN UNION	2005	120	6	CIS/1/703/2005-MUM	18.29	0x000096DE00000000	2005-09-29 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/626/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111238	61	NO 2 WESTERN UNION	2005	120	6	CIS/1/704/2005-MUM	14.33	0x000096DE00000000	2005-09-29 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/627/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111239	44	HARIMAAN HOSPITAL	2005	120	6	CIS/1/711/2005-MUM	18.29	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	CIS/618/2005-MUM	105	110	107	N	SAPNA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111240	44	TOM AND JERRY KIDS CAFE	2005	120	6	CIS/1/712/2005-MUM	9.14	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	CIS/619/2005-MUM	105	110	107	N	SAPNA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111241	61	SIFY I WAY	2005	120	6	CIS/1/697/2005-MUM	28.66	0x000096DD00000000	2005-09-28 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/620/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111242	44	MINTO FRRESH BLUE	2005	120	6	CIS/1/695/2005-MUM	28.66	0x000096DD00000000	2005-09-28 00:00:00	ITC LTD	12	0	185	CIS/621/2005-MUM	105	110	107	N	ITC LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111243	44	VENUS TROUSRES	2005	120	6	CIS/1/698/2005-MUM	14.63	0x000096DD00000000	2005-09-28 00:00:00	ORIENTAL CINE ADVERTISING	12	0	185	CIS/622/2005-MUM	105	110	107	N	ORIENTAL CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111244	44	HUTCH	2005	120	6	CIS/1/699/2005-MUM	28.65	0x000096DD00000000	2005-09-28 00:00:00	RAJ TARA STUDIOS LTD	12	0	185	CIS/623/2005-MUM	105	110	107	N	RAJ TARA STUDIOS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111245	44	GHADE BANDAR	2005	120	6	VIS/1/705/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/611/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	14	12	B	0	0	0	0	0	0	0	0	\N	\N
111246	44	GHADA BANDAR	2005	120	6	CIS/1/705/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	CIS/611/2005-MUM	105	110	107	N	SAPNA FILMS	0	0	0	0	5	14	12	B	0	0	0	0	0	0	0	0	\N	\N
111247	44	GOYAL BATH PALACE	2005	120	6	VIS/1/706/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/612/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	9	14	B	0	0	0	0	0	0	0	0	\N	\N
111248	44	SHARADJI EXPLOSIVE AND EMPORIUM	2005	120	6	VIS/1/707/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/613/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	18	29	B	0	0	0	0	0	0	0	0	\N	\N
111249	44	M G SECURITY SYSTEM	2005	120	6	VIS/1/708/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/614/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	9	14	B	0	0	0	0	0	0	0	0	\N	\N
111250	44	HOT SHOT CAPSULE	2005	120	6	VIS/1/718/2005-MUM	0	0x000096DF00000000	2005-09-30 00:00:00	SAPNA FILMS	12	0	185	VIS/615/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	9	14	B	0	0	0	0	0	0	0	0	\N	\N
111251	44	PARDADA PARDADI EDUCATION SOCIETY	2005	120	6	VIS/1/709/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/616/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	9	14	B	0	0	0	0	0	0	0	0	\N	\N
111252	44	SAS HUNDAI	2005	120	6	VIS/1/710/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SAPNA FILMS	12	0	185	VIS/617/2005-MUM	106	110	107	N	SAPNA FILMS	0	0	0	0	5	18	29	B	0	0	0	0	0	0	0	0	\N	\N
111253	44	KURKURE PARTY	2005	120	6	CIS/1/690/2005-MUM	28.65	0x000096DB00000000	2005-09-26 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/605/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111254	44	TANISH	2005	120	6	CIS/1/694/2005-MUM	28.65	0x000096DD00000000	2005-09-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/606/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111255	44	HYUNDAI SANTO ZING FIRST CAR	2005	120	6	CIS/1/696/2005-MUM	28.65	0x000096DD00000000	2005-09-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/607/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111256	61	GUNI AND JOHNY FREEDOM CAR	2005	120	6	CIS/1/692/2005-MUM	21.34	0x000096DD00000000	2005-09-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/608/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111257	61	TATA SAFARI DECOR	2005	120	6	CIS/1/693/2005-MUM	19.20	0x000096DD00000000	2005-09-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/609/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111258	61	CHANEL BOUTIQUE	2005	120	6	CIS/1/717/2005-MUM	60.96	0x000096DF00000000	2005-09-30 00:00:00	GROUP M	12	0	185	CIS/610/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111259	44	STAR PARIWAR DANDIYA DHOOM	2005	120	6	CIS/1/683/2005-MUM	22.86	0x000096D700000000	2005-09-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/597/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111260	59	TATA SALT CHUTKI PIZZA	2005	120	6	CIS/1/682/2005-MUM	21.64	0x000096D600000000	2005-09-21 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/598/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111261	61	SHRE KRISHNA COLLECTIONS 2005	2005	120	6	CIS/1/684/2005-MUM	28.65	0x000096D700000000	2005-09-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/599/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111262	44	S S JEWELLERYS	2005	120	6	CIS/1/686/2005-MUM	14.33	0x000096D800000000	2005-09-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/600/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111263	61	PIZZA CORNER	2005	120	6	CIS/1/685/2005-MUM	14.3	0x000096D800000000	2005-09-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/601/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111264	45	GODREJ COLOUR SOFT	2005	120	6	CIS/1/687/2005-MUM	12.19	0x000096D800000000	2005-09-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/603/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111265	61	BAJAJ AVENGER	2005	120	6	CIS/1/689/2005-MUM	28.65	0x000096D800000000	2005-09-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/604/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111266	61	STELLER FURNISHING	2005	120	6	CIS/1/664/2005-MUM	14.33	0x000096CE00000000	2005-09-13 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/588/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111267	44	AMARON BATTERIES	2005	120	6	CIS/1/672/2005-MUM	19.20	0x000096CF00000000	2005-09-14 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/589/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111268	59	LIMCA MAAZA TAZGI KA	2005	120	6	CIS/1/671/2005-MUM	28.65	0x000096CF00000000	2005-09-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/590/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111269	61	HOTEL TIP TOP PLAZA	2005	120	6	CIS/1/670/2005-MUM	7.32	0x000096CF00000000	2005-09-14 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/591/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111270	44	BHAI AND CHOR	2005	120	6	CIS/1/675/2005-MUM	42.97	0x000096D000000000	2005-09-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/592/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111271	61	WESTERN UNION MONEY TRANSFER	2005	120	6	CIS/1/676/2005-MUM	14.33	0x000096D100000000	2005-09-16 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/593/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111272	59	AVABHAT	2005	120	6	CIS/1/677/2005-MUM	28.65	0x000096D500000000	2005-09-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/596/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111273	61	NEWS MAGZINE NO 536 PRIME MINISTER  DR. MANMOHAN SINGH  VISIT TO USA	2005	120	6	CIS/1/680/2005-MUM	490	0x000096D600000000	2005-09-21 00:00:00	FLIMS DIVISION	12	0	185	CIS/581/2005-MUM	105	110	107	N	FLIMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111274	44	QUIT ALCOHOL	2005	120	6	CIS/1/658/2005-MUM	32.96	0x000096CD00000000	2005-09-12 00:00:00	PORT FOLIO	12	0	182	CIS/582/2005-MUM	105	110	107	N	PORT FOLIO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111275	61	NEWS MAGZINE NO 536 PRIME MINISTER  DR. MANMOHAN SINGH  VISIT TO USA	2005	120	6	CIS/1/681/2005-MUM	424	0x000096D600000000	2005-09-21 00:00:00	FD GOVT OF INDIA	12	0	183	CIS/583/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111276	44	KYPH AND FAME GURUKUL	2005	120	6	CIS/1/665/2005-MUM	28.65	0x000096CE00000000	2005-09-13 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/584/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111277	61	VISA MANHATTEN CARD	2005	120	6	CIS/1/663/2005-MUM	19.20	0x000096CE00000000	2005-09-13 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/585/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111278	61	TIMELESS JEWELS 2005	2005	120	6	CIS/1/662/2005-MUM	28.65	0x000096CE00000000	2005-09-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/586/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111279	44	STATE BANK OF INDORE	2005	120	6	CIS/1/666/2005-MUM	19.20	0x000096CE00000000	2005-09-13 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/587/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111280	44	VOH REHNEWALI MEHLONKI + KAADI + KOHINOOR	2005	120	6	CIS/1/656/2005-MUM	28.66	0x000096CB00000000	2005-09-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/573/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111281	61	HAIRINA	2005	120	6	CIS/1/655/2005-MUM	14.33	0x000096CB00000000	2005-09-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/574/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111282	61	A R REHEMAN LIVE BANGALORE CONCERT	2005	120	6	CIS/1/661/2005-MUM	29.57	0x000096CD00000000	2005-09-12 00:00:00	RAJ TARA STUDIO LTD	12	0	185	CIS/575/2005-MUM	105	110	107	N	RAJ TARA STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111283	44	HIMANI GOOD MORNING	2005	120	6	CIS/1/657/2005-MUM	29.57	0x000096CB00000000	2005-09-10 00:00:00	RAJ TARA STUDIO LTD	12	0	185	CIS/576/2005-MUM	105	110	107	N	RAJ TARA STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111284	61	PARACHUTE AFTER SHOWER	2005	120	6	CIS/1/653/2005-MUM	28.65	0x000096CB00000000	2005-09-10 00:00:00	MOVIES INDUSTRIES	12	0	185	CIS/577/2005-MUM	105	110	107	N	MOVIES INDUSTRIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175373	44	KHAS SWADH	1977	120	6	U-85452-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	M/S TRIO FILMS	12	92	0	B/81801-MUM	105	110	107	N	M/S TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111285	61	LGGSM M4410+ MICRO WAVE	2005	120	6	CIS/1/660/2005-MUM	28.65	0x000096CD00000000	2005-09-12 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/580/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111286	61	SEAGRAMS FUEL 1	2005	120	6	CIS/1/627/2005-MUM	7.62	0x000096C600000000	2005-09-05 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/563/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111287	61	SEAGRAMS FUEL 2	2005	120	6	CIS/1/628/2005-MUM	7.62	0x000096C600000000	2005-09-05 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/564/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111288	61	HI POP HONORS	2005	120	6	CIS/1/629/2005-MUM	33.53	0x000096C600000000	2005-09-05 00:00:00	PRIME PRODUCTIONS LTD	12	0	185	CIS/565/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111289	61	VH, JOHN BON JOI TICKET	2005	120	6	CIS/1/630/2005-MUM	36.58	0x000096C600000000	2005-09-05 00:00:00	PRIME PRODUCTIONS LTD	12	0	185	CIS/566/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111290	49	CLIMAX PLUS	2005	120	6	CIS/1/648/2005-MUM	25.14	0x000096C700000000	2005-09-06 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/568/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111291	61	SAMSUNG MANIFESTO	2005	120	6	CIS/1/649/2005-MUM	28.65	0x000096C700000000	2005-09-06 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/569/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111292	58	NATHELLA JEWELLERY	2005	120	6	CIS/1/650/2005-MUM	14.33	0x000096C700000000	2005-09-06 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/570/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111293	44	TIMES JOB.COM	2005	120	6	CIS/1/652/2005-MUM	28.68	0x000096C900000000	2005-09-08 00:00:00	GROUP M	12	0	185	CIS/571/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111294	85	DIMPLES CINE ADVERTISING-2	2005	120	6	CIS/1/654/2005-MUM	9.75	0x000096CB00000000	2005-09-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/572/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111295	58	PARAMASIVAN	2006	120	3	CIL/1/01/2006-CHE	4497.25	0x0000974500000000	2006-01-10 00:00:00	Shri Ramesh Babu	12	0	176	CIL/1/2006-CHE	105	109	107	Y	Kanakarathna Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111296	61	LG AIR COOL CONDITIONER	2005	120	6	CIS/1/616/2005-MUM	14.33	0x000096C100000000	2005-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/555/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111297	85	KATI PATANG	2005	120	6	CIS/1/617/2005-MUM	67.00	0x000096C100000000	2005-08-31 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/556/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111298	61	TANISHQ DIAMOND SET	2005	120	6	CIS/1/618/2005-MUM	28.65	0x000096C100000000	2005-08-31 00:00:00	GROUP M	12	0	185	CIS/557/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111299	58	CLOSE UP LAUGH THEATRE + LITTLE BOY	2005	120	6	CIS/1/620/2005-MUM	28.66	0x000096C200000000	2005-09-01 00:00:00	OGILVY AND MATHER	12	0	185	CIS/558/2005-MUM	105	110	107	N	OGILVY AND MATHER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111300	58	SAGEM MOBILE PHONE	2005	120	6	CIS/1/624/2005-MUM	14.33	0x000096C600000000	2005-09-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/559/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111301	44	MUMBAI MIRROR	2005	120	6	CIS/1/625/2005-MUM	29.57	0x000096C600000000	2005-09-05 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/560/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111302	44	JAMKUDI	2005	120	6	CIS/1/623/2005-MUM	17.68	0x000096C300000000	2005-09-02 00:00:00	CINEMA CINE ADVERTISING	12	0	185	CIS/561/2005-MUM	105	110	107	N	CINEMA CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111303	61	MEGA MOVIE	2005	120	6	CIS/1/626/2005-MUM	4.57	0x000096C600000000	2005-09-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/562/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111304	44	TATA INDICOM	2005	120	6	CIS/1/610/2005-MUM	28.65	0x000096BC00000000	2005-08-26 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/546/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111305	59	RIN ADVANCED 1	2005	120	6	CIS/1/609/2005-MUM	26.21	0x000096BC00000000	2005-08-26 00:00:00	J WALTER THOMPSON	12	0	185	CIS/547/2005-MUM	105	110	107	N	J WALTER THOMPSON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111306	44	HOUSEFULL SONY MAX	2005	120	6	CIS/1/622/2005-MUM	14.33	0x000096C300000000	2005-09-02 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/549/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111307	61	N M 532 60 YEARS OF GREAT VICTORY	2005	120	6	CIS/1/619/2005-MUM	204.21	0x000096C200000000	2005-09-01 00:00:00	FD GOVT OF INDIA	12	0	185	CIS/550/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111308	61	G NIIT	2005	120	6	CIS/1/612/2005-MUM	19.26	0x000096C100000000	2005-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/551/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111309	58	KURKURE THEME 99	2005	120	6	CIS/1/613/2005-MUM	23.77	0x000096C100000000	2005-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/552/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111310	61	SAMSUNG MICROWAVE OVEN	2005	120	6	CIS/1/614/2005-MUM	28.65	0x000096C100000000	2005-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/553/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111311	61	RICH REEL	2005	120	6	CIS/1/615/2005-MUM	14.33	0x000096C100000000	2005-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/554/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111312	44	PERSONEL HYGENE	2005	120	6	CIS/1/645/2005-MUM	23.47	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/536/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111313	59	PROCLAIM	2005	120	6	CIS/1/590/2005-MUM	27.72	0x000096B800000000	2005-08-22 00:00:00	PANOPLU ADVERTISING	12	0	185	CIS/537/2005-MUM	105	110	107	N	PANOPLU ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111314	61	KOTAK CONTRA	2005	120	6	CIS/1/598/2005-MUM	14.33	0x000096B900000000	2005-08-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/538/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111347	44	SWAAS - E - BIOLING	2005	120	6	CIS/1/555/2005-MUM	28.65	0x000096AC00000000	2005-08-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/498/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111315	61	REEBOK PUMP WRAPHEAR	2005	120	6	CIS/1/597/2005-MUM	14.33	0x000096B900000000	2005-08-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/539/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111316	59	MAXIMA SWIMMER	2005	120	6	CIS/1/601/2005-MUM	28.65	0x000096BA00000000	2005-08-24 00:00:00	PA TIME INDUSTRIES	12	0	185	CIS/540/2005-MUM	105	110	107	N	PA TIME INDUSTRIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111317	44	KOHINOOR SAHARA ONE	2005	120	6	CIS/1/605/2005-MUM	28.66	0x000096BB00000000	2005-08-25 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/541/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111318	61	SEAGRAMS FUEL	2005	120	6	CIS/1/606/2005-MUM	29.23	0x000096BB00000000	2005-08-25 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/543/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111319	61	ADIDAS IMPOSSIBLE FIELD	2005	120	6	CIS/1/607/2005-MUM	31.09	0x000096BB00000000	2005-08-25 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/544/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111320	44	STAR ONE LAUGHTER MEGA CHALLENGE  FINAL	2005	120	6	CIS/1/608/2005-MUM	28.65	0x000096BB00000000	2005-08-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/545/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111321	44	SCIENTIFIC REVOLUTION	2005	120	6	CIS/1/638/2005-MUM	17.68	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/529/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111322	44	WE ALL ARE A FAMILY	2005	120	6	CIS/1/639/2005-MUM	21.34	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/530/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111323	44	TALK TO YOUR CHILDERN	2005	120	6	CIS/1/641/2005-MUM	15.24	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/532/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111324	44	STOP THEM FROM SMOKING	2005	120	6	CIS/1/642/2005-MUM	24.69	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/533/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111325	44	SMALL CONTRIBUTIONS	2005	120	6	CIS/1/643/2005-MUM	13.72	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/534/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111326	44	THESE SIGNS ARE FOR YOU	2005	120	6	CIS/1/644/2005-MUM	18.29	0x000096C600000000	2005-09-05 00:00:00	IIME	12	0	182	CIS/535/2005-MUM	105	110	107	N	IIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111327	44	DON'T RISK YOUR LIFE	2005	120	6	CIS/1/632/2005-MUM	21.34	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/523/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111328	44	RAMESWAR TEMPLE AKOLE VAJRESWARI	2005	120	6	CIS/1/633/2005-MUM	54.25	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/524/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111329	44	WE ARE ONE	2005	120	6	CIS/1/634/2005-MUM	18.97	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/525/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111330	44	PUT ON END TO THIS HATRED	2005	120	6	CIS/1/635/2005-MUM	23.77	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/526/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111331	44	DON'T WASTE YOUR TIME	2005	120	6	CIS/1/636/2005-MUM	22.25	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/527/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111332	44	ENCOURAGE EDUCATE ELEVATE	2005	120	6	CIS/1/637/2005-MUM	12.50	0x000096C600000000	2005-09-05 00:00:00	IIMC	12	0	182	CIS/528/2005-MUM	105	110	107	N	IIMC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111333	58	THE CHENNAI SILK VIVAGAA	2005	120	6	CIS/1/592/2005-MUM	28.65	0x000096B800000000	2005-08-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/519/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111334	45	CRYSTAL COOKING OIL	2005	120	6	CIS/1/593/2005-MUM	28.65	0x000096B800000000	2005-08-22 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/520/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111335	61	REED AND TAILOR	2005	120	6	CIS/1/602/2005-MUM	21.34	0x000096BA00000000	2005-08-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/521/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111336	44	THELASSEMIA	2005	120	6	CIS/1/577/2005-MUM	29.87	0x000096B300000000	2005-08-17 00:00:00	THE MOVING PIXELS CO	12	0	185	CIS/506/2005-MUM	105	110	107	N	THE MOVING PIXELS CO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111337	44	MARUTI ALTO	2005	120	6	CIS/1/573/2005-MUM	28.65	0x000096B200000000	2005-08-16 00:00:00	MAYA ENTERTAINMENT	12	0	185	CIS/507/2005-MUM	105	110	107	N	MAYA ENTERTAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111338	59	DABUR VATIKA SOAP + BABOOL TOOTHPASTE	2005	120	6	CIS/1/574/2005-MUM	26.21	0x000096B300000000	2005-08-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/508/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111339	61	SAMSUNG MICROWAVE	2005	120	6	CIS/1/575/2005-MUM	14.33	0x000096B300000000	2005-08-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/509/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111340	85	MOHAN LAL  TEA	2005	120	6	CIS/1/583/2005-MUM	14.33	0x000096B400000000	2005-08-18 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/511/2005-MUM	105	110	107	N	DIMPLE CINE ADVERT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111341	49	SKY LINE WEDDING + ON TIME	2005	120	6	CIS/1/584/2005-MUM	35.66	0x000096B400000000	2005-08-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/512/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111342	44	IDEA 456	2005	120	6	CIS/1/586/2005-MUM	28.65	0x000096B400000000	2005-08-18 00:00:00	LOWE EXPRESS TOWER	12	0	185	CIS/513/2005-MUM	105	110	107	N	LOWE EXPRESS TOWER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111343	61	DUBAI TOURISM (HERITAGE AND CULTURE	2005	120	6	CIS/1/594/2005-MUM	15.24	0x000096B800000000	2005-08-22 00:00:00	SHOR DIGITAL SERVICES	12	0	185	CIS/514/2005-MUM	105	110	107	N	SHOR DIGITAL SERVICES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111344	61	DUBAI TOURISM (SPORT ACTIVITIES)	2005	120	6	CIS/1/585/2005-MUM	15.24	0x000096B400000000	2005-08-18 00:00:00	SHOR DIGITAL SERVICES	12	0	185	CIS/515/2005-MUM	105	110	107	N	SHOR DIGITAL SERVICES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111345	44	STAR PLUS - BA BAHU AUR BABY	2005	120	6	CIS/1/559/2005-MUM	28.65	0x000096AC00000000	2005-08-10 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/496/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111346	44	STAR GOLD SWADES	2005	120	6	CIS/1/560/2005-MUM	28.65	0x000096AC00000000	2005-08-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/497/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111348	44	RICHFEEL	2005	120	6	CIS/1/562/2005-MUM	14.33	0x000096AD00000000	2005-08-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/499/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111349	61	ESKAY RESORT	2005	120	6	CIS/1/565/2005-MUM	14.33	0x000096AD00000000	2005-08-11 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/501/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111350	61	INDIGO MARINA	2005	120	6	CIS/1/580/2005-MUM	28.66	0x000096B300000000	2005-08-17 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/502/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111351	61	ASIAN PAINTS CUTTING AND SHUTTING	2005	120	6	CIS/1/569/2005-MUM	28.66	0x000096AE00000000	2005-08-12 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/503/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111352	59	TAJ MAHAL TEA	2005	120	6	CIS/1/566/2005-MUM	28.65	0x000096AD00000000	2005-08-11 00:00:00	O AND M ADVERTISING	12	0	185	CIS/504/2005-MUM	105	110	107	N	O AND M ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111353	61	COFEE WITH KARAN	2005	120	6	CIS/1/570/2005-MUM	28.65	0x000096AE00000000	2005-08-12 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/505/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111354	59	NO MARKS	2005	120	6	CIS/1/563/2005-MUM	9.14	0x000096AD00000000	2005-08-11 00:00:00	BAG FILMS	12	0	185	CIS/486/2005-MUM	105	110	107	N	BAG FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111355	61	NEW DEAL FOR RURAL INDIA	2005	120	6	CIS/1/582/2005-MUM	516	0x000096B400000000	2005-08-18 00:00:00	FD GOVT OF INDIAFD GOVT OF INDIA	12	0	185	CIS/487/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111356	44	DABUR VATIKA SOAP	2005	120	6	CIS/1/550/2005-MUM	16.76	0x000096AC00000000	2005-08-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/488/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111357	61	I STEEL FOREVER	2005	120	6	CIS/1/554/2005-MUM	14.33	0x000096AC00000000	2005-08-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/489/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111358	61	MID DAY YOUR LIFE	2005	120	6	CIS/1/556/2005-MUM	9.75	0x000096AC00000000	2005-08-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/492/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111359	44	NDTV INDIA  KADAM UTAVO	2005	120	6	CIS/1/552/2005-MUM	26.21	0x000096AC00000000	2005-08-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/494/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111360	61	RED BULL ALADDIN RICHER	2005	120	6	CIS/1/553/2005-MUM	28.66	0x000096AC00000000	2005-08-10 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/495/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111361	61	REGEN HAIR VITALIZER 1	2005	120	6	CIS/1/526/2005-MUM	14.33	0x000096A500000000	2005-08-03 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/476/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111362	59	HDFC SL	2005	120	6	CIS/1/534/2005-MUM	28.65	0x000096A700000000	2005-08-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/497/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111363	58	BIOZYME	2005	120	6	CIS/1/540/2005-MUM	41.83	0x000096AA00000000	2005-08-08 00:00:00	SPACE N TIME	12	0	185	CIS/480/2005-MUM	105	110	107	N	SPACE N TIME	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111364	54	AIRTEL BARBAR SHOP + PANWALA	2005	120	6	CIS/1/548/2005-MUM	28.65	0x000096AB00000000	2005-08-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/484/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111365	61	TUK 3	2005	120	6	CIS/1/524/2005-MUM	28.65	0x000096A500000000	2005-08-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/469/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111366	44	MAX NEW YORK JOGGING AUNTY CAR DRIVER	2005	120	6	CIS/1/536/2005-MUM	28.65	0x000096A700000000	2005-08-05 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/471/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111367	42	MAX NEW YORK LIBRARIAN STOCK BROKER	2005	120	6	CIS/1/537/2005-MUM	28.65	0x000096A700000000	2005-08-05 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/472/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111368	49	IDEA 456	2005	120	6	CIS/1/525/2005-MUM	28.65	0x000096A500000000	2005-08-03 00:00:00	LOWE EXPRESS TOWER	12	0	185	CIS/475/2005-MUM	105	110	107	N	LOWE EXPRESS TOWER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111369	44	JAIPURIA SUNRISE GREEN	2005	120	6	CIS/1/513/2005-MUM	57.30	0x0000969900000000	2005-07-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/461/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111370	61	ARISTO INTERIORS	2005	120	6	CIS/1/520/2005-MUM	7.32	0x000096DE00000000	2005-09-29 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/465/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111371	61	PRIYA INNER WEARS AND DRESS MATERIAL	2005	120	6	CIS/1/519/2005-MUM	7.32	0x000096A000000000	2005-07-29 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	CIS/46/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111372	44	FAME GURUKUL AASAM KE PAAR	2005	120	6	CIS/1/521/2005-MUM	14.63	0x000096A000000000	2005-07-29 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/467/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111373	44	KOTAK INVESTMENT	2005	120	6	CIS/1/501/2005-MUM	28.65	0x0000969600000000	2005-07-19 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/452/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111374	61	SAMSUNG LCD TV	2005	120	6	CIS/1/502/2005-MUM	28.65	0x0000969800000000	2005-07-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/454/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111375	44	FAME GURUKUL	2005	120	6	CIS/1/504/2005-MUM	27.43	0x0000969800000000	2005-07-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/456/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111376	61	FALCON RICE	2005	120	6	CIS/1/505/2005-MUM	27.43	0x0000969800000000	2005-07-21 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/457/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111377	44	INDIA GATE- BASMATI RICE	2005	120	6	CIS/1/506/205-MUM	27.43	0x0000969800000000	2005-07-21 00:00:00	RAJTANU STUDIO LTD	12	0	185	CIS/458/2005-MUM	105	110	107	N	RAJTANU STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111378	61	LIRIL	2005	120	6	CIS/1/492/2005-MUM	14.33	0x0000969200000000	2005-07-15 00:00:00	LOWE EXPRESS TOWER	12	0	185	CIS/442/2005-MUM	105	110	107	N	LOWE EXPRESS TOWER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111379	44	AVIVA LIFE LONG	2005	120	6	CIS/1/494/2005-MUM	13.72	0x0000969600000000	2005-07-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/444/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111380	44	BEGAM PAN MASALA	2005	120	6	CIS/1/508/2005-MUM	28.66	0x0000969800000000	2005-07-21 00:00:00	BABUNA ADVERTISING	12	0	185	CIS/446/2005-MUM	105	110	107	N	BABUNA ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111381	61	CHIRAGDIN	2005	121	6	CIS/2/34/2005-MUM	27.43	0x0000969800000000	2005-07-21 00:00:00	RAJTANU STUDIO LTD	12	0	185	CIS/448/2005-MUM	105	110	107	N	RAJTANU STUDIO LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111382	61	MARUTI SUZUKI SWIFT CINDRELLA	2005	120	6	CIS/1/499/2005-MUM	28.65	0x0000969600000000	2005-07-19 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/450/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111383	58	HARPIC TEASER	2005	120	6	CIS/1/500/2005-MUM	7.32	0x0000969600000000	2005-07-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/451/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111384	61	DILLI DUMBOLA	2005	120	6	CIS/1/490/2005-MUM	14.33	0x0000969200000000	2005-07-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/438/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111385	44	DABUR  RING RING	2005	120	6	CIS/1/493/2005-MUM	32.80	0x0000969200000000	2005-07-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/439/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111386	61	LAYS STT THEME	2005	120	6	CIS/1/491/2005-MUM	28.65	0x0000969200000000	2005-07-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/441/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111387	61	CINEMAX	2005	120	6	CIS/1/479/2005-MUM	27.43	0x0000968E00000000	2005-07-11 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/426/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111388	61	GOLDS GYM	2005	120	6	CIS/1/480/2005-MUM	28.65	0x0000968F00000000	2005-07-12 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/427/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111389	44	HINDUSTAN TIMES	2005	120	6	CIS/1/481/2005-MUM	28.65	0x0000968F00000000	2005-07-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/428/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111390	61	MAROTHON NEXT GEN ERA	2005	120	6	CIS/1/482/2005-MUM	27.43	0x0000968E00000000	2005-07-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/429;2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111391	44	DABUR HONEY LEENA	2005	120	6	CIS/1/485/2005-MUM	16.76	0x0000969000000000	2005-07-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/430/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111392	44	DABUR HONEYMOTHER	2005	120	6	CIS/1/486/2005-MUM	16.76	0x0000969000000000	2005-07-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/431/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111393	61	GANGAR OPTICIANS	2005	120	6	CIS/1/484/2005-MUM	19.81	0x0000969000000000	2005-07-13 00:00:00	ORIENTAL CINE ADVERTISING	12	0	185	CIS/432/2005-MUM	105	110	107	N	ORIENTA CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111394	61	NEWS MAGZINE NO 533 PRESIDENT DR APJ ABDUL KALAM VISIT TO RUSSIA AND SWITZERLAND	2005	120	6	CIS/1/509/2005-MUM	490	0x0000969900000000	2005-07-22 00:00:00	FD GOVT OF INDIA	12	0	185	CIS/433/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111395	58	KALYAN AND EXPRESS	2005	120	6	CIS/1/469/2005-MUM	27.43	0x0000968900000000	2005-07-06 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/418/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111396	44	MTNL DOLPHIN	2005	120	6	CIS/1/472/2005-MUM	14.33	0x0000968900000000	2005-07-06 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/419/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111397	44	MTNL TRI BAND	2005	120	6	CIS/1/473/2005-MUM	14.33	0x0000968900000000	2005-07-06 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/420/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111398	44	B.R.HAR DAUR MAIN NAYA DAUR	2005	120	6	CIS/1/544/2005-MUM	16.85	0x000096AB00000000	2005-08-09 00:00:00	FILMS DIVISIONS	12	92	0	CIS/421/2005-MUM	105	110	107	N	FILMS DIVISION	1	16.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111399	44	LIMCA MAZAA TAAZGI KA	2005	120	6	CIS/1/478/2005-MUM	14.33	0x0000968E00000000	2005-07-11 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/423/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111400	44	KBC ACTOR PROMO	2005	120	6	CIS/1/470/2005-MUM	28.65	0x0000968900000000	2005-07-06 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/414/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111401	61	IFOD -POP LOCK + ROLLER SKYLING	2005	120	6	CIS/1/468/2005-MUM	28.65	0x0000968900000000	2005-07-06 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/417/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111402	61	PEPSI SURF	2005	120	6	CIS/1/464/2005-MUM	28.65	0x0000968400000000	2005-07-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/407/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111403	61	HINDUSTAN TIMES LOGO	2005	120	6	CIS/1/461/2005-MUM	7.32	0x0000968300000000	2005-06-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/398/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111404	44	LEGRAND	2005	120	6	CIS/1/462/2005-MUM	15.24	0x0000968300000000	2005-06-30 00:00:00	GROUP M	12	0	185	CIS/399/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111405	44	VICCO VAJRADANTI PASTE	2005	120	6	CIS/1/463/2005-MUM	28.65	0x0000968300000000	2005-06-30 00:00:00	MODERN ADVERTISING	12	0	185	CIS/400/2005-MUM	105	110	107	N	MODERN ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111406	44	PANCHAVTI CHULBULE DIL RASMALA	2005	120	6	CIS/1/458/2005-MUM	28.65	0x0000968200000000	2005-06-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/393/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111407	51	MID NIGHT CHARMS	2005	120	6	CIS/1/457/2005-MUM	14.33	0x0000968200000000	2005-06-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/394/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111408	61	ANCHOR WOODS	2005	120	6	CIS/1/460/2005-MUM	14.33	0x0000968300000000	2005-06-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/396/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111409	61	WITCO	2005	120	6	CIS/1/459/2005-MUM	14.33	0x0000968300000000	2005-06-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/397/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111410	61	BLACK THUNDER	2005	120	6	CIS/1/453/2005-MUM	28.65	0x0000968100000000	2005-06-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/385/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111411	58	RMKV KIDS	2005	120	6	CIS/1/454/2005-MUM	38.10	0x0000968100000000	2005-06-28 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/386/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111412	61	GILLETTE TURBO CHALLENGE	2005	120	6	CIS/1/447/2005-MUM	14.33	0x0000968000000000	2005-06-27 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/379/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111413	59	LG MY PC + MY PC PROMO	2005	120	6	CIS/1/448/2005-MUM	28.65	0x0000968000000000	2005-06-27 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/380/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111414	61	TITRA PACK	2005	120	6	CIS/1/456/2005-MUM	28.65	0x0000968200000000	2005-06-29 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/381/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111415	44	BIJLEE CHOR KUSHAMATILAL	2005	120	6	CIS/1/451/2005-MUM	19.20	0x0000968100000000	2005-06-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/382/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111416	44	TETRA PACK	2005	120	6	CIS/1/452/2005-MUM	28.65	0x0000968100000000	2005-06-28 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/383/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111417	44	VISA BIRD II	2005	120	6	CIS/1/439/2005-MUM	42.97	0x0000967B00000000	2005-06-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/368/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111418	44	VISA BIRD	2005	120	6	CIS/1/440/2005-MUM	28.65	0x0000967B00000000	2005-06-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/369/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111419	58	CHANDRIKA SOAP	2005	120	6	CIS/1/443/2005-MUM	26.21	0x0000967B00000000	2005-06-22 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/370/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111420	61	ALCAZAR ELECTRICS HITS	2005	120	6	CIS/1/442/2005-MUM	28.66	0x0000967B00000000	2005-06-22 00:00:00	SSC AND B LINTAS	12	0	185	CIS/371/2005-MUM	105	110	107	N	SSC AND B LINTAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111421	61	RUCHI GOLD LITE OIL	2005	120	6	CIS/1/441/2005-MUM	28.66	0x0000967B00000000	2005-06-22 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/372/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111422	58	GLUCOVITA ORANGE	2005	120	6	CIS/1/446/2005-MUM	28.65	0x0000967C00000000	2005-06-23 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/373/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111423	58	PMC TECH	2005	120	6	CIS/1/427/2005-MUM	28.65	0x0000967900000000	2005-06-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/359/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111424	61	HARI GANGA	2005	120	6	CIS/1/444/2005-MUM	16.76	0x0000967B00000000	2005-06-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/360/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111425	58	DIXCY	2005	120	6	CIS/1/445/2005-MUM	15.24	0x0000967C00000000	2005-06-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/361/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111426	44	NOKIA 3230+7710	2005	120	6	CIS/1/430/2005-MUM	28.65	0x0000967A00000000	2005-06-21 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/362/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111427	42	DABUR VATIKA SOAP	2005	120	6	CIS/1/431/2005-MUM	16.76	0x0000967A00000000	2005-06-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/363/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111428	44	KAMALA KI CHAL	2005	120	6	CIS/1/434/2005-MUM	126.56	0x0000967B00000000	2005-06-22 00:00:00	AMITABH TRIPATHI INDOVISION	12	0	185	CIS/364/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111429	44	DOODH UDYOG	2005	120	6	CIS/1/435/2005-MUM	113.53	0x0000967B00000000	2005-06-22 00:00:00	AMITABH TRIPATHI INDOVISION	12	0	185	CIS/365/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111430	44	MAHILA COTTON MILL	2005	120	6	CIS/1/436/2005-MUM	127	0x0000967B00000000	2005-06-22 00:00:00	AMITABH TRIPATHI INDOVISION	12	0	182	CIS/366/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111431	44	APNI URJA APNI UDYOG	2005	120	6	CIS/1/437/2005-MUM	135.64	0x0000967B00000000	2005-06-22 00:00:00	AMITABH TRIPATHI INDOVISION	12	0	182	CIS/367/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111432	44	H P CLUB	2005	120	6	CIS/1/423/2005-MUM	28.65	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/352/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111433	61	BLUE MOUNT	2005	120	6	CIS/1/424/2005-MUM	15.24	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/353/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111434	61	NEWS MAGZINE NO 531 TIES WITH MAURITIUS	2005	120	6	CIS/1/455/2005-MUM	294	0x0000968200000000	2005-06-29 00:00:00	FD GOVT OF INDIA	12	0	183	CIS/354/2005-MUM	105	110	107	N	FD GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111435	44	DIAL ONE SAHARA ONE	2005	120	6	CIS/1/418/2005-MUM	28.66	0x0000967400000000	2005-06-15 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/355/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111436	44	TIME BOMB	2005	120	6	CIS/1/419/2005-MUM	30.48	0x0000967400000000	2005-06-15 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/356/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111437	44	DIXCY	2005	120	6	CIS/1/438/2005-MUM	15.24	0x0000967B00000000	2005-06-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/357/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175374	44	RANG ROOP ME BALAPAN	1977	120	6	U-85453-MUM	30.48	0x00006EB300000000	1977-08-04 00:00:00	FILM 5	12	92	0	B/81807-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111438	44	PLAY TV	2005	120	6	CIS/1/420/2005-MUM	28.65	0x0000967600000000	2005-06-17 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/358/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111439	61	FAST TRACK	2005	120	6	CIS/1/412/2005-MUM	27.43	0x0000967300000000	2005-06-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/343/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111440	61	VIVAHA DELHI	2005	120	6	CIS/1/413/2005-MUM	28.65	0x0000967300000000	2005-06-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/344/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111441	61	VISA BIRD	2005	120	6	CIS/1/414/2005-MUM	42.97	0x0000967300000000	2005-06-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/345/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111442	44	LG MY PICTURES + MY PC PREMO	2005	120	6	CIS/1/416/2005-MUM	28.65	0x0000967300000000	2005-06-14 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/347/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111443	44	GOPAL 132	2005	120	6	CIS/1/422/2005-MUM	28.65	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/349/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111444	44	GOPAL 132	2005	120	6	CIS/1/421/2005-MUM	15.24	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/350/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111445	58	GILLETE SPILT FACE + CHALLENGE	2005	120	6	CIS/1/407/2005-MUM	14.33	0x0000966F00000000	2005-06-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/335/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111446	59	GILLETE SPILT FACE	2005	120	6	CIS/1/406/2005-MUM	14.33	0x0000966F00000000	2005-06-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/336/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111447	58	SARAVANA	2006	121	3	CIL/2/01/2006-CHE	4709.46	0x0000974500000000	2006-01-10 00:00:00	Shri KCN Chandrasekar	12	0	176	CIL/2/2006-CHE	105	109	107	Y	Deivanai Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111448	61	INJDRAPRASTHA EDUCATION CAMPUS	2005	120	6	CIS/1/403/2005-MUM	14.33	0x0000966E00000000	2005-06-09 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/337/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111449	58	GILLETE SPILT FACE	2005	120	6	CIS/1/404/2005-MUM	14.33	0x0000966F00000000	2005-06-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/338/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111450	59	GILLETE SPILT FACE	2005	120	6	CIS/1/405/2005-MUM	14.33	0x0000966F00000000	2005-06-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/339/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111451	44	TUM HO NA SAHARA ONE	2005	120	6	CIS/1/408/2005-MUM	14.33	0x0000966F00000000	2005-06-10 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/340/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111452	58	PERARASU	2006	121	3	CIL/2/03/2006-CHE	4018.92	0x0000978100000000	2006-03-11 00:00:00	Shri Khaji Mydeen	12	0	176	CIL/3/2006-CHE	105	109	107	Y	Roja Combines	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111453	61	RACOLD	2005	120	6	CIS/1/410/2005-MUM	27.43	0x0000967200000000	2005-06-13 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/341/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111454	61	GLOBUS	2005	120	6	CIS/1/411/2005-MUM	42.65	0x0000967200000000	2005-06-13 00:00:00	MAYA ENTERTAINMENT	12	0	185	CIS/342/2005-MUM	105	110	107	N	MAYA ENTERTAINMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111455	44	TVS VICTOR TEN LAKHS	2005	120	6	CIS/1/393/2005-MUM	14.33	0x0000966C00000000	2005-06-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/326/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111456	61	HBO SATURDAY NIGHT + SCOO BY DOO	2005	120	6	CIS/1/394/2005-MUM	28.65	0x0000966C00000000	2005-06-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/327/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111457	44	RUPA FRONTLINE	2005	120	6	CIS/1/395/2005-MUM	28.65	0x0000966C00000000	2005-06-07 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/328/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111458	44	SEVEN SEAS	2005	120	6	CIS/1/396/2005-MUM	14.33	0x0000966C00000000	2005-06-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/329/2005-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111459	44	KAJRIYA TILES RESTAURANT	2005	120	6	CIS/1/397/2005-MUM	14.33	0x0000966C00000000	2005-06-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/330/2005-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111460	45	BROOKE BONDS 3 ROSES	2005	120	6	CIS/1/398/2005-MUM	27.43	0x0000966C00000000	2005-06-07 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/331/2005-MUM	105	110	107	N	OMS PRODUCTIONS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111461	61	CNN 25	2005	120	6	CIS/1/399/2005-MUM	14.33	0x0000966C00000000	2005-06-07 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/322/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111462	61	TANISC PAHELI	2005	120	6	CIS/1/402/2005-MUM	15.24	0x0000966D00000000	2005-06-08 00:00:00	GROUP M	12	0	185	CIS/333/2005-MUM	105	110	107	N	GROUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111463	58	DECCAN CHRONICLE	2005	120	6	CIS/1/401/2005-MUM	28.65	0x0000966D00000000	2005-06-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/334/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111464	44	MC FILLS NE DAY NE TIME	2005	120	6	CIS/1/392/2005-MUM	28.04	0x0000966B00000000	2005-06-06 00:00:00	NIKSUR AD WORLD INC	12	0	185	CIS/322/2005-MUM	105	110	107	N	NIKSUR AD WORLD INC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111465	61	RAJIT HAIR VATILIZERS	2005	120	6	CIS/1/388/2005-MUM	14.33	0x0000966700000000	2005-06-02 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/323/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111466	44	FRIDAY RELEASE SAHARA ONE	2005	120	6	CIS/1/390/2005-MUM	28.65	0x0000966800000000	2005-06-03 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/325/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111467	58	AATHI	2006	121	3	CIL/2/02/2006-CHE	4903.42	0x0000974500000000	2006-01-10 00:00:00	Smt Shoba Chandrasekar	12	0	176	CIL/4/2006-CHE	105	109	107	Y	Sooriyan Arts	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111468	58	PASAKILIGHAL	2006	120	3	CIL/1/02/2006-CHE	4391.58	0x0000974600000000	2006-01-11 00:00:00	Shri Ramanarayanan	12	0	176	CIL/5/2006-CHE	105	109	107	Y	Anjuham Kalaikoodam	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111469	58	NAGARIGA KOMALI	2006	120	3	CIL/1/03/2006-CHE	3713.89	0x0000975200000000	2006-01-23 00:00:00	Shri Jaganathan	12	0	176	CIL/7/2006-CHE	105	109	107	Y	Ramji cine Arts	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111470	58	DISHYUM	2006	122	3	CIL/3/02/2006-CHE	3760.62	0x0000975900000000	2006-01-30 00:00:00	Shri V Ravichandran	12	0	176	CIL/9/2006-CHE	105	109	107	Y	Oscar Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111471	44	'LAILA-THE MYSTERY'	2005	122	6	CIL/3/27/2005-MUM	3582.69	0x0000961A00000000	2005-03-17 00:00:00	SUNRISE PRODUCTIONS MUMBAI	12	87	176	CIL/52/2005-MUM	105	109	107	Y	SUNRISE PRODUCTIONS MUMBAI	15	3833.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111472	44	'GUMNAAM'	2005	122	6	CIL/3/28/2005-MUM	3049.73	0x0000961E00000000	2005-03-21 00:00:00	PROMISE PICTURES MUMBAI	12	87	176	CIL/30/2005-MUM	105	109	107	Y	PROMISE PICTURES MUMBAI	13	3442.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111473	58	ORU KAATHAL SEIVEER	2006	122	3	CIL/3/06/2006-CHE	3421.72	0x0000976200000000	2006-02-08 00:00:00	Smt A Selvi	12	0	176	CIL/15/2006-CHE	105	109	107	Y	Selvi Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111474	49	'PAAPAM'	2005	122	6	CIL/3/29/2005-MUM	3847.13	0x0000961F00000000	2005-03-22 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION MUMBAI	12	87	176	CIL/69/2005-MUM	105	109	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION MUMBAI	14	3847.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111475	58	IDHAYATH THIRUDAN	2006	122	3	CIL/3/05/2006-CHE	4427.12	0x0000975D00000000	2006-02-03 00:00:00	Smt Pushpa Kandaswamy	12	0	176	CIL/16/2006-CHE	105	109	107	Y	Kavithalayaa Productions Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111476	44	'HAR RAAT NAYA SAUDAGAR'	2005	122	6	CIL/3/31/2005-MUM	2559.00	0x0000962100000000	2005-03-24 00:00:00	AMAN MOVIES INTERNATIONAL MUMBAI	15	87	176	CIL/56/2005-MUM	105	109	107	Y	AMAN MOVIES INTERNATIONAL MUMBAI	11	2559.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111477	58	CHITHIRAM PESUTHADI	2006	121	3	CIL/2/05/2006-CHE	4271.49	0x0000976100000000	2006-02-07 00:00:00	Dreambridge Productions Pvt Ltd	12	0	176	CIL/17/2006-CHE	105	109	107	Y	Dreambridge Productions Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111478	44	AB TUMHARI BAARI	2005	122	6	CIL/3/32/2005-MUM	2879.46	0x0000962800000000	2005-03-31 00:00:00	TANISH FILMS MUMBAI	15	87	176	CIL/43/2005-MUM	105	109	107	Y	TANISH FILMS MUMBAI	12	2939.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111479	58	MADRASI	2006	122	3	CIL/3/08/2006-CHE	4619.51	0x0000976700000000	2006-02-13 00:00:00	Shri Subha Sandeep	12	0	176	CIL/19/2006-CHE	105	109	107	Y	Spice Team Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111480	58	MANASE MOUNAMAA	2006	120	3	CIL/1/10/2006-CHE	3723.86	0x0000976900000000	2006-02-15 00:00:00	Royal Cine Movies	12	0	176	CIL/21/2006-CHE	105	109	107	Y	Royal Cine Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111481	58	KALVANYN KAADHALI	2006	122	3	CIL/3/07/2006-CHE	4192.49	0x0000976400000000	2006-02-10 00:00:00	Shri Laxman	12	0	176	CIL/22/2006-CHE	105	109	107	Y	Dream Makers Uks	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111482	58	THULLAL	2006	122	3	CIL/3/12/2006-CHE	3705.10	0x0000978E00000000	2006-03-24 00:00:00	Shri Praveen Gandhi	12	0	176	CIL/26/2006-CHE	105	109	107	Y	Kirudev Art	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111483	59	PELLI CHESUKO PLEASE	2006	120	3	CIL/1/40/2006-CHE	3371.91	0x000097DB00000000	2006-06-09 00:00:00	Shri K Rajan	13	0	176	CIL/27/2006-CHE	105	109	107	Y	KR Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111484	58	KOVAI BROTHERS	2006	122	3	CIL/3/09/2006-CHE	3742.41	0x0000976F00000000	2006-02-21 00:00:00	Cinema Paradise	12	0	176	CIL/28/2006-CHE	105	109	107	Y	Cinema Paradise	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111485	44	KHAMOSH- KHAUFF KI RAAT	2005	122	6	CIL/3/34/2005-MUM	3326.09	0x0000962D00000000	2005-04-05 00:00:00	TIJORI FILMS PVT.LTD.MUMBAI	15	87	169	CIL/79/2005-MUM	105	109	107	Y	TIJORI FILMS PVT.LTD.MUMBAI	14	3326.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111486	64	DULHAN AAISAN CHAHI	2005	122	6	CIL/3/116/20005-MUM	3844.46	0x0000970600000000	2005-11-08 00:00:00	AJAY GUPTA  FILMS MUMBAI	12	0	176	CIL/270/2005-MUM	105	109	107	Y	AJAY GUPTA  FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111487	44	WAQT KARTA JO WAFA	2005	121	6	CIL/2/67/2005-MUM	4128.09	0x0000970F00000000	2005-11-17 00:00:00	TAPAN DAS SHRI TAPANS FILM CRAFT PUNE	12	87	176	CIL/257/2005-MUM	105	109	107	N	TAPAN DAS SHRI TAPANS FILM CRAFT PUNE	16	4128.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111488	44	NEAL-N-NIKKI	2005	121	6	CIL/2/69/2005-MUM	2832.88	0x0000971500000000	2005-11-23 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	87	175	CIL/339/2005-MUM	105	109	107	Y	YASH RAJ FILMS PVT LTD MUMBAI	12	2845.20	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
111489	44	DUBAI RETURN	2005	121	6	CIL/2/70/2005-MUM	3370.15	0x0000971E00000000	2005-12-02 00:00:00	MAP DESIGN STUDIO PVT LTD MUMBAI	12	87	176	CIL/360/2005-MUM	105	109	107	Y	MAP DESIGN  STUDIO  PVT LTD MUMBAI	13	3370.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111490	44	EK AJNABEE	2005	121	6	CIL/2/71/2005-MUM	4160.25	0x0000971E00000000	2005-12-02 00:00:00	G S ENTERTAINMENT PVT LTD MUMBAI	12	87	169	CIL/344/2005-MUM	105	109	107	Y	G S ENTERTAINMENT PVT LTD MUMBAI	16	4160.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111491	58	KUSTHI	2006	120	3	CIL/1/15/2006-CHE	4164.09	0x0000977900000000	2006-03-03 00:00:00	Smt M Gnanasundari	12	0	176	CIL/34/2006-CHE	105	109	107	Y	Sundari Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111492	51	DOMBIVALI FAST	2005	121	6	CIL/2/72/2005-MUM	3096.69	0x0000972100000000	2005-12-05 00:00:00	RAMAKANT GAIKWAD BHAVIKA CHITRA MUMBAI	12	87	176	CIL/353/2005-MUM	105	109	107	Y	RAMAKANT GAIKWAD BHAVIKA CHITRA MUMBAI	12	3096.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111493	44	BLUFF MASTER	2005	121	6	CIL/2/73/2005-MUM	3881.29	0x0000972500000000	2005-12-09 00:00:00	R S ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/358/2005-MUM	105	109	107	Y	R S ENTERTAINMENT PVT LTD MUMBAI	14	3881.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111494	44	FAMILY - TIES OF BLOOD	2005	121	6	CIL/2/74/2005-MUM	4397.65	0x0000972900000000	2005-12-13 00:00:00	D M S FILMS PVT LTD MUMBAI	12	87	176	CIL/366/2005-MUM	105	109	107	Y	D M S FILMS PVT LTD MUMBAI	16	4397.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111495	58	PATTIYAL	2006	122	3	CIL/3/11/2006-CHE	3700.92	0x0000978400000000	2006-03-14 00:00:00	SG Films Pvt Ltd	12	0	176	CIL/38/2006-CHE	105	109	107	Y	SG Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111496	51	KAMAAL DHAMAAL	2005	121	6	CIL/2/75/2005-MUM	3575.30	0x0000972900000000	2005-12-13 00:00:00	VISHAKHA CHITRA  MUMBAI	15	87	176	CIL/352/2005-MUM	105	109	107	Y	VISHAKHA CHITRA  MUMBAI	14	3575.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111497	58	SIBI	2006	120	3	CIL/1/19/2006-CHE	3635.48	0x0000978E00000000	2006-03-24 00:00:00	Shri T Rajendran	12	0	176	CIL/40/2006-CHE	105	109	107	Y	Leekhana Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111498	58	VEERA NAACHIAR	2006	121	3	CIL/2/11/2006-CHE	4225.63	0x000097AA00000000	2006-04-21 00:00:00	Shri M Ramakrishnan	12	0	176	CIL/41/2006-CHE	105	109	107	Y	Sri Mahalakshmi Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111499	58	TIRUPATHI	2006	120	3	CIL/1/24/2006-CHE	4414.39	0x0000979C00000000	2006-04-07 00:00:00	AVM Productions	12	0	176	CIL/48/2006-CHE	105	109	107	Y	AVM Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111500	58	MANIKANDA	2006	121	3	CIL/2/20/2006-CHE	3809.99	0x000097DB00000000	2006-06-09 00:00:00	Shri K Thandapani	12	0	176	CIL/50/2006-CHE	105	109	107	Y	Malar Combines	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111501	44	GALTIYAAN -THE MISTAKE	2005	121	6	CIL/2/76/2005-MUM	3292.49	0x0000973800000000	2005-12-28 00:00:00	R R MOVIE MAKERS MUMBAI	12	87	176	CIL/355/2005-MUM	105	109	107	N	R R MOVIE MAKERS MUMBAI	13	3292.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111502	44	MERI ZINDAGI EK AGNEEPATH	2005	121	6	CIL/2/78/2005-MUM	3502.02	0x0000973900000000	2005-12-29 00:00:00	SHRI C ASWANI DUTT	13	87	176	CIL/405/2005-MUM	105	109	107	Y	NEHA INTERNATIONAL MUMBAI	15	3504.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111503	44	KACHCHI SADAK	2005	121	6	CIL/2/79/2005-MUM	4003.39	0x0000973A00000000	2005-12-30 00:00:00	JIYA ENTERTAINMENT NETWORK  PVT LTD	15	87	176	CIL/408/2005-MUM	105	109	107	Y	JIYA ENTERTAINMENT NETWORK PVT LTD	18	4003.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111504	58	DON CHERAA	2006	122	3	CIL/3/17/2006-CHE	3998.67	0x000097BF00000000	2006-05-12 00:00:00	Shri T Shakti Pandian	12	0	176	CIL/61/2006-CHE	105	109	107	Y	Shiva Sankaralaya	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111505	58	NHILA VINHILE	2006	120	3	CIL/1/30/2006-CHE	4285.51	0x000097BE00000000	2006-05-11 00:00:00	Shri T Purushothaman	12	0	176	CIL/63/2006-CHE	105	109	107	Y	R B Combines	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111506	58	THALAINAGARAM	2006	122	3	CIL/3/18/2006-CHE	4219.15	0x000097BF00000000	2006-05-12 00:00:00	Shri V Ravichandran	12	0	176	CIL/64/2006-CHE	105	109	107	Y	Oscar Films Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111507	58	YUGAA	2006	122	3	CIL/3/20/2006-CHE	3530.52	0x000097E100000000	2006-06-15 00:00:00	Creative Force Media Pvt Ltd	12	0	176	CIL/65/2006-CHE	105	109	107	Y	Creative Force Media Pvt Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111508	58	KOKKI	2006	120	3	CIL/1/31/2006-CHE	3031.23	0x000097BF00000000	2006-05-12 00:00:00	Friends Cinema P Ltd	12	0	176	CIL/66/2006-CHE	105	109	107	Y	Friends Cinema P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111509	58	THAGAPPANSAMI	2006	120	3	CIL/1/34/2006-CHE	3832.84	0x000097C400000000	2006-05-17 00:00:00	Shri P S Gopaljee	12	0	176	CIL/67/2006-CHE	105	109	107	Y	Thirumalai Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111510	44	MERA INSAAF	2006	121	3	CIL/2/14/2006-CHE	3372.96	0x000097C500000000	2006-05-18 00:00:00	Shri S Mohan	13	0	176	CIL/68/2006-CHE	105	109	107	N	Surabi Enterprises	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111511	58	NAALAI	2006	121	3	CIL/2/19/2006-CHE	3472.35	0x000097D900000000	2006-06-07 00:00:00	Shri S Nallamuthu	12	0	176	CIL/71/2006-CHE	105	109	107	Y	Grey films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111512	58	OLI	2006	120	3	CIL/1/33/2006-CHE	3900.72	0x000097C400000000	2006-05-17 00:00:00	Win International	12	0	176	CIL/72/2006-CHE	105	109	107	Y	Win International	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111513	58	PUDHU PETTAI	2006	121	3	CIL/2/16/2006-CHE	4944.23	0x000097CA00000000	2006-05-23 00:00:00	Lakshmi Movie Makers India Ltd	12	0	176	CIL/76/2006-CHE	105	109	107	Y	Lakshmi Movie Makers India Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111514	58	KAI VANTHA KALAI	2006	120	3	CIL/1/37/2006-CHE	3444.26	0x000097CD00000000	2006-05-26 00:00:00	GV Films Ltd	12	0	176	CIL/77/2006-CHE	105	109	107	Y	GV Films Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111515	58	MADHU	2006	120	3	CIL/1/26/2006-CHE	3905.94	0x000097A900000000	2006-04-20 00:00:00	Golden Media Film Makers	12	0	176	CIL/51/2006-CHE	105	109	107	Y	Golden Media Film Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111516	58	AZHAGAI IRUKKIRAI BAYAMAI IRUKKIRATHU	2006	120	3	CIL/1/25/2006-CHE	4236.22	0x0000979F00000000	2006-04-10 00:00:00	Dream Theatres	12	0	176	CIL/52/2006-CHE	105	109	107	Y	Dream Theatres	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111517	58	THIRUTTU PAYALE	2006	122	3	CIL/3/14/2006-CHE	4507.24	0x0000979F00000000	2006-04-10 00:00:00	Shri Kalpathi S Agaram	12	0	176	CIL/53/2006-CHE	105	109	107	N	AGS Entertainment	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111518	58	PACHCHAK KUTHIRRA	2006	122	3	CIL/3/15/2006-CHE	4169.40	0x000097A000000000	2006-04-11 00:00:00	Akira Theatre	12	0	176	CIL/54/2006-CHE	105	109	107	Y	Akira Theatre	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111519	58	JERRY	2006	120	3	CIL/1/28/2006-CHE	4262.33	0x000097AD00000000	2006-04-24 00:00:00	L Ve Creations	12	0	176	CIL/55/2006-CHE	105	109	107	Y	L Ve Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111520	58	KALINGA	2006	122	3	CIL/3/16/2006-CHE	3515.70	0x000097AF00000000	2006-04-26 00:00:00	Shri S Muthu Palaniappan	12	0	176	CIL/56/2006-CHE	105	109	107	Y	Varnalaya Cine Creations P Ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111521	59	PREMINCHANU NINNE	2006	120	3	CIL/1/39/2006-CHE	4250.31	0x000097D900000000	2006-06-07 00:00:00	Chatrapathi Shivaji Productions	13	0	176	CIL/83/2006-CHE	105	109	107	N	Chatrapathi Shivaji Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111522	58	UNNIDAM MAYANGUKIREN	2006	120	3	CIL/1/42/2006-CHE	4031.62	0x000097E900000000	2006-06-23 00:00:00	SHRI LION N MURUGAVEL	12	87	176	CIL/85/2006-CHE	105	109	107	Y	NATIONAL PICTURES	14	4067.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111523	58	AACHARYA	2006	121	3	CIL/2/23/2006-CHE	3434.01	0x000097E900000000	2006-06-23 00:00:00	Shri S N Raja	12	0	176	CIL/86/2006-CHE	105	109	107	Y	ITA Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111524	58	THOOTHUKUDI	2006	122	3	CIL/3/21/2006-CHE	3374.93	0x000097E900000000	2006-06-23 00:00:00	Smt Sunita Hari	12	0	170	CIL/87/2006-CHE	105	109	107	Y	Foubro Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111525	58	UYIR	2006	121	3	CIL/2/22/2006-CHE	4114.80	0x000097E800000000	2006-06-22 00:00:00	Shri R Balaji	12	0	176	CIL/88/2006-CHE	105	109	107	N	Sri Balaji Cine Creations	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111526	59	ARTHA RATHRI AADA DAYYAM	2001	122	6	CIL/3/74/2001-MUM	3306.22	0x000090FE00000000	2001-08-17 00:00:00	SAI OM PRODUCTION	15	87	167	CIL/164/2001-MUM	105	109	107	N	OM NAMAH SHIVAYA PRODUCTIONS	16	3506.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111527	44	PAISEWALI (RAKHEL NO. 1)	2001	122	6	CIL/3/75/2001-MUM	2390.23	0x000090FE00000000	2001-08-17 00:00:00	VAISHNAV PICTURES	15	87	176	CIL/147/2001-MUM	105	109	107	Y	VAISHNAV PICTURES	9	2501.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111528	53	YE JUGARA KRUSHNA SUDAMA	2003	120	1	CIL/1/1/2003-CUT	5104.89	0x000092FA00000000	2003-01-07 00:00:00	Shri Binaya Naik	12	0	176	CIL/1/2003-CUT	105	109	107	N	Shri Binaya Naik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111529	42	PATH	2003	120	1	CIL/1/2/2003-CUT	4296.47	0x0000930C00000000	2003-01-25 00:00:00	Puja Movies	12	0	176	CIL/2/2003-CUT	105	109	107	N	Puja Movies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111530	44	JEENE NAHI DOONGI	2001	122	6	CIL/3/76/2001-MUM	3950.48	0x0000910100000000	2001-08-20 00:00:00	DIVYA ENTERPRISES	12	87	176	CIL/132/2001-MUM	105	109	107	Y	DIVYA ENTERPRISES	14	4005.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111531	67	TOR MAYAKE MARE	2003	120	1	CIL/1/3/2003-CUT	4054.72	0x0000931700000000	2003-02-05 00:00:00	Shri Premchandra	12	0	176	CIL/3/2003-CUT	105	109	107	N	Shri Premchandra	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111532	53	MAA MANGALA	2003	120	1	CIL/1/4/2003-CUT	3976.67	0x0000932B00000000	2003-02-25 00:00:00	Shri Basudev Tripathy	12	0	176	CIL/4/2003-CUT	105	109	107	N	Shri Basudev Tripathy	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111533	53	RAKATA KAHIBA KIE KAHARA	2003	120	1	CIL/1/5/2003-CUT	4843.40	0x0000933600000000	2003-03-08 00:00:00	Shri Ratikanta Kanungo	12	0	176	CIL/5/2003-CUT	105	109	107	N	Shri Ratikanta Kanungo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111534	53	MAMATA MOYEE MAA	2003	120	1	CIL/1/6/2003-CUT	4856.99	0x0000938600000000	2003-05-27 00:00:00	Aar Key International	13	0	176	CIL/6/2003-CUT	105	109	107	N	Aar Key International	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111535	53	AW AAKARE AA	2003	120	1	CIL/1/7/2003-CUT	2622.53	0x0000938800000000	2003-05-29 00:00:00	Shri Subash Das	12	0	176	CIL/7/2003-CUT	105	109	107	N	Shri Subash Das 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111536	53	MATRUSHAKTI	2003	120	1	CIL/1/8/2003-CUT	4999.92	0x0000938E00000000	2003-06-04 00:00:00	Shri Sunil Santuka	12	0	176	CIL/8/2003-CUT	105	109	107	N	Shri Sunil Santuka	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111537	53	EITHI SWARGA EITHI NARKA	2003	120	1	CIL/1/9/2003-CUT	5137.14	0x0000939000000000	2003-06-06 00:00:00	Shri Bishnu Datta Patnaik	12	0	176	CIL/9/2003-CUT	105	109	107	N	Shri Bishnu Datta Pattnaik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111538	42	MAYER SHAKTI	2003	120	1	CIL/1/10/2003-CUT	4495.85	0x000093D300000000	2003-08-12 00:00:00	Shri Bijoy Kumar Kandoi	13	0	176	CIL/10/2003-CUT	105	109	107	N	Shri Bijoy Kumar Kandoi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111539	53	NARI AKHIRE NIYAN	2003	120	1	CIL/1/11/2003-CUT	5007.14	0x000093D900000000	2003-08-18 00:00:00	Smt Namita Dash and Smt Sasmita Samal	12	0	176	CIL/11/2003-CUT	105	109	107	N	Smt Namita Dash and Smt Sasmita Samal	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111540	53	JE PANCHE PARA MANDA	2003	120	1	CIL/1/12/2003-CUT	5085.44	0x000093E000000000	2003-08-25 00:00:00	Shri Niranjan Rana	12	0	176	CIL/12/2003-CUT	105	109	107	N	Shri Niranjan Rana	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111541	42	MAYER MON	2003	120	1	CIL/1/13/2003-CUT	4805.28	0x000093E500000000	2003-08-30 00:00:00	Shri Ratikanta Kanungo	13	0	176	CIL/13/2003-CUT	105	109	107	N	Shri Ratikanta Kanungo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111542	53	SABATA MAA	2003	121	1	CIL/2/14/2003-CUT	5102.28	0x0000940200000000	2003-09-28 00:00:00	Shri Ashok Ku Lenka and Raja Bagieha	12	0	176	CIL/14/2003-CUT	105	109	107	N	Shri Ashok Ku Lenka and Shri Gyan Ranjan Patnaik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111543	53	BAHUDIBE MO JAGA BALLA	2003	120	1	CIL/1/15/2003-CUT	4974.01	0x0000940400000000	2003-09-30 00:00:00	Shri Bibhuti Bhusan Routray	12	0	176	CIL/15/2003-CUT	105	109	107	N	Shri Bibhuti Bhusan Routray	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111544	44	BOMBAY CRIME	2001	122	6	CIL/3/77/2001-MUM	4088.64	0x0000910800000000	2001-08-27 00:00:00	SARVAM DARSHANAM CHITRAM	15	87	170	CIL/159/2001-MUM	105	109	107	Y	SARVAM DARSHANAM CHITRAM	15	4101.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111545	81	SASU JAPE MAIN BAHU BUDHAPE MAIN	2005	120	7	VIS/01/369/2004-DEL	0	0x000095D500000000	2005-01-07 00:00:00	JAGDISH CASSETTE CO	12	0	176	VIS/01/369/2004-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	54	24	B	0	0	0	0	0	0	0	0	\N	\N
111546	81	KISSA RAJA HARISH CHANDER PART II	2005	120	7	VIS/01/436/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	JAGDAMBA CASSETE CO	12	0	176	VIS/01/436/2004-DEL	106	110	107	N	JAGDAMBA CASSETE CO	0	0	0	0	5	63	20	B	0	0	0	0	0	0	0	0	\N	\N
111547	44	BAHAN KI ARTHI	2005	120	7	VIS/01/493/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	DASH FILMS PVT LTD	12	0	176	VIS/01/493/2004-DEL	106	110	107	N	DASH FILMS PVT LTD	0	0	0	0	5	57	55	B	0	0	0	0	0	0	0	0	\N	\N
111548	81	ANDI BATEU	2005	120	7	VIS/01/525/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	MITTAL CASSETTES CO	12	0	176	VIS/01/525/2004-DEL	106	110	107	N	MITTAL CASSETTES CO	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
111549	63	HANUMAN JI KAHAN MILENGE	2005	120	7	VIS/01/578/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	CHETAK CASSETTES CO	12	0	165	VIS/01/578/2004-DEL	106	110	107	N	CHETAK CASSETTES CO	0	0	0	0	5	48	49	B	0	0	0	0	0	0	0	0	\N	\N
111550	44	BHAKT POOAN MAL	2005	120	7	VIS/01/595/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	DASH FILMS PVT LTD	12	0	165	VIS/01/595/2004-DEL	106	110	107	N	DASH FILMS PVT LTD	0	0	0	0	5	43	7	B	0	0	0	0	0	0	0	0	\N	\N
111551	63	ANPAD BINAM	2005	120	7	VIS/01/623/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	CHETAK CASSETTES CO	12	0	176	VIS/01/623/2004-DEL	106	110	107	N	CHETAK CASSETTES CO	0	0	0	0	5	49	7	B	0	0	0	0	0	0	0	0	\N	\N
111552	63	KHANDANI BETI	2005	120	7	VIS/01/630/2004-DEL	0	0x000095D500000000	2005-01-07 00:00:00	JAGDISH CASSETTE CO	12	0	176	VIS/01/630/2004-DEL	106	110	107	N	JAGDISH CASSETTES CO	0	0	0	0	5	52	14	B	0	0	0	0	0	0	0	0	\N	\N
111553	63	BHAR DE MAIRIYA	2005	120	7	VIS/01/666/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	CHETAK CASSETTES CO	12	0	176	VIS/01/666/2004-DEL	106	110	107	N	CHETAK CASSETTES CO	0	0	0	0	5	69	1	B	0	0	0	0	0	0	0	0	\N	\N
111554	63	MAHINO FAAGAN KA	2005	120	7	VIS/01/668/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	CHETAK CASSETTE CO	12	0	176	VIS/01/668/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	69	1	B	0	0	0	0	0	0	0	0	\N	\N
111555	44	AANKHON DEKHA RAGNI COMPETITION VOL.I	2005	120	7	VIS/01/699/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/699/2004-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111556	44	AANKHON DEKHA RAGNI COMPETITION VOL.II	2005	120	7	VIS/01/700/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/700/2004-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
111557	44	TU CHALL BALMA BANGLO MAIN	2005	120	7	VIS/01/708/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/01/708/2004-DEL	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	69	55	B	0	0	0	0	0	0	0	0	\N	\N
111558	44	BIGRI BANA DE SALASAR KE BALAJI	2005	120	7	VIS/711/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/711/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	55	46	B	0	0	0	0	0	0	0	0	\N	\N
111559	43	MANE LAGYO RAJ TARI MEHNDI NO RANG	2003	120	6	CIL/1/30/2003-MUM	3998.08	0x0000937100000000	2003-05-06 00:00:00	MAA KHODAL FILM MUMBAI (I)	12	87	176	CIL/79/2003-MUM	105	109	107	N	MAA KHODAL FILM MUMBAI (I)	14	3998.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111560	63	RAJA MOREDHWAJ	2005	120	7	VIS/01/712/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	CHETAK CASSETTES CO	12	0	175	VIS/01/712/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111561	63	GHOOMAR 4	2005	120	7	VIS/01/725/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	YUKI CASSESTE CO	12	0	175	VIS/01/725/2004-DEL	106	110	107	N	YUKI CASSESTE CO	0	0	0	0	5	66	13	B	0	0	0	0	0	0	0	0	\N	\N
111562	63	GHOOMAR 4 SUN MAHARA RASIYA	2005	120	7	VIS/01/726/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	YUKI CASSESTE CO	12	0	175	VIS/01/726/2004-DEL	106	110	107	N	YUKI CASSESTE CO	0	0	0	0	5	59	47	B	0	0	0	0	0	0	0	0	\N	\N
111563	63	GHOOMAR 5 BALMO CHHOTO SO	2005	120	7	VIS/01/727/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/727/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	56	31	B	0	0	0	0	0	0	0	0	\N	\N
111564	81	SAANG BHAKT POORAN MAL VOL.I	2005	120	7	VIS/01/730/2004-DEL	0	0x000095D300000000	2005-01-05 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/730/2004-DEL	106	110	107	N	HAYANA CASSETTE CO	0	0	0	0	5	54	16	B	0	0	0	0	0	0	0	0	\N	\N
111565	81	SAANG BHAKT POORAN MAL VOL.II	2005	120	7	VIS/01/731/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/731/2004-DEL	106	110	107	N	HAYANA CASSETTE CO	0	0	0	0	5	53	46	B	0	0	0	0	0	0	0	0	\N	\N
111566	44	ROOPA	2005	120	7	VIS/01/735/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/735/2004-DEL	106	110	107	N	SUPER CASSETE  IND	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
111567	44	KOUSHINDER HITS VOL.II	2005	120	7	VIS/01/753/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	CHANDA CASESSTE	12	0	175	VIS/01/753/2004-DEL	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
111568	44	NAL PURAN DHOLA VEER NAL KA JANAM PART-2	2005	120	7	VIS/01/755/200-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/01/755/2004-DEL	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	54	2	B	0	0	0	0	0	0	0	0	\N	\N
111569	64	HUMKE JHULNEE CHAHI	2005	120	7	VIS/01/759/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/759/200-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111570	81	KALYUGI BETA	2005	120	7	VIS/01/764/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/764/2004-DEL	106	110	107	N	SUPER MAX CASSETTES IND	0	0	0	0	5	66	4	B	0	0	0	0	0	0	0	0	\N	\N
111571	81	SLECTION MEIN HANUMAN	2005	120	7	VIS/01/767/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	HRC CASSETTE CO	12	0	175	VIS/01/767/2004-DEL	106	110	107	N	HRC CASSETTE CO	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
111572	64	BAWARIYA	2005	120	7	VIS/01/772/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/772/2004-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	52	30	B	0	0	0	0	0	0	0	0	\N	\N
111573	72	MYORU GHARWAL	2005	120	7	VIS/01/785/2004-DEL	0	0x000095D600000000	2005-01-08 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/785/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111574	81	BALAJI KI BHAKTI MEIN SHAKTI VOL.501	2005	120	7	VIS/01/788/2004-DEL	0	0x000095D500000000	2005-01-07 00:00:00	SUPER MAX CASSETTES IND	12	0	175	VIS/01/788/2004-DEL	106	110	107	N	SUPER MAX CASSETTES IND	0	0	0	0	5	46	38	B	0	0	0	0	0	0	0	0	\N	\N
111575	66	HARU HEET	2005	120	7	VIS/01/791/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	HIRDA CASSETTES CO	12	0	175	VIS/01/791/2004-DEL	106	110	107	N	HIRDA CASSETTES CO	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
111576	64	BHOJPURI CHOWKI TOD NAACH PROGRAMME-I	2005	120	7	VIS/01/794/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SUPER MAX CASSETTE IND	12	0	175	VIS/01/794/2004-DEL	106	110	107	N	SUPER MAX CASSETTE IND	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111577	64	BHOJPURI CHOWKI TOD NAACH PROGRAMME-4	2005	120	7	VIS/01/795/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SUPER MAX CASSETTE IND	12	0	175	VIS/01/795/2004-DEL	106	110	107	N	SUPER MAX CASSETTES IND	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111578	64	BHOJPURI CHOWKI TOD NAACH PROGRAMME-5	2005	120	7	VIS/01/800/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SUPER MAX CASSETTES IND	12	0	175	VIS/01/800/2004-DEL	106	110	107	N	SUPER MAX CASSETTES  IND	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111579	72	TAKK	2005	120	7	VIS/01/833/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	RAMA CASSETTE IND	12	0	175	VIS/01/833/2004-DEL	106	110	107	N	RAMA CASSETTE IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111580	44	PRIYE RADHE PRIYE RADHE	2005	120	7	VIS/01/836/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/836/2004-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
111581	64	BHOJPURI GOND NAACH PROGRAAME PART-II	2005	120	7	VIS/01/837/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/837/2004-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	65	7	B	0	0	0	0	0	0	0	0	\N	\N
111582	42	AKSAR SRABON	2005	120	7	VIS/01/838/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/838/2004-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	37	3	B	0	0	0	0	0	0	0	0	\N	\N
111583	81	LALACH KI SAJA	2005	120	7	VIS/01/844/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	BABA PEER PRODUCTION CO	12	0	175	VIS/01/844/2004-DEL	106	110	107	N	BABA PEER PRODUCTION CO	0	0	0	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
111584	81	CHATORA BATEU	2005	120	7	VIS/01/853/2004-DEL	0	0x000095E900000000	2005-01-27 00:00:00	SATYAM CASSETTE CO	12	0	175	VIS/01/853/2004-DEL	106	110	107	N	SATYAM CASSETTE CO	0	0	0	0	5	69	33	B	0	0	0	0	0	0	0	0	\N	\N
111585	44	ATOM BAMB HAI TERI JAWANI	2005	120	7	VIS/01/859/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	SHISHODIA CASSESTE	12	0	175	VIS/01/859/2004-DEL	106	110	107	N	SHISHODIA CASSESTE	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111586	44	MUKESH THE SINGER	2005	120	7	VIS/01/899/2004-DEL	0	0x000095D300000000	2005-01-05 00:00:00	RAJIV SRIVASTVA	12	0	175	VIS/01/899/2004-DEL	106	110	107	N	RAJIV SRIVASTVA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111587	44	YOGA AUR SWASTHYA JEEVAN	2005	120	7	VIS/01/905/2004-DEL	0	0x000095ED00000000	2005-01-31 00:00:00	SAI MARKETING SERVICE	12	0	175	VIS/01/905/2004-DEL	106	110	107	N	SAI MARKETING SERVICE	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111588	44	TV SPOT CHAI PANI ETC.	2005	120	7	VIS/01/956/2004-DEL	0	0x000095D300000000	2005-01-05 00:00:00	DUNIYA VISION	12	0	175	VIS/01/956/2004-DEL	106	110	107	N	DUNIYA VISION	0	0	0	0	5	3	1	B	0	0	0	0	0	0	0	0	\N	\N
111589	44	MUSIC VIDIO TRAILOR CHAI PANI ETC.	2005	120	7	VIS/01/957/2004-DEL	0	0x000095D300000000	2005-01-05 00:00:00	DUNIYA VISION PVT LTD	12	0	175	VIS/01/957/2004-DEL	106	110	107	N	DUNIYA VISION PVT LTD 	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
111590	44	CHAI PANI ETC.	2005	120	7	VIS/01/958/2004-DEL	0	0x000095D300000000	2005-01-05 00:00:00	DUNIYA VISION PVT LTD	12	0	175	VIS/01/958/2004-DEL	106	110	107	N	DUNIYA VISION PVT LTD 	0	0	0	0	5	1	46	B	0	0	0	0	0	0	0	0	\N	\N
111591	61	TRACING THE ARC	2005	120	7	VIS/01/959/2004-DEL	0	0x000095DF00000000	2005-01-17 00:00:00	VITAL FILMS	12	0	175	VIS/01/959/2004-DEL	106	110	107	N	VITAL FILMS	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
111592	61	A MILLION STEPS	2005	120	7	VIS/01/960/2004-DEL	0	0x000095DF00000000	2005-01-17 00:00:00	DUNIYA VISION PVT LTD	12	0	175	VIS/01/960/2004-DEL	106	110	107	N	DUNIYA VISION PVT LTD 	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
111593	61	LIVING QUALITY LIFE WITH RHEUMATOID ARTHRITIST	2005	120	7	VIS/01/961/2004-DEL	0	0x000095D400000000	2005-01-06 00:00:00	MEDIA WORLD PUBLICATION	12	0	175	VIS/01/961/2004-DEL	106	110	107	N	MEDIA WORLD PUBLICATION	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
111594	61	MOUNT DESOLVING NIMESULIDE	2005	120	7	VIS/01/962/2004-DEL	0	0x000095D400000000	2005-01-06 00:00:00	MEDIA WORLD PUBLICATION	12	0	175	VIS/01/962/2004-DEL	106	110	107	N	MEDIA WORLD PUBLICATION	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
111595	61	AVAXIN 80 U PEDIATRIC	2005	120	7	VIS/01/963/2004-DEL	0	0x000095D400000000	2005-01-06 00:00:00	MEDIA WORLD PUBLICATION	12	0	175	VIS/01/963/2004-DEL	106	110	107	N	MEHA INTERNATIONAL  MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
111596	64	SORTHI BRIJABHAR	2005	120	7	VIS/01/90/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/90/2005-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	58	16	B	0	0	0	0	0	0	0	0	\N	\N
111597	44	DIGAMBAR JAIN MANDIR	2005	120	7	VIS/1/14/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/101/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111598	44	BHOLE KI MACH GAI DHOOM	2005	120	7	VIS/01/15/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/102/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111599	81	YO AAISI LAYA CHUNDRI PART-3 NARSI KA BHAT	2005	120	7	VIS/1/12/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/105/2005-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111600	64	SATI BIHULA	2005	120	7	VIS/1/106/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/110/2005-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	57	27	B	0	0	0	0	0	0	0	0	\N	\N
111601	44	NANHE MUNNE GEET VOL.I	2005	120	7	VIS/1/11/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	DEEPAK BAJAJ	12	0	175	VIS/01/114/2005-DEL	106	110	107	N	DEEPAK BAJAJ	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111602	44	NANHE MUNNE GEET VOL.II	2005	120	7	VIS/1/10/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	DEEPAK BAJAJ	12	0	175	VIS/01/115/2005-DEL	106	110	107	N	DEEPAK BAJAJ	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111603	72	BWARI BAKI BAT KI PART- I	2005	120	7	VIS/1/07/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	MAX CASSETTE IND	12	0	175	VIS/01/124/2005-DEL	106	110	107	N	MAX CASSETTE IND	0	0	0	0	5	48	40	B	0	0	0	0	0	0	0	0	\N	\N
111604	41	BWARI BAKI BAT KI PART- II	2005	120	7	VIS/1/08/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	MAX CASSETTE IND	12	0	175	VIS/01/125/2005-DEL	106	110	107	N	MAX CASSETTE IND	0	0	0	0	5	48	40	B	0	0	0	0	0	0	0	0	\N	\N
111605	60	KHWAJA KA KARAM	2005	120	7	VIS/1/1/2005-DEL	0	0x0000964900000000	2005-05-03 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/130/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	34	B	0	0	0	0	0	0	0	0	\N	\N
111606	44	DIL MEIN FOTO MEHANDIPUR KHAM KA	2005	120	7	VIS/01/2/2005-DEL	0	0x0000964900000000	2005-05-03 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/131/2005-DEL	106	110	107	N	YUKI CASSESTE CO	0	0	0	0	5	67	52	B	0	0	0	0	0	0	0	0	\N	\N
111607	64	KE TOHRA SANG JAYEE	2005	120	7	VIS/1/45/2005-DEL	0	0x0000966500000000	2005-05-31 00:00:00	SUPER CASSETE  IND	12	0	175	VIS/01/133/2005-DEL	106	110	107	N	SUPER CASSETE  IND	0	0	0	0	5	62	10	B	0	0	0	0	0	0	0	0	\N	\N
111608	44	VALIYON KI SHANN	2005	120	7	VIS/138/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/138/2005-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	43	17	B	0	0	0	0	0	0	0	0	\N	\N
111609	44	KOL BHANGIA TUNE DANI VIDHATA	2005	120	7	VIS/139/2005-DEL	0	0x0000964900000000	2005-05-03 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/139/2005-DEL	106	110	107	N	CHANDA CASESSTE	0	0	0	0	5	54	58	B	0	0	0	0	0	0	0	0	\N	\N
111610	72	PUSHPA BANDH	2005	120	7	VIS/142/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/142/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	57	20	B	0	0	0	0	0	0	0	0	\N	\N
111611	61	MORE MEN IN BLACK	2005	120	7	VIS/1/118/2005-DEL	0	0x0000964A00000000	2005-05-04 00:00:00	SUDHEER GUPTA	12	0	175	VIS/01/144/2005-DEL	106	110	107	N	SUDHEER GUPTA	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
111612	44	BAJRANG BALA MAHANDI PUR WALA	2005	120	7	VIS/1/125/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/149/2005-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	65	19	B	0	0	0	0	0	0	0	0	\N	\N
111613	44	SUNDAR MUKHADA GORE GAAL	2005	120	7	VIS/1/33/2005-DEL	0	0x0000966100000000	2005-05-27 00:00:00	CHANDA CASESSTE CO	12	0	175	VIS/01/151/2005-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	59	37	B	0	0	0	0	0	0	0	0	\N	\N
111614	44	FILM SETH TARACHAND PART-I	2005	120	7	VIS/1/39/2005-DEL	0	0x0000966400000000	2005-05-30 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/01/162/2005-DEL	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
111615	44	FILM SETH TARACHAND PART-II	2005	120	7	VIS/1/40/2005-DEL	0	0x0000966400000000	2005-05-30 00:00:00	SONOTEK CASSESTE CO	12	0	175	VIS/01/163/2005-DEL	106	110	107	N	SONOTEK CASSETE CO	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
111616	44	GHAM UTHANE KE LIYE MAIN TO JIYE JAUNGA	2005	120	7	VIS/1/38/2005-DEL	0	0x0000966400000000	2005-05-30 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/165/2005-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111617	44	GUGA MEDI KA NAZRANA	2005	120	7	VIS/1/41/2005-DEL	0	0x0000966400000000	2005-05-30 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/169/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	53	36	B	0	0	0	0	0	0	0	0	\N	\N
111618	44	JIWAN SATHI SHYAM	2005	120	7	VIS/1/22/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/170/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	20	B	0	0	0	0	0	0	0	0	\N	\N
111619	44	MERA SHYAM BADA RANGEELA	2005	120	7	VIS/1/28/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/171/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	51	34	B	0	0	0	0	0	0	0	0	\N	\N
111620	60	CHANDNI (NAAT SHARIF)	2005	120	7	VIS/1/29/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/172/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	28	B	0	0	0	0	0	0	0	0	\N	\N
111621	44	JAIN DHARAM KE HEER MOTI	2005	120	7	VIS/1/27/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/173/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	14	B	0	0	0	0	0	0	0	0	\N	\N
111622	44	DUNIYA CHALE NA SHRI RAM KE BINA	2005	120	7	VIS/1/43/2005-DEL	0	0x0000966500000000	2005-05-31 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/175/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	23	B	0	0	0	0	0	0	0	0	\N	\N
111623	63	KANCH KO BUNGLOW	2005	120	7	VIS/1/44/2005-DEL	0	0x0000966500000000	2005-05-31 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/176/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	43	B	0	0	0	0	0	0	0	0	\N	\N
111624	81	KALYUG KI BAHU	2005	120	7	VIS/1/46/2005-DEL	0	0x0000966500000000	2005-05-31 00:00:00	HRC CASSETTE CO	12	0	175	VIS/01/203/2005-DEL	106	110	107	N	HRC CASSETTE CO	0	0	0	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
111625	81	BE KASOOR	2005	120	7	VIS/1/47/2005-DEL	0	0x0000966500000000	2005-05-31 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/214/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111626	61	PM	2005	120	7	VIS/1/35/2005-DEL	0	0x0000966100000000	2005-05-27 00:00:00	PSBT	12	0	182	VIS/01/223/2005-DEL	106	110	107	N	MEENAKSHI RAY	0	0	0	0	5	29	33	B	0	0	0	0	0	0	0	0	\N	\N
111627	61	IN SEARCH OF COLOURS	2005	120	7	VIS/1/34/2005-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	PSBT	12	0	182	VIS/01/231/2005-DEL	106	110	107	N	K BIKRAM SINGH	0	0	0	0	5	28	58	B	0	0	0	0	0	0	0	0	\N	\N
111628	44	KYON KISLIYE	2003	121	6	CIL/2/1/2003-MUM	3105.01	0x000092FA00000000	2003-01-07 00:00:00	CHARANJIT PRODUCATIONS, MUMBAI	15	87	176	CIL/2/2003-MUM	105	109	107	N	CHARANJIT PRODUCATIONS, MUMBAI	13	3105.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111629	81	MERI BAHAN LADLI VOL.I	2005	120	7	VIS/57/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/57/2005-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111630	44	PANGE BAAJ MAJAKIA	2005	120	7	VIS/01/91/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/91/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	39	5	B	0	0	0	0	0	0	0	0	\N	\N
111631	64	AARA HILE CHHAPRA HILE	2005	121	7	VIS/2/1/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/120/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	62	10	B	0	0	0	0	0	0	0	0	\N	\N
111632	64	MAAR KARVAYEE KARE	2005	121	7	VIS/85/01/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/121/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	46	27	B	0	0	0	0	0	0	0	0	\N	\N
111633	64	HAYE RE GHARWALI	2005	122	7	VIS/3/1/2005-DEL	0	0x0000966D00000000	2005-06-08 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/126/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	55	6	B	0	0	0	0	0	0	0	0	\N	\N
111634	44	PEER BABA HAI HAJI MALANG	2005	120	7	VIS/1/78/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/134/2005-DEL	106	110	107	N	CHANA CASSETTE CO	0	0	0	0	5	56	42	B	0	0	0	0	0	0	0	0	\N	\N
111635	44	JAAN NISHARE PEER	2005	120	7	VIS/1/75/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/135/2005-DEL	106	110	107	N	CHANA CASSETTE CO	0	0	0	0	5	62	31	B	0	0	0	0	0	0	0	0	\N	\N
111636	44	ATA-E- SARVAR	2005	120	7	VIS/1/73/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/136/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	60	30	B	0	0	0	0	0	0	0	0	\N	\N
111637	64	CHATKAR CHAITA	2005	120	7	VIS/1/66/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/141/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111638	64	SAB DIN HOT NA EK SAMAN	2005	120	7	VIS/1/65/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/146/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111639	44	GALGA	2002	120	6	CFL/1/2/2002-MUM	2746.95	0x0000919700000000	2002-01-17 00:00:00	MARTHA CHANG	13	87	168	CFL/182/2001-MUM	105	109	108	N	VENUS FILM INTERNATIONAL MUMBAI	5	2746.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111640	64	DHAEELA BAANI MARKET MARUTI HAYEE GADIYE	2005	121	7	VIS/2/2/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/147/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111641	81	HARISWAR COMPETITION	2005	120	7	VIS/1/84/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/161/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	65	10	B	0	0	0	0	0	0	0	0	\N	\N
111642	81	MASTANI LUGAI	2005	120	7	VIS/1/48/2005-DEL	0	0x0000966800000000	2005-06-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/161/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	68	10	B	0	0	0	0	0	0	0	0	\N	\N
111643	81	SANT RAVI DAS KE SHABAD PART-I	2005	120	7	VIS/1/55/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/166/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	59	9	B	0	0	0	0	0	0	0	0	\N	\N
111644	81	SANT RAVI DAS KE SHABAD PART-II	2005	120	7	VIS/1/54/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/167/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	58	9	B	0	0	0	0	0	0	0	0	\N	\N
111645	44	HOLI AAI RE	2005	120	7	VIS/1/50/2005-DEL	0	0x0000966800000000	2005-06-03 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/177/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	58	B	0	0	0	0	0	0	0	0	\N	\N
111646	61	THE SUM OF ALL FEARS	2002	122	6	CFL/3/110/2002-MUM	3395.01	0x0000926E00000000	2002-08-20 00:00:00	MACE NEUFELD & PARAMOUNT PICTURES, USA	12	87	169	CFL/174/2002-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	3395.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111647	63	CHHORI TERE KALO TIL MUNDE PE	2005	120	7	VIS/1/51/2005-DEL	0	0x0000966800000000	2005-06-03 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/178/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	54	37	B	0	0	0	0	0	0	0	0	\N	\N
111648	60	FATIMA KI CHADAR	2005	120	7	VIS/1/57/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/180/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	40	B	0	0	0	0	0	0	0	0	\N	\N
111649	60	SHAN-WARIS	2005	120	7	VIS/1/56/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/181/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	52	B	0	0	0	0	0	0	0	0	\N	\N
111650	44	JAIN AARTI SANGRAH	2005	120	7	VIS/1/58/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/182/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	53	B	0	0	0	0	0	0	0	0	\N	\N
111651	44	BIGDI BANA DE BALA	2005	120	7	VIS/1/82/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/183/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	52	B	0	0	0	0	0	0	0	0	\N	\N
111652	44	CHAR DHAM YATRA	2005	120	7	VIS/1/81/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/184/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	36	B	0	0	0	0	0	0	0	0	\N	\N
111653	60	RAMZAN KI BAHAR	2005	120	7	VIS/1/80/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/185/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	56	B	0	0	0	0	0	0	0	0	\N	\N
111654	44	SHYAM BABA KI JAIKAR	2005	120	7	VIS/1/77/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/186/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	55	2	B	0	0	0	0	0	0	0	0	\N	\N
111655	44	AISA DARBAR KAHAN	2005	120	7	VIS/1/70/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/187/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	47	B	0	0	0	0	0	0	0	0	\N	\N
111656	44	AA LAUT KE AAJA HANUMAN	2005	120	7	VIS/1/71/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/188/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	4	B	0	0	0	0	0	0	0	0	\N	\N
111657	44	MOHABBAT NASHA HAI	2002	122	6	CFL/3/1/2002-MUM	2249.78	0x0000918900000000	2002-01-03 00:00:00	GRANT WALDMAN	13	87	167	CFL/257/2001-MUM	105	109	108	N	TRUST INTERNATIONAL	5	2249.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111658	44	KANHA SE PYAR KA HAI BANDHAN	2005	120	7	VIS/1/76/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/190/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	43	B	0	0	0	0	0	0	0	0	\N	\N
111659	44	YEH DIL DEEWANA HAI	2002	122	6	CFL/3/2/2002-MUM	1618.13	0x0000918E00000000	2002-01-08 00:00:00	RAY HABUSH	13	87	176	CFL/251/2001-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	1618.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111660	64	SHANKAR JI KA VIVAH	2005	120	7	VIS/1/67/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/201/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	52	B	0	0	0	0	0	0	0	0	\N	\N
111661	61	JOY RIDE	2002	122	6	CFL/3/3/2002-MUM	2657.60	0x0000918E00000000	2002-01-08 00:00:00	TWENTIETH CENTURY FOX - J.J. ABRAMS & CHRIS MOORE	13	87	169	CFL/249/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2660.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111662	72	KACHHI  DAARU THUNGAAR	2005	120	7	VIS/1/5205-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/211/2005-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111663	64	BAHAN KE IJJAT KA BADLA URF DAKU MANGAL SINGH	2005	120	7	VIS/1/63/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/215/2005-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
111664	44	HASINA MASTANI	2005	120	7	VIS/1/53/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/220/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	59	40	B	0	0	0	0	0	0	0	0	\N	\N
111665	58	KANDATHUM KATHAL	2002	122	6	CFL/3/4/2002-MUM	1838.19	0x0000918E00000000	2002-01-08 00:00:00	LEE WEON - KI	13	87	176	CFL/258/2001-MUM	105	109	108	N	SANJAY KUMAR FILMS	5	1838.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111666	59	ASAHAYA SOORA	2002	122	6	CFL/3/5/2002-MUM	2849.48	0x0000919000000000	2002-01-10 00:00:00	TUNG WAI	13	87	169	CFL/256/2001-MUM	105	109	108	N	VISWAAS FILMS (P) LTD.,	5	2849.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111667	44	JUNOON PYAR KA	2002	122	6	CFL/3/7/2002-MUM	2095.14	0x0000919400000000	2002-01-14 00:00:00	INSTITUTE MAXICAN DAY CINEMATOGRAPIKA	13	87	176	CFL/254/2001-MUM	105	109	108	N	J R D FILMS	5	2095.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111668	81	BALAJU KHOL DE DEWAR	2005	120	7	VIS/1/09/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SUPER MAX CASSETTE CO	12	0	175	VIS/01/111/2005-DEL	106	110	107	N	SUPER MAX CASSETTE CO	0	0	0	0	5	69	9	B	0	0	0	0	0	0	0	0	\N	\N
111669	61	SHOW GIRLS	2002	122	6	CFL/3/8/2002-MUM	2932.63	0x0000919800000000	2002-01-18 00:00:00	ALAN MARSHALL AND EVANS	16	87	176	CFL/153/2001-MUM	105	109	108	Y	KAPOOR SONS AND CO.,	7	2963.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111670	81	BAWLA KUNBA	2005	120	7	VIS/1/19/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SUPER MAX CASSETTES CO	12	0	175	VIS/01/111/2005-DEL	106	110	107	N	SUPER MAX CASSETTE CO	0	0	0	0	5	59	9	B	0	0	0	0	0	0	0	0	\N	\N
111671	61	LEARNING TO LOVE	2002	122	6	CFL/3/10/2002-MUM	1696.53	0x0000919D00000000	2002-01-23 00:00:00	VIP MEDIA SRL	15	87	175	CFL/260/2001-MUM	105	109	108	N	GOLDLINE PICHERES	5	1696.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111672	61	APOLLO - 13	2003	120	6	CFL/1/22/2003-MUM	12927.18	0x000093FD00000000	2003-09-23 00:00:00	ADLABS FILM LTD	12	87	175	CFL/221/2003-MUM	105	109	108	N	ADLABS FILM LTD	2	12927.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111673	44	PRATHVI SINGH KIRAN MAYEE PART-I	2005	120	7	VIS/1/36/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SHISHODIA CASSESTE CO	12	0	175	VIS/01/153/2005-DEL	106	110	107	N	SHISHODIA CASSESTE CO	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
111674	61	15 MINUTES	2002	122	6	CFL/3/40/2002-MUM	3298.60	0x000091D700000000	2002-03-22 00:00:00	NEW LINE INTERNATIONAL	12	87	169	CFL/252/2001-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	7	3298.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111675	64	BIHARI LOTTA	2005	120	7	VIS/1/123/2005-DEL	0	0x0000969100000000	2005-07-14 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/218/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
111676	72	CHIT RUMAL	2005	120	7	VIS/1/164/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/219/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	49	48	B	0	0	0	0	0	0	0	0	\N	\N
111677	61	THE TRANSPORTER	2002	122	6	CFL/3/178/2002-MUM	2556.10	0x000092EF00000000	2002-12-27 00:00:00	TWENTY CENTURY FOX - LUC BESSON AND STEVE CHASMAN	12	87	169	CFL/269/2002-MUM	105	109	108	N	TWENTY CENTURY FOX INDIA INC., MUMBAI	14	2556.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111678	81	RANGEELI SAALI	2005	120	7	VIS/1/164/2005-DEL	0	0x0000967900000000	2005-06-20 00:00:00	Sonotek Cassette Co	12	0	175	VIS/1/225/2005-DEL	106	110	107	N	Sonotek Cassette Co	0	0	0	0	5	59	20	B	0	0	0	0	0	0	0	0	\N	\N
111679	61	BARAN	2003	120	6	CFL/1/21/2003-MUM	2682.54	0x000093F700000000	2003-09-17 00:00:00	MAJID MAJIDI & FOUAD NAHAS	13	87	176	CFL/217/2003-MUM	105	109	108	N	SHRINAGAR FILM PVT.LTD.,	5	2682.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111680	61	SINDBAD LEGEND OF THE SEVEN SEAS	2003	120	6	CFL/1/24/2003-MUM	2359.06	0x0000941500000000	2003-10-17 00:00:00	MIREILLE SORIA, JEFFREY KATZENBERG, DREAMWORK PIC	12	87	168	CFL/230/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2359.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111681	61	FIRE  AND ICE	2002	122	6	CFL/3/47/2002-MUM	899.51	0x000091E300000000	2002-04-03 00:00:00	RALPH BAKSHI  AND FRANK FRAZETTA	12	87	175	CFL/214/2001-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT.LTD.,	2	899.51	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
111682	63	TITLE CHANDGED 'TITRI'	2005	120	7	VIS/01/164/2005-DEL	0	0x000096A400000000	2005-08-02 00:00:00	YUKI CASSESTTES	12	0	175	VIS/01/101/2005-DEL	106	110	107	N	YUKI CASSESTTES	0	0	0	0	5	59	40	B	0	0	0	0	0	0	0	0	\N	\N
111683	61	SEA BISCUIT	2003	120	6	CFL/1/25/2003-MUM	3874.81	0x0000941500000000	2003-10-17 00:00:00	KATHLEEN KENNEDY, FRANK MARSHALL, GARY ROSS, JANE	12	87	175	CFL/226/2003-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	8	3874.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111684	63	CHAND CHADIYO GIGNAR GHOOMAR VOL.10	2005	120	7	VIS/1/168/2005-DEL	0	0x000096A400000000	2005-08-02 00:00:00	YUKI CASSESTTES	12	0	175	VIS/01/229/2005-DEL	106	110	107	N	YUKI CASSESTTES	0	0	0	0	5	59	5	B	0	0	0	0	0	0	0	0	\N	\N
182979	61	STAMINADE	1983	120	6	U-568-MUM	100.00	0x0000773800000000	1983-07-25 00:00:00	FILM SELL	12	92	0	B/108640-MUM	105	110	107	N	FILM SELL	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111685	61	DADDY DAY CARE	2003	120	6	CFL/1/26/2003-MUM	2551.96	0x0000941A00000000	2003-10-22 00:00:00	JOHN DAVIS, MATT BERENSON, WYCK GODFREY & COLUMBIA	12	87	172	CFL/169/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2551.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111686	72	MUNNA BHAI PART-I	2005	120	7	VIS/1/155/2005-DEL	0	0x000096BC00000000	2005-08-26 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/277/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111687	81	MAA KI KASAM PART-I	2005	120	7	VIS/1/173/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SANJAY ROHILLA	12	0	175	VIS/01/290/2005-DEL	106	110	107	N	SANJAY ROHILLA	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
111688	81	MAA KI KASAM PART-II	2005	120	7	VIS/1/174/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SANJAY ROHILLA	12	0	175	VIS/01/291/2005-DEL	106	110	107	N	SANJAY ROHILLA	0	0	0	0	5	44	9	B	0	0	0	0	0	0	0	0	\N	\N
111689	61	YONGGARY	2003	120	6	CFL/1/27/2003-MUM	2610.93	0x0000941B00000000	2003-10-23 00:00:00	MEDIA FILM INTERNATIONAL	12	87	168	CFL/220/2003-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT.LTD.	6	2610.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111690	44	KATHA GANGA AVTARAN KI	2005	120	7	VIS/1/171/2005-DEL	0	0x000096A900000000	2005-08-07 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/01/292/2005-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	56	58	B	0	0	0	0	0	0	0	0	\N	\N
111691	61	THE KILLING FIELD	2005	120	7	VIS/01/296/2005-DEL	0	0x000096A500000000	2005-08-03 00:00:00	PSBT	12	0	182	VIS/01/296/2005-DEL	106	110	107	N	SANJAY ROHILLA	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
111692	61	THE KONIYAK OF NAGALAND	2005	120	7	VIS/01/138/2005-DEL	0	0x000096A000000000	2005-07-29 00:00:00	IQBAL MALHOTRA	12	0	175	VIS/01/297/2005-DEL	106	110	107	N	IQBAL MALHOTRA 	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
111693	44	KHO GAYA NIMO	2003	120	6	CFL/1/28/2003-MUM	2875.48	0x0000941B00000000	2003-10-23 00:00:00	GRAHAM WALTERS AND SPE FILMS	13	87	175	CFL/245/2003-MUM	105	109	108	N	SPF FILMS INDIA PVT. LTD.,	6	2875.48	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
111694	61	THE APATANIC OF ARUNACHAL PRADESH	2005	120	7	VIS/01/139/2005-DEL	0	0x000096A000000000	2005-07-29 00:00:00	IQBAL MALHOTRA	12	0	175	VIS/01/298/2005-DEL	106	110	107	N	IQBAL MALHOTRA 	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
111695	61	THE NUCLEAR GREAT GAME	2005	120	7	VIS/01/157/2005-DEL	0	0x000096A000000000	2005-07-29 00:00:00	IQBAL MALHOTRA	12	0	175	VIS/01/299/2005-DEL	106	110	107	N	IQBAL MALHOTRA 	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
111696	61	ELPHANT GOD OR DISTROYER	2005	120	7	VIS/01/140/2005-DEL	0	0x0000969800000000	2005-07-21 00:00:00	PSBT	12	0	182	VIS/01/300/2005-DEL	106	110	107	N	DEBJYOTI PAUL	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
111697	81	GAURI TERE GAON MEIN	2005	120	7	VIS/216/2005-DEL	0	0x000096AA00000000	2005-08-08 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/303/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111698	44	KOI SHEHRI BABU	2005	120	7	VIS/178/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/308/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	49	7	B	0	0	0	0	0	0	0	0	\N	\N
111699	61	FREAKY FRIDAY	2003	120	6	CFL/1/29/2003-MUM	2678.08	0x0000941F00000000	2003-10-27 00:00:00	ANDREW GUNN AND SPE FILMS	12	87	172	CFL/231/2003-MUM	105	109	108	N	SPE FILMS INIDA PVT.LTD.,	6	2678.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111700	44	JAHAR VEER GOGAJI LI AMAR KAHANI	2005	120	7	VIS/169/2005-DEL	0	0x000096AA00000000	2005-08-08 00:00:00	SATYAM CASSETTE CO	12	0	175	VIS/01/309/2005-DEL	106	110	107	N	SATYAM CASSETTE CO	0	0	0	0	5	67	24	B	0	0	0	0	0	0	0	0	\N	\N
111701	44	SHRI GANGA GATHA	2005	120	7	VIS/175/2005-DEL	0	0x000096A700000000	2005-08-05 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/310/2005-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	54	13	B	0	0	0	0	0	0	0	0	\N	\N
111702	61	MELODY OF PASSION	2002	122	6	CFL/3/99/2002-MUM	1859.89	0x0000925B00000000	2002-08-01 00:00:00	S. KAMAT OHG., GERMANY	15	87	176	CFL/86/2001-MUM	105	109	108	Y	L. A. FILMS, MUMBAI	5	1862.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111703	44	FATHER	2003	120	6	CFL/1/33/2003-MUM	2615.84	0x0000946000000000	2003-12-31 00:00:00	CENTER FOR DOCUMENTARY AND EXPERIMENTAL	13	87	175	CFL/306/2003-MUM	105	109	108	N	CHILDREN FILM SOCIETY	10	2615.84	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
111704	61	FOOD FOR ALL	2005	120	7	VIS/166/2005-DEL	0	0x000096A000000000	2005-07-29 00:00:00	WORLD FEED PROGRAMME	12	0	182	VIS/01/322/2005-DEL	106	110	107	N	DINESH LAKHANPAL	0	0	0	0	5	21	30	B	0	0	0	0	0	0	0	0	\N	\N
111705	44	NANDLALA	2005	120	7	VIS/180/2005-DEL	0	0x000096BC00000000	2005-08-26 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/345/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111706	44	SAANWRE KI SAANWRE	2005	120	7	VIS/182/2005-DEL	0	0x000096BC00000000	2005-08-26 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/345/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	60	21	B	0	0	0	0	0	0	0	0	\N	\N
111707	44	RE MAN KRISHAN NAAM KAHI LIJI	2005	120	7	VIS/181/2005-DEL	0	0x000096BC00000000	2005-08-26 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/347/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	43	19	B	0	0	0	0	0	0	0	0	\N	\N
111708	81	MEERUT COMPETITION	2005	120	7	VIS/1/198/2005-DEL	0	0x000096DD00000000	2005-09-28 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/168/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	59	20	B	0	0	0	0	0	0	0	0	\N	\N
111709	64	CHAL NA BHAG CHALE KE	2005	120	7	VIS/1/204/2005-DEL	0	0x000096DD00000000	2005-09-28 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/278/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111710	64	SITAMADHI ANUPAM DHAM	2005	120	7	VIS/1/205/2005-DEL	0	0x000096DF00000000	2005-09-30 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/285/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
111711	63	GHORE MATHERE JHOPADI	2005	120	7	VIS/1/206/2005-DEL	0	0x000096DF00000000	2005-09-30 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/304/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
111712	44	JISKE NATH SAINATH VO ANATH KAISE HOGE	2005	120	7	VIS/1/92/2005-DEL	0	0x000096D000000000	2005-09-15 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/312/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
111713	44	JAI MAA SHEETAL	2005	120	7	VIS/1/192/2005-DEL	0	0x000096D000000000	2005-09-15 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/313/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
111714	81	BALAJI KA ITIHAS WA CHAMTKAR PART-I	2005	120	7	VIS/1/188/2005-DEL	0	0x000096CA00000000	2005-09-09 00:00:00	SHIV KUMAR MUKESH SHOKEEN	12	0	175	VIS/01/323/2005-DEL	106	110	107	N	SHIV KUMAR	0	0	0	0	5	58	56	B	0	0	0	0	0	0	0	0	\N	\N
111715	81	BALAJI KA ITIHAS WA CHAMTKAR PART-II	2005	120	7	VIS/1/189/2005-DEL	0	0x000096CA00000000	2005-09-09 00:00:00	SHIV KUMAR MUKESH SHOKEEN	12	0	175	VIS/01/324/2005-DEL	106	110	107	N	SHIV KUMAR	0	0	0	0	5	58	56	B	0	0	0	0	0	0	0	0	\N	\N
111716	44	HARIDWAR PAWAN DHAM YATRA	2005	120	7	VIS/1/213/2005-DEL	0	0x000096DF00000000	2005-09-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/326/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111717	44	JAI SHREE GANGE MAA	2005	120	7	VIS/1/215/2005-DEL	0	0x000096DF00000000	2005-09-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/363/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	69	4	B	0	0	0	0	0	0	0	0	\N	\N
111718	61	AMERICAN PIE	2002	122	6	CFL/3/86/2002-MUM	2437.82	0x0000923800000000	2002-06-27 00:00:00	CHRIS BENDER, LOUIS G GRIDEMAN	15	87	172	CFL/38/2001-MUM	105	109	108	Y	CELSIUS ENTERTAINMENT PVT.LTD.,	5	2453.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111719	60	KHWAJA PIYA	2005	120	7	VIS/1/234/2005-DEL	0	0x000096FE00000000	2005-10-31 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/194/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	54	B	0	0	0	0	0	0	0	0	\N	\N
111720	60	ALLAH HUMMA LABBAIK	2005	120	7	VIS/1/235/2005-DEL	0	0x000096FE00000000	2005-10-31 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/205/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	59	B	0	0	0	0	0	0	0	0	\N	\N
111721	44	AISA DARBAR KAHAN (KRISHAN BHAJAN)	2005	120	7	VIS/1/236/2005-DEL	0	0x000096FE00000000	2005-10-31 00:00:00	YUKI CASSESTE CO	12	0	175	VIS/01/230/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	57	55	B	0	0	0	0	0	0	0	0	\N	\N
111722	60	ALLAH HUMMA LABBAIK	2005	120	7	VIS/1/165/2005-DEL	0	0x000096E600000000	2005-10-07 00:00:00	SANJAY AGGARWAL	12	0	175	VIS/01/250/2005-DEL	106	110	107	N	SANJAY AGGARWAL	0	0	0	0	5	59	59	B	0	0	0	0	0	0	0	0	\N	\N
111723	64	BOMBE WALI CHHOKADIYA	2005	120	7	VIS/1/230/2005-DEL	0	0x000096F900000000	2005-10-26 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/269/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	62	18	B	0	0	0	0	0	0	0	0	\N	\N
111724	61	ABC AND AOUNTING	2005	120	7	VIS/1/194/2005-DEL	0	0x000096E500000000	2005-10-06 00:00:00	MANI MUKT	12	0	175	VIS/01/327/2005-DEL	106	110	107	N	MANI MUKT	0	0	0	0	5	48	5	B	0	0	0	0	0	0	0	0	\N	\N
111725	61	NURSERY RHYMES JOHNEY-JOHNEY	2005	120	7	VIS/1/196/2005-DEL	0	0x000096E500000000	2005-10-06 00:00:00	MANI MUKT	12	0	175	VIS/01/328/2005-DEL	106	110	107	N	MANI MUKT	0	0	0	0	5	44	52	B	0	0	0	0	0	0	0	0	\N	\N
111726	61	NURSERY RHYMES JUNGLE BELLS BELLS	2005	120	7	VIS/1/210/2005-DEL	0	0x000096E500000000	2005-10-06 00:00:00	MANI MUKT	12	0	175	VIS/01/330/2005-DEL	106	110	107	N	MANI MUKT	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
111727	64	BHAKT KHARE HAIN DWAAR	2005	120	7	VIS/1/223/2005-DEL	0	0x000096F400000000	2005-10-21 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/331/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
111728	81	ABLA KI PUKAR PART I	2005	120	7	VIS/1/226/2005-DEL	0	0x000096F400000000	2005-10-21 00:00:00	HEERA LAL GAUR	12	0	175	VIS/01/353/2005-DEL	106	110	107	N	HEERA LAL GAUR	0	0	0	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
111729	81	ABLA KI PUKAR PART II	2005	120	7	VIS/1/227/2005-DEL	0	0x000096F400000000	2005-10-21 00:00:00	HEERA LAL GAUR	12	0	175	VIS/01/354/2005-DEL	106	110	107	N	HEERA LAL GAUR	0	0	0	0	5	69	20	B	0	0	0	0	0	0	0	0	\N	\N
111730	81	CHHORI BAGRO	2005	120	7	VIS/1/221/2005-DEL	0	0x000096F000000000	2005-10-17 00:00:00	BABA PEER PRODUCTION	12	0	175	VIS/01/372/2005-DEL	106	110	107	N	BABA PEER PRODUCTION 	0	0	0	0	5	39	38	B	0	0	0	0	0	0	0	0	\N	\N
111731	64	THAWE MAYEE HAMARE GHORE AAYEE	2005	120	7	VIS/1/218/2005-DEL	0	0x000096EC00000000	2005-10-13 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/374/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	46	36	B	0	0	0	0	0	0	0	0	\N	\N
111732	44	AASHIQ	2002	120	6	VIL/VV/1/1/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	SHWETA ENTRETIONAL	12	87	176	VIL/VV/1/2002-MUM	106	109	107	N	SHWETA ENTRENATIONAL	0	0	126	41	5	126	41	0	0	0	0	0	0	0	0	0	\N	\N
111733	44	MERI MAAN SHERONWALI	2005	120	7	VIS/1/228/2005-DEL	0	0x000096FA00000000	2005-10-27 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/374/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	64	6	B	0	0	0	0	0	0	0	0	\N	\N
111734	44	KAILA MAIYA MERE GHAR AANA	2005	120	7	VIS/1/229/2005-DEL	0	0x000096F400000000	2005-10-21 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/380/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111735	44	NASEEB	2002	120	6	VIL/VV/1/2/2002-MUM	0	0x0000919B00000000	2002-01-21 00:00:00	VINAY SINHA, VINAY PICTURES	12	87	176	VIL/VV/3A/2002-MUM	106	109	107	N	VINAY SINHA, VINAY PICTURES	0	0	131	35	5	131	35	0	0	0	0	0	0	0	0	0	\N	\N
111736	61	JUST KABIR	2005	120	7	VIS/01/217/2005-DEL	0	0x000096E200000000	2005-10-03 00:00:00	SOHALE KHANNA	12	0	175	VIS/01/381/2005-DEL	106	110	107	N	MEENU	0	0	0	0	5	12	55	B	0	0	0	0	0	0	0	0	\N	\N
111737	44	SUB KI VINTI SUNE SHERAWALI	2005	120	7	VIS/1/219/2005-DEL	0	0x000096E300000000	2005-10-04 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/384/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
111738	44	KAHIN PYAAR NA YO JAYE	2002	120	6	VIL/VV/1/3/2002-MUM	0	0x000091A500000000	2002-01-31 00:00:00	SIDDHIVINAYAK CRATIONS	12	87	175	VIL/VV/3/2002-MUM	106	109	107	N	SIDDHIVINAYAK CREATIONS	0	0	150	0	5	150	0	0	0	18	0	0	0	0	0	0	\N	\N
111739	44	MAIYA KA KAMMAL DEKH LE	2005	120	7	VIS/1/220/2005-DEL	0	0x000096E300000000	2005-10-04 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/385/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111740	44	AFALATOON	2002	120	6	VIL/VV/1/4/2002-MUM	0	0x000091AD00000000	2002-02-08 00:00:00	TRIVEDI ARTS	12	87	169	VIL/VV/9/2002-MUM	106	109	107	N	TRIVEDI ARTS	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
111741	44	WOH TERA NAAM THA	2004	120	6	CIL/1/1/2004-MUM	4244.33	0x0000946700000000	2004-01-07 00:00:00	RADHAKRISHNA FILMS LTD MUMBAI	12	87	176	CIL/302/2003-MUM	105	109	107	N	RADHAKRISHNA FILMS LTD MUMBAI	16	4244.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111742	81	NATAK NARSI KA BHATT-PARTI	2005	120	7	VIS/1/287/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/253/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	61	34	B	0	0	0	0	0	0	0	0	\N	\N
111743	44	KHOUF	2002	120	6	VIL/VV/1/14/2002-MUM	0	0x000091E400000000	2002-04-04 00:00:00	CHIRAG ARTS	15	87	176	VIL/VV/15/2002-MUM	106	109	107	N	CHIRAG ARTS	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
111744	81	NATAK NARSI KA BHATT-PARTII	2005	120	7	VIS/1/288/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/254/2005-DEL	106	109	107	N	CHANDA CASSETTE CO	0	0	0	0	5	51	16	B	0	0	0	0	0	0	0	0	\N	\N
111745	42	SHAPINOCHAN	2005	120	7	VIS/1/255/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/264/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
111746	44	ANAND AUR ANAND	2002	120	6	VIL/VV/1/18/2002-MUM	0	0x0000920700000000	2002-05-09 00:00:00	DEVANAND NAVKETAN	12	87	176	VIL/VV/21/2002-MUM	106	109	107	N	DEVANAND NAVKETAN	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
111747	61	SIXTH SHEIKH'S SIXTH SHEEP'S SICK	2005	120	7	VIS/1/141/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	BHARAT MURTHY	12	0	175	VIS/01/306/2005-DEL	106	110	107	N	BHARAT MURTHY	0	0	0	0	5	28	5	B	0	0	0	0	0	0	0	0	\N	\N
111748	64	GORIYA O GORIYA	2005	120	7	VIS/1/244/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/332/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
111749	64	JAAG JAAG MAHADEV	2005	120	7	VIS/1/245/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/336/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	62	20	B	0	0	0	0	0	0	0	0	\N	\N
111750	44	MATKI PHOD AAYA	2005	120	7	VIS/1/212/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	SHISHODIA CASSETTE IND PVT LTD	12	0	175	VIS/01/338/2005-DEL	106	110	107	N	SHISHODIA CASSETTE IND PVT LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111751	44	KHUL GAYE TALE (JALON KE)	2005	120	7	VIS/1/232/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	SHISHODIA CASSETTE IND PVT LTD	12	0	175	VIS/01/339/2005-DEL	106	110	107	N	SHISHODIA CASSETTE IND PVT LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111752	44	ELAAN	2002	120	6	VIL/VV/1/19/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	TRIVEDI ARTS	12	87	176	VIL/VV/25/2002-MUM	106	109	107	N	TRIVEDI ARTS	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
111753	44	MOORKH RAJ	2005	120	7	VIS/1/225/2005-DEL	0	0x0000971000000000	2005-11-18 00:00:00	PARGYA KISSLAY	12	0	175	VIS/01/341/2005-DEL	106	110	107	N	PARGYA KISSLAY	0	0	0	0	5	47	4	B	0	0	0	0	0	0	0	0	\N	\N
111754	64	BABA KE JAL CHARDHAI LAA	2005	120	7	VIS/1/246/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/342/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111755	64	VIDHANA TOHARE DESH MEIN	2004	120	6	CIL/1/6/2004-MUM	4224.25	0x0000948800000000	2004-02-09 00:00:00	BABA MOVIES LTD	12	87	176	CIL/24/2004-MUM	105	109	107	Y	BABA MOVIES LTD	15	4239.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111756	64	NAACH BAM	2005	120	7	VIS/1/247/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/348/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
111757	64	BAURAHAWA BABA	2005	120	7	VIS/1/278/2005-DEL	0	0x0000971300000000	2005-11-21 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/349/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
111758	44	FILHAAL	2002	120	6	VIL/VV/1/28/2002-MUM	0	0x0000926300000000	2002-08-09 00:00:00	SUGANDHA PRODUCATION PVT. LTD., MUMBAI	12	87	176	VIL/VV/33/2002-MUM	106	109	107	N	SUGANDHA PRODUCATION PVT. LTD., MUMBAI	0	0	131	13	5	131	13	0	0	0	0	0	0	0	0	0	\N	\N
111759	64	BHAR DI JHOLI HAMAR BHOLE BABA	2005	120	7	VIS/1/279/2005-DEL	0	0x0000971300000000	2005-11-21 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/350/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
111760	64	MANVA MORE BOLELA	2005	120	7	VIS/1/290/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/352/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111761	51	SHEGAVICHA  RANA GAJANAN	2004	120	6	CIL/1/7/2004-MUM	3758.22	0x0000948A00000000	2004-02-11 00:00:00	BABAN SHANKAR GHOLAP MAMTA PICTURES	12	87	165	CIL/32/2004-MUM	105	109	107	N	BABAN SHANKAR GHOLAP MAMTA PICTURES	13	3758.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111762	44	KEL MOHABBAT KA	2002	120	6	VIL/VV/1/29/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	R KARUNA VIJAY PVT. LTD., KOLKATTA	12	87	176	VIL/VV/34/2002-MUM	106	109	107	N	SHAYAM FILM INDUSTRIES, MUMBAI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
111763	64	YAARA	2005	120	7	VIS/1/293/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/357/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
111764	44	THUMKE BALAMJI GADVADE MERI PAJEB	2005	120	7	VIS/1/250/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/359/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	58	2	B	0	0	0	0	0	0	0	0	\N	\N
111765	43	SAIBO MARO SANE RISANO	2004	120	6	CIL/1/8/2004-MUM	3895.33	0x0000948C00000000	2004-02-13 00:00:00	SAIBO MARO SANERISANO	12	87	176	CIL/16/2004-MUM	105	109	107	Y	MANOJBHAI JAIN KALA MANDIR FILMS	15	3900.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111766	44	CENSOR	2002	120	6	VIL/VV/1/30/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	DEV AANAND, NAVKETAN INTERNATIONAL FILMS, MUMBAI	12	87	176	VIL/VV/35/2002-MUM	106	109	107	N	DEV AANAND, NAVKETAN INTERNATIONAL FILMS, MUMBAI	0	0	146	21	5	146	21	0	0	0	0	0	0	0	0	0	\N	\N
111767	44	MAYA MEMSAAB	2002	120	6	VIL/VV/1/32/2002-MUM	0	0x0000929000000000	2002-09-23 00:00:00	KETAN MEHTA FILMS PVT. LTD., MUMBAI	12	87	176	VIL/VV/36/2002-MUM	106	109	107	N	KETAN MEHTA FILMS PVT. LTD., MUMBAI	0	0	103	46	5	103	46	0	0	0	0	0	0	0	0	0	\N	\N
111768	81	AANKHON DEKHA  SAHARANPUR COMPETION VOL.I	2005	120	7	VIS/1/258/2005-DEL	0	0x0000971600000000	2005-11-24 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/369/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111769	44	BHOLA KA DERA	2005	120	7	VIS/1/251/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/361/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	54	12	B	0	0	0	0	0	0	0	0	\N	\N
111770	44	PUKAR	2002	120	6	VIL/VV/1/33/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	S. K. FILMS ENTERPRISES, MUMBAI	12	87	176	VIL/VV/40/2002-MUM	106	109	107	N	S. K. FILMS ENTERPRISES, MUMBAI	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
111771	44	BAAGAD KA DERA	2005	120	7	VIS/1/252/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/364/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	50	38	B	0	0	0	0	0	0	0	0	\N	\N
111772	44	DILLAGI	2002	120	6	VIL/VV/1/34/2002-MUM	0	0x000092B600000000	2002-10-31 00:00:00	VIJAYATA FILMS, MUMBAI	12	87	176	VIL/VV/42/2002-MUM	106	109	107	N	VIJAYATA FILMS, MUMBAI	0	0	163	15	5	163	15	0	0	0	0	0	0	0	0	0	\N	\N
111773	61	SMOKE THIS	2005	120	7	VIS/1/237/2005-DEL	0	0x0000971000000000	2005-11-18 00:00:00	PSBT	12	0	175	VIS/01/365/2005-DEL	106	110	107	N	VARUN MATHUR	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
111774	42	LAL DARJA	2002	120	6	VIL/VV/1/36/2002-MUM	0	0x000092C100000000	2002-11-11 00:00:00	MS. CHITRANI LAHIRI, SANIREMA AUDIO PVT. LTD., MUM	15	87	176	VIL/VV/44/2002-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES, MUMBAI	0	0	1	34	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
111775	66	THAT BAAT	2005	120	7	VIS/1/254/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/366/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
111776	44	DUPLICATE	2002	120	6	VIL/VV/1/38/2002-MUM	0	0x000092C500000000	2002-11-15 00:00:00	DHARMA PRODUCATION, MUMBAI	15	87	176	VIL/VV/43/2002-MUM	106	109	107	N	DHARMA PRODUCATION, MUMBAI	0	0	123	25	5	123	25	0	0	0	0	0	0	0	0	0	\N	\N
111777	53	KIEA SE	2003	120	1	VIL/1/1/2003-CUT	0	0x0000941500000000	2003-10-17 00:00:00	Shri Bijoy Bihari Mohanty	12	0	176	VIL/1/2003-CUT	106	109	107	N	Shri Bijoy Bihari Mohanty	0	0	0	0	5	123	28	B	0	0	0	0	0	0	0	0	\N	\N
111778	81	GORI TERE GAON MEIN PARTII	2005	120	7	VIS/1/253/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/369/2005-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
111779	44	KHUSHBOO TERE PYAR KI	2004	120	6	CIL/1/10/2004-MUM	3950.90	0x0000949000000000	2004-02-17 00:00:00	AASHISH FILMS KRAFT MUMBAI	12	87	176	CIL/36/2004-MUM	105	109	107	N	AASHISH FILMS KRAFT MUMBAI	18	3950.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111780	64	TITARWA BOLELA	2005	120	7	VIS/1/292/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/378/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	56	3	B	0	0	0	0	0	0	0	0	\N	\N
111781	53	RAHICHI RAHIBI TORI PAYIN	2003	120	1	CIL/1/16/2003-CUT	4973.25	0x0000945C00000000	2003-12-27 00:00:00	Shri Prabhansu Samantray	12	0	176	CIL/16/2003-CUT	105	109	107	N	Shri Prabhansu Samantray	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111782	61	CEASAR & CLEAOPATRA	2005	120	6	VFL/1/1/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	GABRTEL PASCAL	12	87	163	VFL/266/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
111783	51	KHATARNAAK	2002	120	6	VIL/VV/1/39/2002-MUM	0	0x000092D800000000	2002-12-04 00:00:00	L. K. FILMS AND SUDIOS	12	87	172	VIL/VV/47/2002-MUM	106	109	107	N	ALTRA DISTRIBUTARS, PVT. LTD., MUMBAI	0	0	116	3	5	116	3	0	0	0	0	0	0	0	0	0	\N	\N
111784	44	SAAJAN MERA CHOR HAI	2004	120	6	CIL/1/15/2004-MUM	4111.74	0x0000949A00000000	2004-02-27 00:00:00	RIDDHI SIDHHI PRDUCTIONS MUMBAI	12	87	176	CIL/49/2004-MUM	105	109	107	Y	RIDDHI SIDHHI PRDUCTIONS MUMBAI	16	4130.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111785	64	HE MAIYA	2005	120	7	VIS/1/283/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/383/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	64	15	B	0	0	0	0	0	0	0	0	\N	\N
111786	44	KHOONI BISTAR	2001	122	6	CIS/3/78/2001-MUM	2618.57	0x0000910F00000000	2001-09-03 00:00:00	KUMAR MANGALAM FILMS	12	87	167	CIL/139/2001-MUM	105	109	107	Y	KUMAR MANGALAM FILMS	14	2664.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111787	44	SANGHURSH	2002	120	6	VIL/VV/1/40/2002-MUM	0	0x000092DE00000000	2002-12-10 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	87	176	VIL/VV/45/2002-MUM	106	109	107	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
111788	44	PETROL PUMP	2005	120	6	VFL/1/2/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	SAIYAD AKTAR	12	368	175	VFL/358/2004-MUM	106	109	108	N	JORDERN ELECTRONICS	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
111789	61	MY FOVOURITE BRUNETTE	2005	120	6	VFL/1/3/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	DANIEL DARE	12	87	169	VFL/272/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
111790	44	BIRSAA- THE BALCK IRON MAN	2004	120	6	CIL/1/17/2004-MUM	3738.03	0x000094A100000000	2004-03-05 00:00:00	RAJESH MEETAL / R.N. FILMS MUMBAI	12	87	163	CIL/45/2004-MUM	105	109	107	Y	RAJESH MEETAL / R.N. FILMS MUMBAI	14	3738.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111791	44	MAHASHAKTIMAAN-HAALKI VAPASI	2005	120	6	VFL/1/4/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	DAINEYAL MACKFEE	13	87	169	VFL/273/2004-MUM	106	109	108	N	JORDERN ELELCTRONICS MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
111792	61	HISTORY OF INTERNATIONAL TRADE AND COLLECTION OF SUSTOM DUTY IN GUJRAT	2005	120	7	VIS/1/239/2005-DEL	0	0x0000970700000000	2005-11-09 00:00:00	GUJRAT SAMACHAR TV PVT LTD	12	0	175	VIS/01/386/2005-DEL	106	110	107	N	GUJRAT SAMACHAR TV PVT LTD	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
111793	44	KARTAVYA	2002	120	6	VIL/VV/1/41/2002-MUM	0	0x000092DF00000000	2002-12-11 00:00:00	PRIME INTRNATIONAL, MUMBAI	12	87	176	VIL/VV/48/2002-MUM	106	109	107	N	MOVIE TEE VEE ENTRPRISES, MUMBAI	0	0	113	50	5	113	50	0	0	0	0	0	0	0	0	0	\N	\N
111794	61	DOG POUND SHUFFLE	2005	120	6	VFL/1/6/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	ITC	12	87	176	VFL/289/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	85	19	5	85	19	0	0	0	0	0	0	0	0	0	\N	\N
111795	64	SENOOR TOHARE NAAM KE	2004	120	6	CIL/1/19/2004-MUM	4279.89	0x000094A600000000	2004-03-10 00:00:00	SUVIDYA INTERNATIONAL FILMS	13	87	176	CIL/54/2004-MUM	105	109	107	N	SUVIDYA INTERNATIONAL FILMS	16	4279.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111796	44	MAUT KA KHEL	2001	122	6	CIL/3/79/2001-MUM	3415.19	0x0000911200000000	2001-09-06 00:00:00	JAYA FILMS	12	87	170	CIL/172/2001-MUM	105	109	107	Y	JAYA FILMS	13	3457.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111797	44	HUM TO MOHABBAT KAREGA	2002	120	6	VIL/VV/1/42/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	K P S FILMS, MUMBAI	12	87	176	VIL/VV/49/2002-MUM	106	109	107	N	K P S FILMS, MUMBAI	0	0	140	45	5	140	45	0	0	0	0	0	0	0	0	0	\N	\N
111798	61	MC LINTOCK	2005	120	6	VFL/1/8/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	MICHAEL WAYNE	12	87	176	VFL/295/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
111799	61	THE LAW OF THE DESERT	2005	120	6	VFL/1/10/2005-MUM	0	0x000095F400000000	2005-02-07 00:00:00	RETEITALIA (ITALY)	12	87	176	VFL/307/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
111800	134	MONSOON WEDDING	2002	120	6	VIL/VV/1/43/2002-MUM	0	0x000092E100000000	2002-12-13 00:00:00	MIRABAI FILMS PVT. LTD., NEW DELHI	12	87	176	VIL/VV/46/2002-MUM	106	109	107	N	I DREAM PRODUCTIONS PVT. LTD., MUMABI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
111801	44	CHHOTA SHIPAHI	2004	120	6	CIL/1/23/2004-MUM	2368.72	0x000094BB00000000	2004-03-31 00:00:00	BHALCHITRA SAMITI BHARAT MUMBAI	12	368	175	CIL/76/2004-MUM	105	109	107	N	BHALCHITRA SAMITI BHARAT MUMBAI	10	2368.72	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
111802	61	AROUND THE WORLD IN 80 DAYS PT. II	2005	120	6	VFL/1/12/2005-MUM	0	0x000095F700000000	2005-02-10 00:00:00	RENNY VALANTINE	12	0	171	VFL/3/2005-MUM	106	109	108	N	INNOVISION COMMUNICATION PVT LTD	0	0	0	0	5	87	34	B	0	0	0	0	0	0	0	0	\N	\N
111803	44	SILENCE PLEASE-THE DRESSING ROOM	2004	120	6	CIL/1/22/2004-MUM	3139.48	0x000094BA00000000	2004-03-30 00:00:00	BRADY FILMS MUMBAI	12	87	176	CIL/71/2004-MUM	105	109	107	N	BRADY FILMS MUMBAI	14	3139.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111804	80	SHAHID UDHAM SHINH	2002	120	6	VIL/VV/1/44/2002-MUM	0	0x000092E800000000	2002-12-20 00:00:00	SURAJIT MOVIE, MUMBAI	12	87	176	VIL/VV/54/2002-MUM	106	109	107	N	SURAJIT MOVIE, MUMBAI	0	0	153	0	5	153	0	0	0	0	0	0	0	0	0	0	\N	\N
111805	44	JUNGLEE MOHABBAT	2001	122	6	CIL/3/80/2001-MUM	3395.03	0x0000911600000000	2001-09-10 00:00:00	MAMTA FILMS CREATIONS	12	87	176	CIL/136/2001-MUM	105	109	107	Y	MAMTA FILMS CREATIONS	12	3423.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111806	44	UFF KYA JADHOO MOHABHAT HAI	2004	120	6	CIL/1/26/2004-MUM	3688.11	0x000094D900000000	2004-04-30 00:00:00	RAJESHRI PROD PVT LTD MUMBAI	12	87	176	CIL/96/2004-MUM	105	109	107	N	RAJESHRI PROD PVT LTD MUMBAI	14	3688.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111807	42	DIVAYYOG SADHANA PARNAM PART-I	2005	120	7	VIS/1/238/2005-DEL	0	0x0000970600000000	2005-11-08 00:00:00	DIYAYOG MANDIR TRUST	12	0	175	VIS/01/387/2005-DEL	106	110	107	N	SANTOSH KUMAR JHA	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111808	44	FIZA	2002	120	6	VIL/VV/1/13/2002-MUM	0	0x000091E400000000	2002-04-04 00:00:00	THE CULTUNE CO (I) PVT. LTD.,	12	87	176	VIL/VV/16/2002-MUM	106	109	107	N	THE CULTUNE CO (I) PVT. LTD.,	0	0	163	28	5	163	28	0	0	0	0	0	0	0	0	0	\N	\N
111809	61	LUCKY LUKE	2005	120	6	VFL/1/16/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	REFERPAHAPALA FILMS (LTALY)	12	87	169	VFL/317/2004-MUM	106	109	108	N	STAR ENTERTAINEMNT PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
111810	54	ASAA NU MAAN VATANA DAA	2004	120	6	CIL/1/28/2004-MUM	4930.44	0x000094E000000000	2004-05-07 00:00:00	WILD ROSE ENTEERTAINMENTE MUMBAI	12	87	176	CIL/108/2004-MUM	105	109	107	N	WILD ROSE ENTEERTAINMENTE MUMBAI	18	4930.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111811	44	AJNABEE	2001	122	6	CIL/3/81/2001-MUM	4525.96	0x0000911900000000	2001-09-13 00:00:00	FILM FLOCKS	12	87	176	CIL/191/2001-MUM	105	109	107	Y	FILM FLOCKS	18	4525.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111812	60	AAYA PYARA RAMJAN	2005	120	7	VIS/1/286/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/389/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	48	42	B	0	0	0	0	0	0	0	0	\N	\N
111813	44	ONE DAY ID MATCH	2005	120	6	VFL/1/17/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	SADAAF	12	87	172	VFL/326/2004-MUM	106	109	108	N	JORDERN ELECTRONICS	0	0	116	50	5	116	50	0	0	0	0	0	0	0	0	0	\N	\N
111814	44	KAHANI SALI JEEJA KI	2001	122	6	CIL/3/82/2001-MUM	2710.43	0x0000912000000000	2001-09-20 00:00:00	TRISHNA ARTS	15	87	176	CIL/178/2001-MUM	105	109	107	Y	TRISHNA ARTS	12	2954.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111815	51	GOD GUPIT	2004	120	6	CIL/1/30/2004-MUM	3971.56	0x000094E300000000	2004-05-10 00:00:00	RAJAN JAYANT AAKLAHARE NEETA INTERTAINMENT MUMBAI	12	87	176	CIL/105/2004-MUM	105	109	107	N	RAJAN JAYANT AAKLAHARE NEETA INTERTAINMENT MUMBAI	14	3971.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111816	60	NAZRE KARAM HO KHAWAJA	2005	120	7	VIS/1/285/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/391/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	55	43	B	0	0	0	0	0	0	0	0	\N	\N
111817	44	SHASTRA	2002	120	6	VIL/VV/1/5/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	M/S. NARIMAN PICTURES	12	87	169	VIL/VV/6/2002-MUM	106	109	107	Y	M/S. NARIMAN PICTURES	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
111818	53	MATHKAM DARE UMUL SANTHALI	2003	120	1	CIL/1/17/2003-CUT	3211.71	0x0000946000000000	2003-12-31 00:00:00	Shri Raja Vaidyamathan Media Works Pvt Ltd	12	0	176	CIL/17/2003-CUT	105	109	107	N	Shri Prafulla Kumar Mohanty	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111819	61	PORRIDGE	2005	120	6	VFL/1/19/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	RANK	12	87	176	VFL/5/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
111820	42	DIVAYYOG SADHANA PARNAM PART-II	2005	120	7	VIS/1/240/2005-DEL	0	0x0000970600000000	2005-11-08 00:00:00	DIYAYOG MANDIR TRUST	12	0	175	VIS/01/388/2005-DEL	106	110	107	N	SANTOSH KUMAR JHA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
111821	63	OJI RE DEEWANA	2004	120	6	CIL/1/35/2004-MUM	3991.88	0x000094F300000000	2004-05-26 00:00:00	ARVINDKUMAR P WAGELA ARUNEEL FILMS MUMBAI	12	87	176	CIL/116/2004-MUM	105	109	107	N	ARVINDKUMAR P WAGELA ARUNEEL FILMS MUMBAI	15	3991.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111822	44	MATA BULAYE	2005	120	7	VIS/1/257/2005-DEL	0	0x0000971600000000	2005-11-24 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/392/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	52	57	B	0	0	0	0	0	0	0	0	\N	\N
111823	53	I LOVE YOU	2004	120	1	CIL/1/1/2004-CUT	4714.68	0x0000946900000000	2004-01-09 00:00:00	Shri Sanjay Naik	12	0	176	CIL/1/2004-CUT	105	109	107	N	Shri Sanjay Naik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111824	44	SHAM SALONA	2005	120	7	VIS/1/248/2005-DEL	0	0x0000970900000000	2005-11-11 00:00:00	SOFTEK TECHNOLOGIES LTD	12	0	175	VIS/01/395/2005-DEL	106	110	107	N	SOFTEK TECHNOLOGIES LTD	0	0	0	0	5	44	31	B	0	0	0	0	0	0	0	0	\N	\N
111825	44	LAKSHYA	2004	120	6	CIL/1/36/2004-MUM	5124.8	0x000094F400000000	2004-05-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/120/2004-MUM	105	109	107	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	9	5124.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111826	44	HELLO BROTHER	2002	120	6	VIL/VV/1/6/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	G.S. ENTERTAINMENT	12	87	176	VIL/VV/4/2002-MUM	106	109	107	Y	G.S. ENTERTAINMENT	0	0	130	20	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
111827	44	EXCUSE ME BABA	2005	120	6	VFL/1/20/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	SADAAF	12	87	176	VFL/331/2004-MUM	106	109	108	N	JORDEN ELECTRONICS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
111828	53	SUNA SANKHAALI	2004	120	1	CIL/1/2/2004-CUT	4907.68	0x0000947000000000	2004-01-16 00:00:00	Shri Pradeep Bhol	12	0	176	CIL/2/2004-CUT	105	109	107	N	Shri Pradeep Bhol	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111829	64	MAYEE MUSKAILEE	2005	120	7	VIS/1/291/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/395/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
111830	53	RAKHIBA JADI SE MARIBA KIYE	2004	120	1	CIL/1/3/2004-CUT	4178.87	0x0000948700000000	2004-02-08 00:00:00	Shri Ratikant Kanungo	12	0	176	CIL/3/2004-CUT	105	109	107	N	Shri Ratikant Kanungo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111831	44	MOUT KI HAVELI	2001	122	6	CIL/3/83/2001-MUM	3114.37	0x0000912100000000	2001-09-21 00:00:00	R. D. FILMS	12	87	167	CIL/189/2001-MUM	105	109	107	N	R. D. FILMS	11	3114.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111832	53	PRATIGYA	2004	120	1	CIL/1/4/2004-CUT	4031.33	0x0000949400000000	2004-02-21 00:00:00	Shri Bijoy Kumar Kandoi	12	0	176	CIL/4/2004-CUT	105	109	107	N	Shri Bijoy Kumar Kandoi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111833	42	SRI RADHAR KOLON MOCHON	2005	120	7	VIS/1/284/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/397/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
111834	44	SAVERA	2004	120	6	CIL/1/38/2004-MUM	3382.68	0x0000950000000000	2004-06-08 00:00:00	NEETA VERMA SRIKRISHNA ART INTERNATIONAL	12	87	176	CIL/98/2004-MUM	105	109	107	Y	NEETA VERMA SRIKRISHNA ART INTERNATIONAL	14	3390.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111835	53	AGNI PARIKSHA	2004	120	1	CIL/1/5/2004-CUT	4268.75	0x000094D300000000	2004-04-24 00:00:00	Shri Umakant Rout	12	0	176	CIL/5/2004-CUT	105	109	107	N	Shri Umakant Rout	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111836	64	PANCHI PARAIYAL	2005	120	7	VIS/1/277/2005-DEL	0	0x0000971300000000	2005-11-21 00:00:00	VEE GEE AUDIO PVT LTD	12	0	175	VIS/01/398/2005-DEL	106	110	107	N	VEE GEE AUDIO PVT LTD	0	0	0	0	5	52	55	B	0	0	0	0	0	0	0	0	\N	\N
111837	53	OM SHANTI OM	2004	120	1	CIL/1/6/2004-CUT	4188.44	0x000094D400000000	2004-04-25 00:00:00	Smt Kusum Dhanuka	12	0	176	CIL/6/2004-CUT	105	109	107	N	Smt Kusum Dhanuka	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111838	61	THE MILLION POUND NOTE	2005	120	6	VFL/1/22/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	RANK	12	87	172	VFL/335/2004-MUM	106	109	108	N	ULTRA DISTRIBUTIORS PVT LTD MUMBAI	0	0	84	52	5	84	52	0	0	0	0	0	0	0	0	0	\N	\N
111839	44	RADHE RADHE JAPO	2005	120	7	VIS/1/283/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/399/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
111840	44	HUM HO GAYE AAP KE	2002	120	6	VIL/VV/1/7/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	VENUS RECORDS AND TAPES LTD.,	12	87	176	VIL/VV/7/2002-MUM	106	109	107	Y	VENUS RECORDS AND TAPES LTD.,	0	0	135	56	5	135	47	0	0	0	0	0	0	0	0	0	\N	\N
111841	64	SHER KHADA JAI BOLE	2005	120	7	VIS/1/282/2005-DEL	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/401/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
111842	61	THE SINGER NOT THE SONG	2005	120	6	VFL/1/23/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	RANK	12	87	176	VFL/4/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	127	14	5	127	14	0	0	0	0	0	0	0	0	0	\N	\N
111843	60	VALIMA TAIYAR HAI	2005	120	6	VFL/1/24/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	SADAAF	12	87	172	VFL/42/2005-MUM	106	109	108	N	H.R.INTERPRIESS MUMBAI	0	0	101	16	5	101	16	0	0	0	0	0	0	0	0	0	\N	\N
111844	53	KATHA DEITHILI MAAKU	2004	120	1	CIL/1/7/2004-CUT	4729.47	0x0000950000000000	2004-06-08 00:00:00	Shri Bijoy Kumar Kandoi	12	0	176	CIL/7/2004-CUT	105	109	107	N	Shri Bijoy Kumar Kandoi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111845	61	NEEDS WE SAY MORE	2005	120	7	VIS/1/243/2005-DEL	0	0x0000970600000000	2005-11-08 00:00:00	ROHIT FOLEDAR	12	0	175	VIS/01/407/2005-DEL	106	110	107	N	ROHIT FOLEDAR	0	0	0	0	5	24	35	B	0	0	0	0	0	0	0	0	\N	\N
111846	53	SAKHI RAHILA A SINGHA DUARA	2004	120	1	CIL/1/8/2004-CUT	4948.25	0x0000952900000000	2004-07-19 00:00:00	Shri Jitendra Kumar Sahoo	12	0	176	CIL/8/2004-CUT	105	109	107	N	Shri Jitendra Kumar Sahoo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111847	61	THE FRAGILE WEB	2005	120	7	VIS/1/249/2005-DEL	0	0x0000971600000000	2005-11-24 00:00:00	PSBT	12	0	175	VIS/01/429/2005-DEL	106	110	107	N	MIKE H PANDEY	0	0	0	0	5	28	57	B	0	0	0	0	0	0	0	0	\N	\N
111848	53	SAATHI RE	2004	120	1	CIL/1/9/2004-CUT	4929.36	0x0000954C00000000	2004-08-23 00:00:00	Shri Ashok Kumar Lenka	12	0	176	CIL/9/2004-CUT	105	109	107	N	Shri Ashok Kumar Lenka	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111849	61	AROUND THE WORLD IN 80 DAYS PART-III	2005	120	6	VFL/1/26/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	RENEE VAIENTE/ A HARMONY GOLD & RETEEUREPA PREDUCT	12	87	174	VFL/12/2005-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	90	10	5	90	10	0	0	0	0	0	0	0	0	0	\N	\N
111850	44	MITTI	2001	122	6	CIL/3/85/2001-MUM	4049.36	0x0000912D00000000	2001-10-03 00:00:00	AFTAB PICTURES PVT.LTD.,	15	87	176	CIL/88/2001-MUM	105	109	107	Y	AFTAB PICTURES PVT.LTD.,	17	4154.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111851	61	KANHA PROTECTING A PARADISE	2005	120	7	VIS/1/261/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	SHEKAR DHATTATRI	12	0	175	VIS/01/446/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	17	30	B	0	0	0	0	0	0	0	0	\N	\N
111852	51	MUMBA JUMBA	2005	120	6	VFL/1/27/2005-MUM	0	0x0000962700000000	2005-03-30 00:00:00	POOAL M. GAISER	13	368	175	VFL/88/2005-MUM	106	109	108	N	AUMBIKA FILMS MUMBAI	0	0	89	46	5	89	46	0	0	12	24	0	0	0	0	0	\N	\N
111853	44	JAAGRUTI	2002	120	6	VIL/VV/1/8/2002-MUM	0	0x000091B300000000	2002-02-14 00:00:00	M/S. SHETTY FILMS ASSOCIATES	12	87	176	VIL/VV/8/2002-MUM	106	109	107	Y	M/S. NEHA ARTS	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
111854	61	MINDLESS MEANING-THE TRAGEDY OF KURDREMUKH	2005	120	7	VIS/1/262/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	SHEKAR DHATTATRI	12	0	175	VIS/01/447/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
111855	61	MULAN II	2005	120	6	VFL/1/28/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	CATHORINE A JONES	12	367	175	VFL/337/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VIDEO PVT LTD MUMBAI	0	0	74	22	5	74	22	0	0	1	0	0	0	0	0	0	\N	\N
111856	53	PAUNJI	2004	120	1	CIL/1/10/2004-CUT	2864.27	0x0000956400000000	2004-09-16 00:00:00	Shri P K Mohanty	12	0	176	CIL/10/2004-CUT	105	109	107	N	Shri P K Mohanty	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111857	61	THE LAST FLIGHT	2005	120	7	VIS/1/260/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	NUTAM MANMOHAN	12	0	175	VIS/01/448/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	24	10	B	0	0	0	0	0	0	0	0	\N	\N
111858	53	TU EKA ANA SAHA BHAROSS	2004	120	1	CIL/1/11/2004-CUT	4065.53	0x0000958100000000	2004-10-15 00:00:00	Shri Susanta Sahoo	12	0	176	CIL/11/2004-CUT	105	109	107	N	Shri Susanta Sahoo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111859	63	MAA BAAP NE BHOL JO MATI	2004	120	6	CIL/1/42/2004-MUM	5046.70	0x0000951400000000	2004-06-28 00:00:00	SANDEEP VAISNAV S R V PRODUCTIONS MUMBAI	12	87	176	CIL/187/2004-MUM	105	109	107	N	SANDEEP VAISNAV S R V PRODUCTIONS MUMBAI	21	5046.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111860	61	DIARY ON MAN MONKEY	2005	120	7	VIS/1/263/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	175	VIS/01/449/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	27	10	B	0	0	0	0	0	0	0	0	\N	\N
111861	61	WILD INDIA 24 HOURS	2005	120	7	VIS/1/266/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	RUPIN DANG WILDNESS FILM	12	0	175	VIS/01/450/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
111862	61	VULTURE: DEATH WATCH	2005	120	7	VIS/1/265/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	NIRET ALWA  NIKHIL J ALVA	12	0	175	VIS/01/451/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111863	53	DHARMARA HEBA JAYA	2004	120	1	CIL/1/12/2004-CUT	4836.60	0x0000958100000000	2004-10-15 00:00:00	Shri Gyan patnaik	12	0	176	CIL/12/2004-CUT	105	109	107	N	Shri Gyan Patnaik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111864	53	BARSHA MY DARLING	2004	120	1	CIL/1/13/2004-CUT	4919.86	0x0000958600000000	2004-10-20 00:00:00	Shri Binay Kumar Naik	12	0	176	CIL/13/2004-CUT	105	109	107	N	Shri Binay Kumar Naik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111865	53	HARI BHAI HARAN	2004	120	1	CIL/1/14/2004-CUT	5161.82	0x0000959200000000	2004-11-01 00:00:00	Shri Niranjan Rana	12	0	176	CIL/14/2004-CUT	105	109	107	N	Shri Niranjan Rana	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111866	53	TU MARO MANRO MEETA	2004	120	1	CIL/1/15/2004-CUT	4054.52	0x000095BF00000000	2004-12-16 00:00:00	Shri Ranjit Kumar Rout	13	0	176	CIL/15/2004-CUT	105	109	107	N	Shri Ranjit Kumar Rout	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111867	61	A SHIVALIK MONSOON	2005	120	7	VIS/1/267/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	RUPIN DANG	12	0	175	VIS/01/452/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
111868	61	THE COMING HOME	2005	120	7	VIS/1/268/2005-DEL	0	0x0000970E00000000	2005-11-16 00:00:00	WILD LIFE TRUST OF INDIA	12	0	175	VIS/01/453/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
111869	44	CHANDANI BANI CHUDAIL	2001	122	6	CIL/3/87/2001-MUM	3371.35	0x0000912F00000000	2001-10-05 00:00:00	R N FILMS	12	87	167	CIL/205/2001-MUM	105	109	107	N	R N FILMS	12	3371.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111870	59	LADY TIGER (JUNGLE KI SHERNI)	2001	122	6	CIL/3/93/2001-MUM	2182.27	0x0000913A00000000	2001-10-16 00:00:00	PALI FILMS	13	87	176	CIL/221/2001-MUM	105	109	107	N	BALAJI PRODUCTIONS	16	2182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111871	61	A HUNTER TALE  SILENT	2005	120	7	VIS/1/269/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	175	VIS/01/454/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
111872	61	MONSOON WEDDING	2001	122	6	CIL/3/95/2001-MUM	3234.54	0x0000914200000000	2001-10-24 00:00:00	MIRABAI FILMS	12	87	176	CIL/224/2001-MUM	105	109	107	Y	MIRABAI FILMS	1	3234.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111873	58	VAYASU-16	2001	122	6	CIL/3/104/2001-MUM	3861.28	0x0000916600000000	2001-11-29 00:00:00	OM NAMAH SHIVAY FILMS	13	87	176	CIL/242/2001-MUM	105	109	107	N	SRG FILMS	7	3861.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111874	44	QUATIL CHUDAIL	2001	122	6	CIL/3/105/2001-MUM	3644.99	0x0000916600000000	2001-11-29 00:00:00	PALI FILMS	12	87	170	CIL/256/2001-MUM	105	109	107	N	PALI FILMS	14	3644.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111875	61	BRIEF ENCOUTNER	2005	120	6	VFL/1/31/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	RANK	12	87	176	VFL/36/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	82	28	5	82	28	0	0	0	0	0	0	0	0	0	\N	\N
111876	61	CUTE BUNNY	2005	120	7	VIS/1/270/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	P JAYA KUMAR	12	0	175	VIS/01/455/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
111877	44	VADH	2001	122	6	CIL/3/107/2001-MUM	3671.32	0x0000916B00000000	2001-12-04 00:00:00	MEGA STAR	12	87	169	CIL/260/2001-MUM	105	109	107	N	MEGA STAR	15	3671.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111878	61	GUMS OF DIABLO	2005	120	6	VFL/1/32/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	BORISING STAR	12	87	176	VFL/314/2004-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	75	22	5	75	22	0	0	0	0	0	0	0	0	0	\N	\N
111879	61	WHY NOT	2005	120	7	VIS/1/271/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	EPIRP	12	0	175	VIS/01/456/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
111880	58	THANAMBIKAI	2004	120	6	CIL/1/47/2004-MUM	2187.16	0x0000951D00000000	2004-07-07 00:00:00	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/141/2004-MUM	105	109	107	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	10	2187.16	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
111881	58	KHAJURAHO ILAVARASI	2001	122	6	CIL/3/116/2001-MUM	2528.16	0x0000918200000000	2001-12-27 00:00:00	AMBIKA FILMS	13	87	176	CIL/279/2001-MUM	105	109	107	N	LEO INTERNATIONAL	13	2528.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111882	61	LEOPARDS OF BOLLYWOOD	2005	120	7	VIS/1/276/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	NIRET ALWA  NIKHIL J ALVA	12	0	175	VIS/01/457/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
111883	51	KASHALA UDYACHI BAAT	2002	120	6	VIL/VV/1/9/2002-MUM	0	0x000091BF00000000	2002-02-26 00:00:00	HEMLATA CHITRA	12	87	176	VIL/VV/10/2002-MUM	106	109	107	Y	HEMLATA CHITRA	0	0	111	14	5	106	3	0	0	0	0	0	0	0	0	0	\N	\N
111884	61	THE IMPORTANCE OF BEING EARNEST	2005	120	6	VFL/1/33/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	RANK	12	87	172	VFL/362/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	91	34	5	91	34	0	0	0	0	0	0	0	0	0	\N	\N
111885	44	RAAKSHAS	2001	122	6	CIL/3/117/2001-MUM	3462.47	0x0000918600000000	2001-12-31 00:00:00	M/S. SUNRISE FILMS	15	87	176	CIL/85/2001-MUM	105	109	107	N	M/S. SUNRISE FILMS	15	3462.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111886	61	SECRET AGENT	2005	120	6	VFL/1/34/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	RANK	12	87	169	VFL/365/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	82	28	5	82	28	0	0	0	0	0	0	0	0	0	\N	\N
111887	51	ZAK MARLI NI MUMBAI PAHILI	2001	122	6	CIL/3/118/2001-MUM	3894.44	0x0000918600000000	2001-12-31 00:00:00	SUSHMA FILMS, MANOHAR CHAVAN	12	87	176	CIL/281/2001-MUM	105	109	107	N	SUSHMA FILMS, MANOHAR CHAVAN	16	3894.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111888	60	MAKE UP ROOM	2005	120	6	VFL/1/35/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	SADAF	12	368	175	VFL/38/2005-MUM	106	109	108	N	H. R. ENTTERPRIESSE MUMBAI	0	0	92	54	5	92	54	0	0	0	0	0	0	0	0	0	\N	\N
111889	61	ONCE UPON A TIME	2005	120	7	VIS/1//2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	MADHUBALA INSTITUTE OF COMMUNICATION ELECTRONIC ME	12	0	175	VIS/01/458/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	19	33	B	0	0	0	0	0	0	0	0	\N	\N
111890	44	HER NIGHTS	2001	122	6	CIL/3/86/2001-MUM	2757.07	0x0000912E00000000	2001-10-04 00:00:00	NEHA INTERNATIONAL	12	87	176	CIL/165/2001-MUM	105	109	107	Y	NEHA INTERNATIONAL	14	2757.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111891	61	THE LONG ROAD HOME	2005	120	6	VFL/1/36/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	ROSEMENT (UNITED KINGDIM)	12	87	176	VFL/370/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	91	19	5	91	19	0	0	0	0	0	0	0	0	0	\N	\N
111892	61	DANCE WITH HANDS HELD TIGHT	2005	120	7	VIS/1/274/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	EARTH CARE FILM	12	0	175	VIS/01/459/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
111893	61	FRIED GREEN TOMATOES AT THE WHISTLE STOP CAFE	2005	120	6	VFL/1/37/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	RANK	12	87	176	VFL/336/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	124	41	5	124	41	0	0	0	0	0	0	0	0	0	\N	\N
111894	61	OSOBHAND-THE HUNT	2005	120	7	VIS/1/273/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	ANUJ SINGH	12	0	175	VIS/01/460/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	24	40	B	0	0	0	0	0	0	0	0	\N	\N
111895	44	GHARWALI BAHARWALI	2002	120	6	VIL/VV/1/10/2002-MUM	0	0x000091D300000000	2002-03-18 00:00:00	TUTOO FILMS	15	87	176	VIL/VV/13/2002-MUM	106	109	107	Y	TUTOO FILMS	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
111896	44	MR BAZIGAR	2005	120	6	VFL/1/38/2005-MUM	0	0x0000965000000000	2005-05-10 00:00:00	SADAAF	12	368	175	VFL/357/2004-MUM	106	109	108	N	JORDERN ELECTRONICES	0	0	166	21	5	166	21	0	0	0	0	0	0	0	0	0	\N	\N
111897	61	SHORT TIME	2005	120	6	VFL/1/39/2005-MUM	0	0x0000965000000000	2005-05-10 00:00:00	RANK	12	87	176	VFL/313/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	93	4	5	93	4	0	0	0	0	0	0	0	0	0	\N	\N
111898	44	FISTFUL OF STEEL	2005	120	7	VIS/1/272/2005-DEL	0	0x0000970F00000000	2005-11-17 00:00:00	NIDHI SINGH	12	0	175	VIS/01/461/2005-DEL	106	110	107	N	CMS	0	0	0	0	5	29	3	B	0	0	0	0	0	0	0	0	\N	\N
111899	44	PRARAMBHA - THE BEGINNING	2004	120	6	CIL/1/155/2004-MUM	2270.87	0x0000953200000000	2004-07-28 00:00:00	KA E NATH FILMS P LTD	12	87	176	CIL/165/2004-MUM	105	109	107	Y	KA E NATH FILMS P LTD	8	2270.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111900	44	NAZAR KE SAAMNE	2002	120	6	VIL/VV/1/11/2002-MUM	0	0x000091DB00000000	2002-03-26 00:00:00	M/S. TANUSHREE FILMS COMBINE	15	87	176	VIL/VV/14/2002-MUM	106	109	107	Y	M/S. TANUSHREE FILMS COMBINE	0	0	98	36	5	98	36	0	0	0	0	0	0	0	0	0	\N	\N
111901	60	MUJHE TALAK DO	2005	120	6	VFL/1/41/2005-MUM	0	0x0000965E00000000	2005-05-24 00:00:00	KING VIDEO ABDUL JABBAR	12	0	175	VFL/397/2004-MUM	106	109	108	N	JORDERN ELECTRONICS	0	0	0	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
111902	44	KAM GRANTHA	2001	122	6	CIL/3/88/2001-MUM	3691.75	0x0000912F00000000	2001-10-05 00:00:00	G. D. FILMS ENTERPRISES	12	87	176	CIL/202/2001-MUM	105	109	107	Y	G. D. FILMS ENTERPRISES	14	3694.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111903	61	VOYAGE OF THE DAMNED	2005	120	6	VFL/1/42/2005-MUM	0	0x0000966000000000	2005-05-26 00:00:00	ITC	12	87	163	VFL/197/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	151	35	5	151	35	0	0	0	0	0	0	0	0	0	\N	\N
111904	44	TARZEN - THE WONDER CAR	2004	120	6	CIL/1/56/2004-MUM	4575.98	0x0000953300000000	2004-07-29 00:00:00	BABA FILMS MUMBAI	12	87	168	CIL/189/2004-MUM	105	109	107	N	BABA FILMS MUMBAI	19	4575.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111905	52	TAN TA SARAI BIGRIS NI BADRI	2001	122	6	CIL/3/89/2001-MUM	4624.41	0x0000912F00000000	2001-10-05 00:00:00	OM BHAI FILMS	12	87	176	CIL/204/2001-MUM	105	109	107	Y	OM BHAI FILMS	15	4652.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111906	44	AATISH	2002	120	6	VIL/VV/1/12/2002-MUM	0	0x000091DB00000000	2002-03-26 00:00:00	SIPPY FILMS	12	87	176	VIL/VV/12/2002-MUM	106	109	107	Y	SIPPY FILMS	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
111907	61	THE BATTLE OF SHAKER HEIGHTS	2005	120	6	VFL/1/43/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	JEFF BALIS	12	87	176	VFL/14/2005-MUM	106	109	108	N	PVR PICTURES LTD	0	0	74	25	5	74	25	0	0	0	0	0	0	0	0	0	\N	\N
111908	58	QUEEN	2001	122	6	CIL/3/90/2001-MUM	2972.75	0x0000913400000000	2001-10-10 00:00:00	SARVANA FILMS CREATIONS	13	87	176	CIL/215/2001-MUM	105	109	107	Y	SARVANA FILMS CRATIONS	16	2972.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111909	51	FAT FAJEETI	2002	120	6	VIL/VV/1/15/2002-MUM	0	0x000091F600000000	2002-04-22 00:00:00	SUNITA CHITRA	12	87	172	VIL/VV/18/2002-MUM	106	109	107	Y	B G BORDE	0	0	120	0	5	119	48	0	0	0	0	0	0	0	0	0	\N	\N
111910	44	MONSOON WEDDING	2001	122	6	CIL/3/91/2001-MUM	3234.54	0x0000913400000000	2001-10-10 00:00:00	MIRABAI FILMS PVT.LTD.,	12	87	176	CIL/184/2001-MUM	105	109	107	Y	MIRABAI FILMS PVT.LTD.,	7	3234.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111911	44	FIVE RIFFLES	2001	122	6	CIL/3/92/2001-MUM	2244.72	0x0000913500000000	2001-10-11 00:00:00	FIVE STAR FILMS INTERNATIONALS	12	87	176	CIL/190/2001-MUM	105	109	107	Y	FIVE STAR FILMS INTERNATIONALS	12	2630.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111912	81	MAHRE KUL KI BEL CHALDE O BABA VOL.6	2005	120	7	VIS/1/137/2005-DEL	0	0x0000972100000000	2005-12-05 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/280/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	61	19	B	0	0	0	0	0	0	0	0	\N	\N
111913	44	SHIKARI	2002	120	6	VIL/VV/1/16/2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	KAVITA PICTURES	12	87	169	VIL/VV/20/2002-MUM	106	109	107	Y	KAVITA PICTURES	0	0	134	28	5	134	28	0	0	0	0	0	0	0	0	0	\N	\N
111914	51	HOUSEFULL	2004	120	6	CIL/1/72/2004-MUM	3574.32	0x0000955400000000	2004-08-31 00:00:00	KANTILAL OSWAL, FOUNDATION ENTERTAINMENT, PUNE	12	87	176	CIL/225/2004-MUM	105	109	107	N	KANTILAL OSWAL, FOUNDATION ENTERTAINMENT, PUNE	13	3574.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111915	81	MAHRE KUL KI BEL CHALDE O BABA VOL.7	2005	120	7	VIS/1/150/2005-DEL	0	0x0000972100000000	2005-12-05 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/281/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	57	49	B	0	0	0	0	0	0	0	0	\N	\N
111916	44	DIL NE JISE APNA KAHA	2004	120	6	CIL/1/73/2004-MUM	4010.62	0x0000955700000000	2004-09-03 00:00:00	MUKESH TALREJA, ORION PICTURES	12	87	176	CIL/242/2004-MUM	105	109	107	N	MUKESH TALREJA, ORION PICTURES	16	4010.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111917	44	ARJUN DEVA	2001	122	6	CIL/3/96/2001-MUM	4201.29	0x0000914300000000	2001-10-25 00:00:00	MACWELL FILMS	12	87	169	CIL/222/2001-MUM	105	109	107	Y	MACWELL FILMS	16	4240.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111918	61	THE CLEARING	2005	120	6	VFL/1/46/2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	PETER JOHN BRGGE	12	87	170	VFL/374/2004-MUM	106	109	108	Y	EXCEL PROD AUDIO VISUALS PVT LTD	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
111919	81	GATHA BHAKT POORANMAL I PARTI	2005	120	7	VIS/1/151/2005-DEL	0	0x0000972100000000	2005-12-05 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/282/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	67	46	B	0	0	0	0	0	0	0	0	\N	\N
111920	61	THE ELEPHANT MAN	2005	120	6	VFL/1/47/2005-MUM	0	0x0000967300000000	2005-06-14 00:00:00	ITC	12	87	176	VFL/13/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	95	43	5	95	43	0	0	0	0	0	0	0	0	0	\N	\N
111921	61	CONSIPARCY OF LOVE	2005	120	6	VFL/1/48/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	NELLE NUGENT, LAKESHORE INTERNATIONAL	12	87	176	VFL/27/2005-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	87	43	5	87	43	0	0	0	0	0	0	0	0	0	\N	\N
111922	51	KALUBAICHYA NAVANA CHANGBHALA	2004	120	6	CIL/1/75/2004-MUM	4474.77	0x0000955C00000000	2004-09-08 00:00:00	ARUN KACHRE KRISHNA FILMS	12	87	176	CIL/239/2004-MUM	105	109	107	N	ARUN KACHRE KRISHNA FILMS	16	4474.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111923	44	JUNGLEE TARZAN	2001	122	6	CIL/3/97/2001-MUM	3216.05	0x0000914900000000	2001-10-31 00:00:00	5001 FILMS	15	87	168	CIL/216/2001-MUM	105	109	107	Y	5001 FILMS	15	3217.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111924	61	SAFARI EXPRESS	2005	120	6	VFL/1/49/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	FILM EXPORT	12	0	172	VFL/28/2005-MUM	106	109	108	N	STAR ENT	0	0	0	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
111925	60	BEBIA MOIN AKHTAR	2005	120	6	VFL/1/50/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SADAF	12	368	175	VFL/41/2005-MUM	106	109	108	N	H R ENTTERPRISES	0	0	129	21	5	129	21	0	0	0	0	0	0	0	0	0	\N	\N
111926	44	PRATIGHAAT	2001	122	6	CIL/3/98/2001-MUM	3228.00	0x0000914A00000000	2001-11-01 00:00:00	BHARADWAJ PRODUCTIONS	12	87	176	CIL/200/2001-MUM	105	109	107	Y	BHARADWAJ PRODUCTIONS	14	3397.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111927	59	FISTFUL OF DOLLARS	2005	120	6	VFL/1/51/2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	HARY COLUMBO SCREEN MEDIA	13	87	169	VFL/33/2005-MUM	106	109	108	N	INNOVISION COMMUNICATINS PVT LTD	0	0	92	15	5	92	15	0	0	0	0	0	0	0	0	0	\N	\N
111928	61	THE QUILLER MEMORANDUM	2005	120	6	VFL/1/52/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	RANK	12	87	169	VFL/392/2005-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	100	23	5	100	23	0	0	0	0	0	0	0	0	0	\N	\N
111929	53	MO MANA KHULI TORI PAIEN	2005	121	1	CIL/2/9/2005-CUT	4954.77	0x0000963500000000	2005-04-13 00:00:00	Shri Prafulla Kumar Mohanty	12	0	176	CIL/9/2005-CUT	105	109	107	N	Shri Prafulla Kumar Mohanty	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111930	61	THE INCREDIBLES	2005	120	6	VFL/1/53/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	JOHN WALKER (UNITED STATES)	12	367	175	VFL/37/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	115	14	5	115	14	0	0	1	0	0	0	0	0	0	\N	\N
111931	53	MAA KANDE AAJI PUATE PAIEN	2005	120	1	CIL/1/10/2005-CUT	4655.72	0x0000965600000000	2005-05-16 00:00:00	Shri Dhruba Chandra Rana	12	0	176	CIL/10/2005-CUT	105	109	107	N	Shri Dhruba Chandra Rana	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111932	61	CRACKING THE DA VINCI CODE	2005	120	6	VFL/1/54/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SIMON COX JAFF PATCH	12	0	175	VFL/102/2005-MUM	106	109	108	N	EXCEL PROD	0	0	0	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
111933	53	SHASHU GHARA CHALI JIBI	2005	120	1	CIL/1/11/2005-CUT	4305.34	0x0000966800000000	2005-06-03 00:00:00	Shri K K Barjatya	12	0	176	CIL/11/2005-CUT	105	109	107	N	Shri K K Barjatya	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111934	44	RANU	2004	120	6	CIL/1/82/2004-MUM	2450.63	0x0000956B00000000	2004-09-23 00:00:00	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/191/2004-MUM	105	109	107	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	10	2450.63	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
111935	44	MADAM NO.1	2001	122	6	CIL/3/99/2001-MUM	3399.87	0x0000914F00000000	2001-11-06 00:00:00	M/S. GULAM FILMS	12	87	170	CIL/223/2001-MUM	105	109	107	Y	M/S. GULAM FILMS	14	3445.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111936	60	MANO MERI BAAT	2005	120	6	VFL/1/55/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SADAF	12	87	176	VFL/39/2005-MUM	106	109	108	N	H R ENTERPRISES	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
111937	44	AAG	2002	120	6	VIL/VV/1/17/2002-MUM	0	0x000091FE00000000	2002-04-30 00:00:00	TANA FILMS INTERNATIONAL	15	87	176	VIL/VV/19/2002-MUM	106	109	107	Y	TANA FILMS INTERNATIONAL	0	0	111	4	5	110	18	0	0	0	0	0	0	0	0	0	\N	\N
111938	61	FIRST DAUGHTER	2005	120	6	VFL/1/56/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	JOHN DAVIS, UNITED STATES	12	87	176	VFL/51/2005-MUM	106	109	108	N	EXCELPROD VIDEO VISUALS PVT	0	0	101	52	5	101	52	0	0	0	0	0	0	0	0	0	\N	\N
111939	81	GATHA BHAKT POORANMAL I PARTII	2005	120	7	VIS/1/176/2005-DEL	0	0x0000972100000000	2005-12-05 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/282/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	66	20	B	0	0	0	0	0	0	0	0	\N	\N
111940	53	RANU	2004	120	6	CIL/1/86/2004-MUM	2450.63	0x0000956F00000000	2004-09-27 00:00:00	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/192/2004-MUM	105	109	107	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	10	2450.63	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
111941	61	GREAT EXPECTATIONS	2005	120	6	VFL/1/57/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	ROBERT FREYER, LAKE SHARE INTERNATIONAL	12	87	176	VFL/153/2005-MUM	106	109	108	N	K C T INDIA	0	0	118	45	5	118	45	0	0	0	0	0	0	0	0	0	\N	\N
111942	53	PREMI NO.1	2005	120	1	CIL/1/13/2005-CUT	5008.11	0x0000966F00000000	2005-06-10 00:00:00	Shri Sanjay Naik	12	0	176	CIL/13/2005-CUT	105	109	107	N	Shri Sanjay Naik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111943	44	GHAR ME HO SAALI TO PURA SAAL DIWALI	2001	122	6	CIL/3/100/2001-MUM	3592.62	0x0000915000000000	2001-11-07 00:00:00	BALAJI VIDEO AND FILMS	15	87	176	CIL/210/2001-MUM	105	109	107	Y	TELE VIDEO ELECTRONICS PVT.LTD.,	14	3650.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111944	53	TO PAIEN	2005	120	1	CIL/1/14/2005-CUT	4361.68	0x0000969A00000000	2005-07-23 00:00:00	Ms Abha Panda and Sumita Dhar	12	0	176	CIL/14/2005-CUT	105	109	107	N	Ms Abha Panda and Sumita Dhar	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111945	81	GATHA BHAKTI POORANMAL I PART III	2005	120	7	VIS/1/177/2005-DEL	0	0x0000972100000000	2005-12-05 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/282/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	58	43	B	0	0	0	0	0	0	0	0	\N	\N
111946	53	TU MO AKHIRA TARO	2005	120	1	CIL/1/15/2005-CUT	5004.68	0x000096AA00000000	2005-08-08 00:00:00	Shri Pramod Kumar Surain	12	0	176	CIL/15/2005-CUT	105	109	107	N	Shri Pramod Kumar Surain	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111947	64	MAI KE MARYADA	2004	120	6	CIL/1/78/2004-MUM	4029.40	0x0000956A00000000	2004-09-22 00:00:00	RAMESH AGARWAL, RAIPUR	13	87	176	CIL/243/2004-MUM	105	109	107	N	RAVI CHUDHARI, KCONTA EDVERTISER & CHAUDHARI FILMS	16	4029.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111948	72	TISALU PARNAM	2005	120	7	VIS/1/303/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/311/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
111949	61	CANDY CROWFORD : A NEW DIMENSION	2005	120	6	VFL/1/59/2005-MUM	0	0x0000969700000000	2005-07-20 00:00:00	CANDY CROWFROD AND GOODTIMES ENTRTAINMENT	12	87	175	VFL/64/2005-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	76	0	5	76	0	0	0	10	0	0	0	0	0	0	\N	\N
111950	53	WRONG NUMBER	2005	120	1	CIL/1/16/2005-CUT	4296.09	0x000096C800000000	2005-09-07 00:00:00	Shri Prafulla Ch Mohbatra	12	0	176	CIL/16/2005-CUT	105	109	107	N	Shri Prafulla Ch Mohbatra	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111951	61	DEATH OF MISADVENTURE	2005	120	6	VFL/1/60/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	GEOGRE TAN, INTERNATIONAL FILMS LTD	12	87	175	VFL/55/2005-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	87	0	5	87	0	0	0	6	0	0	0	0	0	0	\N	\N
111952	53	TO PAIE SINDURA DITOPA LOHA	2005	120	1	CIL/1/17/2005-CUT	5562.47	0x000096E400000000	2005-10-05 00:00:00	Shri Bijoy Kumar Kandoi	12	0	176	CIL/17/2005-CUT	105	109	107	N	Shri Bijoy Kumar Kandoi	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111953	44	KARAN	2002	120	6	VIL/VV/1/20/2002-MUM	0	0x0000923100000000	2002-06-20 00:00:00	ADVS COUNBINE MUMBAI	12	87	176	VIL/VV/26/2002-MUM	106	109	107	Y	ADVS COUNBINE MUMBAI	0	0	116	55	5	116	1	0	0	0	0	0	0	0	0	0	\N	\N
111954	53	OH MY LOVE	2005	120	1	CIL/1/18/2005-CUT	4272.56	0x000096E500000000	2005-10-06 00:00:00	Shri Prabhansu Samant Ray	12	0	176	CIL/18/2005-CUT	105	109	107	N	Shri Prabhansu Samant Ray	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111955	72	LASKA DHASKA	2005	120	7	VIS/1/304/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/333/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	46	20	B	0	0	0	0	0	0	0	0	\N	\N
111956	44	JAIKARE JAIKARE MAIYA KE JAIKARE	2005	120	7	VIS/1/308/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/375/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	51	43	B	0	0	0	0	0	0	0	0	\N	\N
111957	44	SHUKRIYA	2004	120	6	CIL/1/84/2004-MUM	3926.15	0x0000956C00000000	2004-09-24 00:00:00	SPICE TEAM ENTERTAINMENT PVT. LTD.	12	87	176	CIL/256/2004-MUM	105	109	107	N	SPICE TEAM ENTERTAINMENT PVT. LTD.	16	3926.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111958	44	RANG AUR NOOR KI BARAAT	2005	122	7	VIS/3/2/2005-DEL	0	0x0000973400000000	2005-12-24 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/379/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
111959	81	SWARAG SE PYARA MAA KA DAWAR	2005	120	7	VIS/1/295/2005-DEL	0	0x0000971D00000000	2005-12-01 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/393/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
111960	44	OH DARLING YEH HAI INDIA	2002	120	6	VIL/VV/1/21/2002-MUM	0	0x0000923200000000	2002-06-21 00:00:00	KETAN MEHTA FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/30/2002-MUM	106	109	107	Y	KETAN MEHTA FILMS PVT LTD MUMBAI	0	0	133	14	5	133	14	0	0	0	0	0	0	0	0	0	\N	\N
111961	53	JEEVAN MRITYU	2005	120	1	CIL/1/19/2005-CUT	4460.95	0x000096E700000000	2005-10-08 00:00:00	Ms Sunanda Kar	12	0	176	CIL/19/2005-CUT	105	109	107	N	Ms Sunanda Kar	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111962	42	GOPAN KATHAI ROBENA GOPANE	2005	120	7	VIS/1/309/2005-DEL	0	0x0000973700000000	2005-12-27 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/396/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
111963	53	BHOOT BABU	2004	120	6	CIL/1/77/2004-MUM	2270.30	0x0000956900000000	2004-09-21 00:00:00	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	13	87	175	CIL/232/2004-MUM	105	109	107	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	9	2270.30	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
111964	44	UTHO ROJADARO	2005	120	7	VIS/1/396/2005-DEL	0	0x0000971D00000000	2005-12-01 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/400/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
111965	53	KRISHNA	2005	120	1	CIL/1/20/2005-CUT	3892.47	0x0000970900000000	2005-11-11 00:00:00	Shri Bharatchand Bhanjdeo	13	0	176	CIL/20/2005-CUT	105	109	107	N	Shri Bharatchand Bhanjdeo	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111966	53	SURYA	2005	120	1	CIL/1/21/2005-CUT	4151.39	0x0000972300000000	2005-12-07 00:00:00	Shri Ranjit Kumar Rao	13	0	176	CIL/21/2005-CUT	105	109	107	N	Shri Ranjit Kumar Rao	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111967	64	MANVA KE MEET	2004	120	6	CIL/1/85/2004-MUM	4597.98	0x0000956F00000000	2004-09-27 00:00:00	A. F. ENTERTAINMENT, MUMBAI	12	87	176	CIL/266/2004-MUM	105	109	107	N	A. F. ENTERTAINMENT, MUMBAI	17	4597.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111968	53	KATHANTAR	2005	120	1	CIL/1/22/2005-CUT	3318.38	0x0000973900000000	2005-12-29 00:00:00	Ms Itirani Samanta	12	0	176	CIL/22/2005-CUT	105	109	107	N	Ms Itirani Samanta	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111969	44	GAITRI MANTRA-MAHA MRITUNJYA MANTRA	2005	120	7	VIS/1/281/2005-DEL	0	0x0000972F00000000	2005-12-19 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/01/402/2005-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	47	29	B	0	0	0	0	0	0	0	0	\N	\N
111970	44	OCTOPUS - II	2005	120	6	VFL/1/62/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	DAIVED LARNER-DAIVED WARIED & BOAASZ DAIVEDSUN	13	87	174	VFL/77/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
111971	58	TERMINATOR 3 RISE OF THE MACHINES	2003	121	6	CFL/2/29/2003-MUM	3040.35	0x000093BF00000000	2003-07-23 00:00:00	GALE ANNIE HURD AND COLUMBIA FLIMS	13	0	169	CFL/160/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FLIMS OF INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111972	61	CUT AWAY	2005	120	6	VFL/1/63/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	A & S GLOBAL PICTURES-ASAM STONE DAVID CLASSER	12	87	174	VFL/210/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	99	45	5	99	45	0	0	0	0	0	0	0	0	0	\N	\N
111973	44	SURKHIYAAN	2002	120	6	VIL/VV/1/22/2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	ANARAJ FILMS PVT LTD MUMBAI	15	87	176	VIL/VV/27/2002-MUM	106	109	107	Y	ANARAJ FILMS PVT LTD MUMBAI	0	0	109	51	5	109	46	0	0	0	0	0	0	0	0	0	\N	\N
111974	53	JAISHRI RAM	2006	121	1	CIL/2/1/2006-CUT	4756.32	0x0000975400000000	2006-01-25 00:00:00	Shri Manas Kumar Behra	12	0	176	CIL/1/2006-CUT	105	109	107	N	Shri Manas Kumar Behra	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111975	61	REBECCA	2005	120	6	VFL/1/64/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	BLAZE OVERSEAS DISTRIBUTOTION LTD	12	87	176	VFL/75/2005-MUM	106	109	108	N	MEGA FILMS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
111976	66	CHELI	2004	120	6	CIL/1/88/2004-MUM	4407.74	0x0000957900000000	2004-10-07 00:00:00	REALITY BRODCAST SERVISES, MUMBAI	12	87	176	CIL/275/2004-MUM	105	109	107	N	REALITY BRODCAST SERVISES, MUMBAI	17	4407.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111977	61	HELP! I'M A FISH	2005	120	6	VFL/1/65/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	ANDERS MASTRUP/EDERBARD JUNKERSDORF	12	367	175	VFL/67/2005-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	81	0	5	81	0	0	0	1	0	0	0	0	0	0	\N	\N
111978	53	BABU I LOVE YOU	2006	120	1	CIL/1/2/2006-CUT	4576.32	0x0000975A00000000	2006-01-31 00:00:00	Shri S R Patnaik and Ajit Kumar Mishra	12	0	176	CIL/2/2006-CUT	105	109	107	N	Shri S R Patnaik and Ajit Kumar Mishra	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111979	44	VEER ZARA	2004	120	6	CIL/1/93/2004-MUM	5412.52	0x0000958500000000	2004-10-19 00:00:00	YASHRAJ FILMS, PVT. LTD. MUMBAI	12	87	176	CIL/284/2004-MUM	105	109	107	N	YASGRAJ FILMS, PVT. LTD. MUMBAI	19	5412.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111980	61	NED KELLY	2005	120	6	VFL/1/66/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	STUDIO CANAL	12	87	169	VFL/209/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
111981	53	MO SUNA BUA	2006	120	1	CIL/1/4/2006-CUT	5065.22	0x0000978B00000000	2006-03-21 00:00:00	Shri Gyan Patnaik	12	0	176	CIL/4/2006-CUT	105	109	107	N	Shri Gyan Patnaik	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
111982	44	1947 EARTH	2002	120	6	VIL/VV/1/23/2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	FRIENDS INDIA MUMBAI	12	87	176	VIL/VV/23/2002-MUM	106	109	107	Y	FRIENDS INDIA MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
111983	81	RAJA MORDHAVAJ	2005	120	7	VIS/1/300/2005-DEL	0	0x0000972B00000000	2005-12-15 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/410/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	58	24	B	0	0	0	0	0	0	0	0	\N	\N
111984	61	THE RISEN	2005	120	6	VFL/1/67/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	IFM WORLD RELEASING INC	12	87	175	VFL/81/2005-MUM	106	109	108	N	WEG INDIA	0	0	90	0	5	90	0	0	0	19	0	0	0	0	0	0	\N	\N
111985	81	KOSHINDER HITS CHALI BICHAD KE HEERE, VOL.4	2005	120	7	VIS/1/301/2005-DEL	0	0x0000972B00000000	2005-12-15 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/411/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	48	56	B	0	0	0	0	0	0	0	0	\N	\N
111986	43	BHABI NO PALAVMA DHEVAR NO SNEH	2004	120	6	CIL/1/94/2004-MUM	3925.61	0x0000958600000000	2004-10-20 00:00:00	ANUTA CORPORATION, MUMBAI	12	87	176	CIL/271/2004-MUM	105	109	107	Y	ANUTA CORPORATION, MUMBAI	12	3984.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111987	64	KAHANI BHEDIKAR KI	2005	120	7	VIS/1/294/2005-DEL	0	0x0000972B00000000	2005-12-15 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/413/2005-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	51	11	B	0	0	0	0	0	0	0	0	\N	\N
111988	64	UDI GAIL CHUNARIA	2005	120	7	VIS/1/306/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/422/2005-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	54	31	B	0	0	0	0	0	0	0	0	\N	\N
111989	60	NAACH MERI BULBUL	2005	120	6	VFL/1/68/2005-MUM	0	0x000096C000000000	2005-08-30 00:00:00	SADAAF	12	87	176	VFL/145/2005-MUM	106	109	108	N	H.R. ENTERPRIESS MUMBAI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
111990	43	GUJARAT NO LAAL	2004	120	6	CIL/1/95/2004-MUM	4084.56	0x0000958D00000000	2004-10-27 00:00:00	LAAL PRODUCTIONS, AHEMADABAD	12	87	176	CIL/291/2004-MUM	105	109	107	N	LAAL PRODUCTIONS, AHEMADABAD	16	4084.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111991	61	THE PARADISE CASE	2005	120	6	VFL/1/69/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	BLAZE OVERSEAS DISTRIBUTION	12	87	170	VFL/89/2005-MUM	106	109	108	N	MEGA FILMS	0	0	109	15	5	109	15	0	0	0	0	0	0	0	0	0	\N	\N
111992	44	RAAT KE SAUDAGAR	2001	122	6	CIL/3/101/2001-MUM	4062.75	0x0000915600000000	2001-11-13 00:00:00	VENUS MOVIES INTERNATIONAL	12	87	176	CIL/175/2001-MUM	105	109	107	Y	VENUS MOVIES INTERNATIONAL	13	4157.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111993	61	THE SWORD IN THE STONE	2005	120	6	VFL/1/70/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	WALT DISNEY PICTURES (UNITED STATES)	12	367	175	VFL/79/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	79	30	5	79	30	0	0	1	0	0	0	0	0	0	\N	\N
111994	44	JACKIE CHAN AS JASOOS NO 1	2003	121	6	CFL/2/54/2003-MUM	2371.04	0x0000940500000000	2003-10-01 00:00:00	GOLDEN HARVEST INT.LTD.	13	87	169	CFL/228/2003-MUM	105	109	108	N	INDO OVERSEAS FLIMS	5	2371.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111995	61	POCAHONTAS II	2005	120	6	VFL/1/71/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	WALT DISNEY PICTURES INC	12	367	175	VFL/92/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	73	7	5	73	7	0	0	1	0	0	0	0	0	0	\N	\N
111996	59	BHOOTALA DEEVI	2003	121	6	CFL/2/55/2003-MUM	3955.80	0x0000940E00000000	2003-10-10 00:00:00	JERRY BRUCKHEIMER AND SPE FLIMS	13	87	169	CFL/240/2003-MUM	105	109	108	N	SPE FLIMS INDIA PVT.LTD.	8	3955.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111997	43	RASIO VALAM	2002	120	6	VIL/VV/1/24/2002-MUM	0	0x0000923E00000000	2002-07-03 00:00:00	RAMBHAI PATEL, SHEETAL INTERNATIONAL	12	87	176	VIL/VV/29/2002-MUM	106	109	107	Y	NARESH BORDE, AMIR FILMS PRAKASHAN, MUMBAI	0	0	124	55	5	124	55	0	0	0	0	0	0	0	0	0	\N	\N
111998	44	MAHASANGRAM	2003	121	6	CFL/2/57/2003-MUM	3541.11	0x0000942200000000	2003-10-30 00:00:00	ANDY AND LARRY	13	87	168	CFL/252/2003-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	7	3541.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
111999	44	BADLA SHERANI KA	2001	122	6	CIL/3/103/2001-MUM	3750.90	0x0000916500000000	2001-11-28 00:00:00	PALI FILMS	12	87	174	CIL/251/2001-MUM	105	109	107	Y	PALI FILMS	16	3766.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112000	58	ASURA VEGAM	2003	121	6	CFL/2/58/2003-MUM	3541.11	0x0000942300000000	2003-10-31 00:00:00	ANDY AND LARRY WACHOWSKI & WARNER BROS	13	87	168	CFL/253/2003-MUM	105	109	108	N	WARNER BROS F E INC MUMBAI	7	3541.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112001	44	MAIN JULM KO MITA DOONGI	2001	122	6	CIL/3/106/2001-MUM	3140.42	0x0000916600000000	2001-11-29 00:00:00	BAILMAR INTERNATIONAL	12	87	170	CIL/248/2001-MUM	105	109	107	Y	BELMAR INTERNATIONAL	14	3140.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112002	51	SAWAT	2001	122	6	CIL/3/108/2001-MUM	4466.00	0x0000916D00000000	2001-12-06 00:00:00	SHREEMATI USHA PANDYE, RAVI PRODUCTIONS	12	87	176	CIL/239/2001-MUM	105	109	107	Y	SHREEMATI USHA PANDYE, RAVI PRODUCTIONS	15	4485.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112003	44	JAALSAAZ	2002	120	6	VIL/VV/1/25/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	SARVSRESTHA FILMS, MUMBAI	12	87	176	VIL/VV-31/2002-MUM	106	109	107	Y	SARVSRESTHA FILMS, MUMBAI	0	0	120	14	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
112004	64	MAIYA KE DUARIYA	2005	120	7	VIS/1/305/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	SOFTEK TECHNOLOGY LTD	12	0	175	VIS/01/423/2005-DEL	106	110	107	N	SOFTEK TECHNOLOGY LTD	0	0	0	0	5	55	46	B	0	0	0	0	0	0	0	0	\N	\N
112005	59	MARO PRABANJANAM	2003	121	6	CFL/2/59/2003-MUM	3541.11	0x0000942600000000	2003-11-03 00:00:00	ANDY AND LARRY WACHONSK	13	87	168	CFL/254/2003-MUM	105	109	108	N	WARNER BROS.(F.E)INC.	7	3541.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112006	44	PHIR AAYEGI WOH RAAT	2001	122	6	CIL/3/109/2001-MUM	2463.64	0x0000916E00000000	2001-12-07 00:00:00	MONU CINE VISION	12	87	170	CIL/217/2001-MUM	105	109	107	Y	MONU CINE VISION	11	2520.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112007	54	MAIYA DA BULAVA AA GAYA	2005	120	7	VIS/1/298/2005-DEL	0	0x0000972C00000000	2005-12-16 00:00:00	SOFTEK TECHNOLOGY LT	12	0	175	VIS/01/433/2005-DEL	106	110	107	N	SOFTEK TECHNOLOGY LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
112008	44	TAMBU BAMBU	2001	122	6	CIL/3/110/2001-MUM	2187.90	0x0000917100000000	2001-12-10 00:00:00	K.B.C. PICTURES	12	87	170	CIL/263/2001-MUM	105	109	107	Y	K.B.C. PICTURES	10	2190.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112009	61	THE MATRIX REVOLUTIONS (IMAX)	2003	121	6	CFL/2/60/2003-MUM	13389.86	0x0000942700000000	2003-11-04 00:00:00	ANDY AND LARRY WACHOWSKI	12	87	168	CFL/257/2003-MUM	105	109	108	N	ADLABS FLIMS LTD	2	13389.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112010	44	GATHA MAHNDIPUR BALA JI DHAM KI	2005	120	7	VIS/1/307/2005-DEL	0	0x0000972F00000000	2005-12-19 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/01/442/2005-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	46	32	B	0	0	0	0	0	0	0	0	\N	\N
112011	44	KUNWARI CHUDAIL	2001	122	6	CIL/3/111/2001-MUM	3027.02	0x0000917300000000	2001-12-12 00:00:00	M/S. DEEP JYOTI FILMS	12	87	167	CIL/238/2001-MUM	105	109	107	Y	M/S. DEEP JYOTI FILMS	15	3151.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112012	44	MAHAL	2001	122	6	CIL/3/112/2001-MUM	3722.27	0x0000917500000000	2001-12-14 00:00:00	CREATIVE GRAPHICS	12	87	167	CIL/243/2001-MUM	105	109	107	Y	CREATIVE GRAPHICS	14	3722.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112013	44	GOVIND GOPAL GAATE CHALO	2005	120	7	VIS/1/320/2005-DEL	0	0x0000973900000000	2005-12-29 00:00:00	SOFTEK TECHNOLOGY LTD	12	0	175	VIS/01/504/2005-DEL	106	110	107	N	SOFTEK TECHNOLOGY LTD	0	0	0	0	5	48	40	B	0	0	0	0	0	0	0	0	\N	\N
112014	44	AAJ KA GOONDARAJ	2002	120	6	VIL/VV/1/27/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	N. N. SIPPY PRODUCATIONS, MUMBAI	15	87	176	VIL/VV-32/2002-MUM	106	109	107	Y	N. N. SIPPY PRODUCATIONS, MUMBAI	0	0	135	0	5	134	31	0	0	0	0	0	0	0	0	0	\N	\N
112015	61	SING FREEDOM	2005	120	7	VIS/1/316/2005-DEL	0	0x0000973800000000	2005-12-28 00:00:00	PSBT	12	0	175	VIS/01/511/2005-DEL	106	110	107	N	RAVI SHANKAR	0	0	0	0	5	28	58	B	0	0	0	0	0	0	0	0	\N	\N
112016	44	PITA	2001	122	6	CIL/3/113/2001-MUM	3666.95	0x0000917B00000000	2001-12-20 00:00:00	ARYAMAAN FILMS	12	87	176	CIL/264/2001-MUM	105	109	107	Y	ARYAMAAN FILMS	14	3666.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112017	61	CHERUB OF THE MIST	2005	120	7	VIS/1/317/2005-DEL	0	0x0000973700000000	2005-12-27 00:00:00	NARESH BEDI	12	0	175	VIS/01/513/2005-DEL	106	110	107	N	NARESH BEDI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
112018	44	AAKHRI INTEQAAM	2001	122	6	CIL/3/114/2001-MUM	3137.98	0x0000917F00000000	2001-12-24 00:00:00	GURUKRIPA ARTS INTERNATIONAL	12	87	176	CIL/199/2001-MUM	105	109	107	Y	GURUKRIPA ARTS INTERNATIONAL	14	3186.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112019	44	DHEERU KI CAR	2005	120	7	VIS/1/322/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	RAMESH SHARMA	12	0	175	VIS/01/535/2005-DEL	106	110	107	N	MOVING PICTURE CO I LTD	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
112020	44	KOHRAAM	2002	120	6	VIL/VV/1/31/2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	MEHUL MOVIES PVT. LTD., MUMBAI	12	87	176	VIL/VV/37/2002-MUM	106	109	107	Y	MADHU VIDEOTEL PVT. LTD., MUMBAI	0	0	129	46	5	125	36	0	0	0	0	0	0	0	0	0	\N	\N
112021	44	RAAZ	2001	122	6	CIL/3/115/2001-MUM	4157.01	0x0000918100000000	2001-12-26 00:00:00	VISHESH ENTERTAINMENT LTD.,	12	87	167	CIL/276/2001-MUM	105	109	107	Y	VISHES ENTERTAINMENT LTD.,	16	4161.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112022	44	LAL SALAAM	2001	122	6	CIL/3/119/2001-MUM	3624.85	0x0000918600000000	2001-12-31 00:00:00	M/S. MANAS COMMUNICATIONS	12	87	176	CIL/289/2001-MUM	105	109	107	Y	M/S. MANAS COMMUNICATIONS	14	3629.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112023	44	ANDA CHOR	2005	120	7	VIS/1/323/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	RAMESH SHARMA	12	0	175	VIS/01/536/2005-DEL	106	110	107	N	MOVING PICTURE CO I LTD	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
112024	44	BISTAR	2001	122	6	CIL/3/71/2001-MUM	2883.01	0x000090F400000000	2001-08-07 00:00:00	B FOUR U ENTERTAINMENT	12	87	176	CIL/152/2001-MUM	105	109	107	Y	B FOUR U ENTERTAINMENT	13	2888.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112025	44	KARGOSH AUR KACHHUA	2005	120	7	VIS/1/324/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	RAMESH SHARMA	12	0	175	VIS/01/537/2005-DEL	106	110	107	N	MOVING PICTURE CO I LTD	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
112026	44	JAANE JIGAR	2002	120	6	VIL/VV/1/35/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	ME SAHANI ENTRANATIONAL, MUMBAI	12	87	176	VIL/VV/39/2002-MUM	106	109	107	Y	ME SAHANI ENTRANATIONAL, MUMBAI	0	0	122	37	5	122	36	0	0	0	0	0	0	0	0	0	\N	\N
112027	61	THE WHISTLE BLOWER PART-I	2005	120	7	VIS/1/332/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	PSBT	12	0	175	VIS/01/560/2005-DEL	106	110	107	N	UMESH AGARWAL	0	0	0	0	5	27	4	B	0	0	0	0	0	0	0	0	\N	\N
112028	44	BE - LAGAAM	2001	122	6	CIL/3/73/2001-MUM	3546.27	0x000090FE00000000	2001-08-17 00:00:00	RISHI FILMS INERNATIONAL	12	87	169	CIL/203/2000-MUM	105	109	107	Y	RISHI FILMS INERNATIONAL	5	3626.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112029	61	THE WHISTLE BLOWER LONG VERSION	2005	120	7	VIS/1/334/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	PSBT	12	0	175	VIS/01/561/2005-DEL	106	110	107	N	UMESH AGARWAL	0	0	0	0	5	44	30	B	0	0	0	0	0	0	0	0	\N	\N
112030	61	THE WHISTLE BLOWER PART-II	2005	120	7	VIS/1/333/2005-DEL	0	0x0000973A00000000	2005-12-30 00:00:00	PSBT	12	0	175	VIS/01/562/2005-DEL	106	110	107	N	UMESH AGARWAL	0	0	0	0	5	27	33	B	0	0	0	0	0	0	0	0	\N	\N
112031	44	CHUPA RUSTAM	2001	121	6	CIL/2/6/2001-MUM	3664.23	0x0000906200000000	2001-03-14 00:00:00	SEVAN ARTS PICTURES	12	87	176	CIL/34/2001-MUM	105	109	107	Y	SEVAN ARTS PICTURES	15	3691.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112032	44	MUJHE MERE BIWI SE BACHAO	2001	121	6	CIL/2/19/2001-MUM	3607.00	0x000090C200000000	2001-06-18 00:00:00	PRAKASH MEHRA PICTURES	12	87	176	CIL/280/2000-MUM	105	109	107	Y	PRAKASH MEHRA PICTURES	16	3611.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112033	44	AAKHIR	2001	121	6	CIL/2/44/2001-MUM	3956.21	0x0000916E00000000	2001-12-07 00:00:00	ABK FILMS	12	87	176	CIL/264/2000-MUM	105	109	107	Y	ABK FILMS	15	3961.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112034	44	KUCH KHATTI KUCH MEETHI	2001	120	6	CIL/1/2/2001-MUM	3910.81	0x0000901D00000000	2001-01-04 00:00:00	M/S.SABOO FILMS PVT.LTD.AND BHARAT FILMS WORKS	12	87	176	CIL/304/2000-MUM	105	109	107	Y	M/S.SABOO FILMS PVT.LTD.AND BHARAT FILMS WORKS	14	3910.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112035	44	'RAMU TO DEEWANA HAI'	2001	120	6	CIL/1/15/2001-MUM	3325.50	0x0000907C00000000	2001-04-09 00:00:00	RAJMATAJ MUMBAI	12	87	176	CIL/188/2000-MUM	105	109	107	Y	RAJMATAJ MUMBAI	13	3325.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112036	57	PAAREWARI	2001	120	6	CIL/1/18/2001-MUM	3263.09	0x0000908B00000000	2001-04-24 00:00:00	VINAY PICTURES MUMBAI	12	87	176	CIL/50/2001-MUM	105	109	107	Y	VINAY PICTURES MUMBAI	13	3263.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112037	44	OMAR MUKHTAR - LION OF THE DESERT	2005	120	6	CFL/1/4/2005-MUM	4467.24	0x0000960300000000	2005-02-22 00:00:00	MOUSTHAPHA AKKAD  TRING ENTERTAINMENT LTD	13	87	163	CFL/14/2005-MUM	105	109	108	N	TWIN ARTS MOVIES ANDHERI MUMBAI	10	4467.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112038	61	HITCH	2005	120	6	CFL/1/5/2005-MUM	3261.31	0x0000960500000000	2005-02-24 00:00:00	JAMES LASSITER AND COLUMBIA FILM	12	87	172	CFL/11/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3261.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112039	61	ARE WE THERE YET	2005	120	6	CFL/1/6/2005-MUM	2596.82	0x0000961400000000	2005-03-11 00:00:00	I CUDE M ALVAREZ, DAN KOLSRUD AND COLUMBIA FILM	12	87	176	CFL/13/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2596.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112040	44	NETAJI SUBHASH CHANDRA BOSE THE FORGOTTEN HERO	2004	120	6	CIL/1/96/2004-MUM	6110.94	0x0000958F00000000	2004-10-29 00:00:00	SAHARA INDIA MEDIA COMMUNICATION LTD, MUMBAI	12	87	163	CIL/289/2004-MUM	105	109	107	N	SHYAM BENEGAL SAHYADRI FILMS, MUMBAI	22	6110.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112041	64	DEVAR BHABHI	2004	120	6	CIL/1/98/2004-MUM	2978.56	0x0000959400000000	2004-11-03 00:00:00	ANUTHA CORPORATION MUMBAI	12	87	176	CIL/298/2004-MUM	105	109	107	N	ANUTHA CORPORATION MUMBAI	12	2978.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112042	67	CHHATTISGARHI MEHTARI A STORY OF MOTHERLAND	2002	120	6	CIL/1/3/2002-MUM	3491.41	0x0000918800000000	2002-01-02 00:00:00	B D M PICHUER	12	87	176	CIL/284/2001-MUM	105	109	107	Y	B D M PICHUER	13	3491.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112043	61	LEMONY SNICKETS : A SERIES OF UNFORTUNATE EVENTS	2005	120	6	CFL/1/7/2005-MUM	2981.62	0x0000961900000000	2005-03-16 00:00:00	WELTER F PARKES & PARAMOUNT PICTURES	12	87	175	CFL/24/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2981.62	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112044	44	MAHIMA BABA MOHAN RAM KI	2004	120	6	CIL/1/104/2004-MUM	3458.14	0x0000959A00000000	2004-11-09 00:00:00	KARUNA ART INTERNATIONAL UP	12	87	176	CIL/310/2004-MUM	105	109	107	N	KARUNA ART INTERNATIONAL	13	3458.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112045	54	SADA CHIDIANYA DA CHAMBA	2002	120	6	CIL/1/10/2002-MUM	4208.07	0x000091B800000000	2002-02-19 00:00:00	BAPU ARTS ENTERNATIONAL MUMBAI	12	87	168	CIL/187/2001-MUM	105	109	107	Y	BAPU ARTS ENTERNATIONAL MUMBAI	17	4357.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112046	48	SENURAK LAAJ	2004	120	6	CIL/1/105/2004-MUM	4114.47	0x000095A100000000	2004-11-16 00:00:00	SHRI BALKRISHNA ZHA, GANGA MOVIES, MUMBAI	12	87	176	CIL/314/2004-MUM	105	109	107	N	SHRI BALKRISHNA ZHA, GANGA MOVIES, MUMBAI	15	4114.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112047	61	THE PACIFIER	2005	120	6	CFL/1/9/2005-MUM	2633.56	0x0000961F00000000	2005-03-22 00:00:00	R BIRNBAUM AND SPE FILMS USA	12	87	176	CFL/29/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2633.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112048	44	HULCHAL	2004	120	6	CIL/1/106/2004-MUM	4387.60	0x000095A300000000	2004-11-18 00:00:00	VENUS RECORDS AND TIPS PVT. LTD	12	87	176	CIL/313/2004-MUM	105	109	107	Y	VENUS RECORDS AND TIPS PVT. LTD	16	4387.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112049	61	I AM DAVID A. K. A THE JOURNEY	2005	120	6	CFL/1/10/2005-MUM	2531.59	0x0000961F00000000	2005-03-22 00:00:00	C PARSONS D BELLING AND L LEVINE WALDEN MEDIA USA	12	87	176	CFL/26/2005-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	5	2531.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112050	44	TANDAV - THE DANCE OF REVENGE	2002	122	6	CIL/3/1/2002-MUM	3504.80	0x0000918800000000	2002-01-02 00:00:00	CRATU ENTERTAINMENT EXECUTIVES	12	87	176	CIL/182/2001-MUM	105	109	107	Y	CRATU ENTERTAINMENT EXECUTIVES	13	3528.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112051	44	NANHA JASOOS	2005	120	6	CFL/1/11/2005-MUM	2591.41	0x0000962800000000	2005-03-31 00:00:00	PROGRESS FILMS	12	87	175	CFL/36/2005-MUM	105	109	108	N	CHILDRENS FILM SOCIETY OF INDIA MUMBAI	10	2591.41	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112052	51	HE APLA ASACH CHALAYCHA	2004	120	6	CIL/1/107/2004-MUM	4849.88	0x000095A400000000	2004-11-19 00:00:00	V. K. PRODUCTIONS MUMBAI	12	87	176	CIL/306/2004-MUM	105	109	107	N	V. K. PRODUCTIONS MUMBAI	17	4849.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112053	61	MISS CONGENIALITY - 2	2005	120	6	CFL/1/12/2005-MUM	3182.18	0x0000962C00000000	2005-04-04 00:00:00	SANDRA BULLOCK & WARNER BROS PICTURES PVT LTD	12	87	169	CFL/37/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	6	3182.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112054	44	SMILE PLEASE	2004	120	6	CIL/1/112/2004-MUM	3877.57	0x000095B700000000	2004-12-08 00:00:00	IMTIYAZ PATEL WINER ENTERTAINMENT	12	87	172	CIL/329/2004-MUM	105	109	107	Y	IMTIYAZ PATEL WINER ENTERTAINMENT	16	3882.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112055	61	ROBOTS	2005	120	6	CFL/1/13/2005-MUM	2478.36	0x0000963500000000	2005-04-13 00:00:00	JOHN DONKIN & WARNER BROS PICTURES PVT LTD	12	87	175	CFL/38/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	5	2478.36	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
112056	61	XXX-2 : THE NEXT LEVEL	2005	120	6	CFL/1/14/2005-MUM	2765.60	0x0000963500000000	2005-04-13 00:00:00	NEAL H MORITZ AND COLUMBIA FILMS	12	87	169	CFL/42/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2765.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112057	44	JAWAN MOHABBAT	2002	122	6	CIL/3/2/2002-MUM	3543.71	0x0000918900000000	2002-01-03 00:00:00	KINGO MOVIES	15	87	172	CIL/257/2001-MUM	105	109	107	Y	KINGO MOVIES	14	3570.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112058	58	DESHAM	2004	120	6	CIL/1/114/2004-MUM	5333.11	0x000095BD00000000	2004-12-14 00:00:00	MS ASHUTOSH GOWARIKAR, PRODUCTION PVT. LTD.	13	87	176	CIL/347/2004-MUM	105	109	107	N	MS ASHUTOSH GOWARIKAR, PRODUCTION PVT. LTD.	12	5333.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112059	44	AABRA KA DAABRA	2004	120	6	CIL/1/116/2004-MUM	4145.31	0x000095C000000000	2004-12-17 00:00:00	CREATIVE EYE LTD, MUMBAI	12	87	175	CIL/353/2004-MUM	105	109	107	N	CREATIVE EYE LTD, MUMBAI	14	4145.31	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112060	63	LAADKI	2004	120	6	CIL/1/117/2004-MUM	4072.50	0x000095C000000000	2004-12-17 00:00:00	SALAASAR BALAJI PRODUCTION, VASAI ROAD, THANE	12	87	176	CIL/341/2004-MUM	105	109	107	N	SALAASAR BALAJI PRODUCTION, VASAI ROAD, THANE	15	4072.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112061	44	DIL MANGE MORE	2004	120	6	CIL/1/118/2004-MUM	3530.19	0x000095C300000000	2004-12-20 00:00:00	FOURTH WALL PROD	12	87	176	CIL/348/2004-MUM	105	109	107	N	FOURTH WALL PROD	14	3530.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112062	51	HIRVA KUNKU	2004	120	6	CIL/1/119/2004-MUM	4090.00	0x000095C500000000	2004-12-22 00:00:00	SHREEMATI NITA DEVDHAR, SURYATEJ PRODUCTION MUMBAI	12	87	176	CIL/344/2004-MUM	105	109	107	N	SHREEMATI NITA DEVDHAR, SURYATEJ PRODUCTION MUMBAI	18	4090.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112063	44	SINDOOR KI SOUGANDH	2002	122	6	CIL/3/3/2002-MUM	3115.13	0x0000918A00000000	2002-01-04 00:00:00	M/S. SANGAM CITY MUSICAL ENTERTAINER	15	87	176	CIL/130/2001-MUM	105	109	107	Y	M/S. SANGAM CITY MUSICAL ENTERTAINER	15	3209.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112064	61	ROBOTS	2005	120	6	CFL/1/15/2005-MUM	10138.87	0x0000963A00000000	2005-04-18 00:00:00	JERRY DAVIS, JOHN C DONKIN & WILLIAM JOYCE USA	12	87	175	CFL/49/2005-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	1	10138.87	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112065	54	PIND DI KUDI	2004	120	6	CIL/1/121/2004-MUM	3420.49	0x000095C500000000	2004-12-22 00:00:00	SHRI IQBAL SINGH DHILLO, ASIS ARTS, MUMBAI	12	87	176	CIL/352/2004-MUM	105	109	107	N	SHRI IQBAL SINGH DHILLO, ASIS ARTS, MUMBAI	13	3420.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112066	61	AIRBUD	2005	120	6	CFL/1/16/2005-MUM	2682.86	0x0000963B00000000	2005-04-19 00:00:00	ROBERT VINCE & KEYSTONE ENTERTAINMENT	12	87	175	CFL/48/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	6	2682.86	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112067	43	DUKHIYA NA BELI BAPA SITARAM	2004	120	6	CIL/1/122/2004-MUM	4328.90	0x000095C500000000	2004-12-22 00:00:00	TIRUPATI BALAJU PICTURES	12	87	164	CIL/345/2004-MUM	105	109	107	N	TIRUPATI BALAJI PICTURES	16	4328.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112068	51	GOLMAAL	2006	120	6	CIL/1/1/2006-MUM	3948.51	0x0000973D00000000	2006-01-02 00:00:00	SHRI ASHWIN VERMA A V TELEFILMS PVT LTDMUMBAI	12	87	176	CIL/411/2005-MUM	105	109	107	Y	SHRI ASHWIN VERMATELEFILMS PVT LTDMUMBAI	14	3952.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112069	58	AABRA KA DAABRA	2004	120	6	CIL/1/124/2004-MUM	4145.89	0x000095C600000000	2004-12-23 00:00:00	M.S CREATIVE EYE LTD. MUMBAI	12	87	175	CIL/359/2004-MUM	105	109	107	N	M.S CREATIVE EYE LTD. MUMBAI	14	4145.89	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112070	59	AABRA KA DAABRA	2004	120	6	CIL/1/125/2004-MUM	4145.89	0x000095C700000000	2004-12-24 00:00:00	CREATIVE EYE LTD	13	87	175	CIL/362/2004-MUM	105	109	107	N	CREATIVE EYE LTD	14	4145.89	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112071	44	TRIPAL X - 2	2005	120	6	CFL/1/17/2005-MUM	2765.60	0x0000964100000000	2005-04-25 00:00:00	NEAL H MORITZ AND COLUMBIA FILMS USA	13	87	169	CFL/54/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2765.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112072	44	KHOOBSURAT KHILADI	2002	122	6	CIL/3/4/2002-MUM	3356.18	0x0000919100000000	2002-01-11 00:00:00	OM NAMAH SHIWAY	12	87	170	CIL/269/2001-MUM	105	109	107	Y	OM NAMAH SHIWAY	12	3356.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112073	58	XXX - 2	2005	120	6	CFL/1/18/2005-MUM	2765.60	0x0000964200000000	2005-04-26 00:00:00	NEAL H MORITZ AND COLUMBIA FILMS USA	13	87	169	CFL/61/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2765.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112074	54	DES HO YA PARDES	2004	120	6	CIL/1/127/2004-MUM	4536.66	0x000095CA00000000	2004-12-27 00:00:00	MS SAI PRODUCTIONS MUMBAI	12	87	176	CIL/358/2004-MUM	105	109	107	N	MS SAI PRODUCTIONS MUMBAI	16	4536.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112075	61	SWIMFAN	2003	122	6	CFL/3/33/2003-MUM	2337.95	0x0000933B00000000	2003-03-13 00:00:00	JOHN PENOTH, ALLISON LYON SEGAN, JOE CARACCIOLO	12	87	176	CFL/37/2003-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	2345.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112076	59	XXX-2	2005	120	6	CFL/1/19/2005-MUM	2765.60	0x0000964200000000	2005-04-26 00:00:00	NEAL H MORITZ AND COLUMBIA FILMS USA	13	87	169	CFL/53/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2765.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112077	51	AGA BAI ARECHYA	2004	120	6	CIL/1/130/2004-MUM	4084.96	0x000095CB00000000	2004-12-28 00:00:00	RA A HARAI AEX PRODUCTION	12	87	176	CIL/361/2004-MUM	105	109	107	N	JITENDRA A HARAI AEX PRODUCTION	16	4084.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112078	44	AB KYA HOGA	2002	122	6	CIL/3/5/2002-MUM	3735.92	0x0000919500000000	2002-01-15 00:00:00	SOHAIL SHEIKH, FAN PRODUCTION	12	87	167	CIL/259/2001-MUM	105	109	107	Y	SOHAIL SHEIKH, FAN PRODUCTION	15	3855.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112079	52	MUNNA MADAN	2006	120	6	CIL/1/2/2006-MUM	4314.75	0x0000974000000000	2006-01-05 00:00:00	N B CHALCHITRA KATHMANDU NEPAL	12	87	176	CIL/410/2005-MUM	105	109	107	N	N B CHALCHITRA KATHMANDU NEPAL	18	4314.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112080	44	AMERICA BOND  009	2003	122	6	CFL/3/45/2003-MUM	2606.43	0x0000934E00000000	2003-04-01 00:00:00	DICKSON POON, HONG KONG	13	87	169	CFL/53/2003-MUM	105	109	108	N	SUBASHRI PICTURES, CHENNAI	5	2606.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112081	44	BHAGMATI - THE QEEN OF FORTUNES	2004	120	6	CIL/1/133/2004-MUM	4542.22	0x000095CD00000000	2004-12-30 00:00:00	ZEE TELE FILMS	12	87	176	CIL/183/2004-MUM	105	109	107	N	ZEE TELE FILMS	18	4542.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112082	44	AASHIQ KI TALASH	2003	122	6	CFL/3/48/2003-MUM	2003.24	0x0000935500000000	2003-04-08 00:00:00	VIP MEDIA SRL, ITALY	13	87	170	CFL/65/2003-MUM	105	109	108	N	GOLDLINE PICTURES, MUMBAI	4	2003.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112083	51	MAJHE GHAR TUJHA SANSAR	2004	120	6	CIL/1/134/2004-MUM	4010.84	0x000095CD00000000	2004-12-30 00:00:00	NISHA KADAM SIDDHIVINAYAK CINEARTS	12	87	176	CIL/355/2004-MUM	105	109	107	N	NISHA KADAM SIDDHIVINAYAK CINEARTS	16	4010.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112084	44	BHOOTON KA HONEYMOON	2001	122	6	CIL/3/6/2001-MUM	3088.83	0x0000902B00000000	2001-01-18 00:00:00	FREINDS COMBINE MOVIES	12	87	173	CIL/289/2000-MUM	105	109	107	Y	FRIENDS COMBINE MOVIES	13	3117.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112085	44	KOREAN KI LAILA	2003	122	6	CFL/3/49/2003-MUM	1491.17	0x0000935700000000	2003-04-10 00:00:00	JEREMO CHAUNG, HONG KONG	13	87	170	CFL/70/2003-MUM	105	109	108	N	VIRGO FILMS, MUMBAI	5	1491.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112086	44	JABSE HUA HAI PYAR	2006	120	6	CIL/1/3/2006-MUM	4169.72	0x0000974400000000	2006-01-09 00:00:00	VIKAS DATTA TYAGI SHERAWALI FILMS MUMBAI	12	87	176	CIL/398/2005-MUM	105	109	107	N	VIKAS DATTA TYAGI SHERAWAALI FILMS MUMBAI	18	4169.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112087	51	MEE TUJHI TUJHICH RE	2004	120	6	CIL/1/136/2004-MUM	3312.87	0x000095CD00000000	2004-12-30 00:00:00	SHREE V NATHURAM MAYEKAR, CHAITANYA CHITRA MUMBAI	12	87	176	CIL/367/2004-MUM	105	109	107	N	SHREE V NATHURAM MAYEKAR, CHAITANYA CHITRA MUMBAI	14	3312.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112088	58	CRADLE TO THE GRAVE	2003	122	6	CFL/3/63/2003-MUM	2632.83	0x0000937900000000	2003-05-14 00:00:00	JOEL SILVER & WARNER BROS., USA	13	87	169	CFL/103/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	5	2632.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112089	51	KAVADSE	2004	120	6	CIL/1/137/2004-MUM	3980.57	0x000095CD00000000	2004-12-30 00:00:00	SUDHIR NAIK, SHARYA CHITRA	12	87	176	CIL/369/2004-MUM	105	109	107	N	SUDHIR NAIK, SHARYA CHITRA	16	3980.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112090	61	OPEN WATER	2005	120	6	CFL/1/20/2005-MUM	2157.60	0x0000965200000000	2005-05-12 00:00:00	LAURA LAU LIONS GATE FILMS INTERNATIONAL USA	12	87	174	CFL/55/2005-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	4	2157.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112091	51	SALAAM - THE SALUTE	2004	120	6	CIL/1/138/2004-MUM	2606.55	0x000095CD00000000	2004-12-30 00:00:00	RAVI AGARWAL, PLUS ENTERTAINMENT PVT LTD	12	87	175	CIL/381/2004-MUM	105	109	107	N	RAVI AGARWAL, PLUS ENTERTAINMENT PVT LTD	10	2606.55	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112092	59	BODY OF FIRE	2003	122	6	CFL/3/96/2003-MUM	2047.55	0x000093AC00000000	2003-07-04 00:00:00	AMAN CHANG	13	87	169	CFL/138/2003-MUM	105	109	108	N	VIRGO FILMS	5	2047.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112093	64	DEHATI BABU	2006	120	6	CIL/1/4/2006-MUM	4431.96	0x0000974400000000	2006-01-09 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	87	176	CIL/406/2005-MUM	105	109	107	Y	V R ENTERTAINERS PVT LTD MUMBAI	18	4452.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112094	61	STARWARS EPISODE III : REVENGE OF THE SITH	2005	120	6	CFL/1/21/2005-MUM	3863.98	0x0000965600000000	2005-05-16 00:00:00	RICK MCCALLUM & WARNER BROS PICT INDIA PVT LTD	12	87	168	CFL/74/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	7	3863.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112095	44	BAD BOYS II	2003	122	6	CFL/3/119/2003-MUM	4049.07	0x000093E200000000	2003-08-27 00:00:00	JERRY BRUCKHEMIER AND COLUMBIA FILMS	13	87	169	CFL/197/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	4049.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112096	44	TANTRIK SHAKTI	2002	122	6	CIL/3/9/2002-MUM	3798.99	0x000091A200000000	2002-01-28 00:00:00	M/S. GAUTAM CINE CRATIONS	12	87	176	CIL/246/2001-MUM	105	109	107	Y	M/S. GAUTAM CINE CRATIONS	14	3903.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112097	64	BHAGYA KAR LAXMI	2006	120	6	CIL/1/06/2006-MUM	3668.25	0x0000974800000000	2006-01-13 00:00:00	RAKESH KUMAR PRASAD, MA INMASTOKE PORDUCTION	12	87	176	CIL/399/2005-MUM	105	109	107	N	RAKESH KUMAR PRASAD, MA INMASTOKE PORDUCTION	14	3668.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112098	61	BIG FISH	2004	120	6	CFL/1/5/2004-MUM	3454.77	0x0000948900000000	2004-02-10 00:00:00	RICHARD D ZANUCK	12	87	168	CFL/301/2004-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3454.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112099	44	SITH KA INTEQAM	2005	120	6	CFL/1/22/2005-MUM	3863.98	0x0000965800000000	2005-05-18 00:00:00	RICK MAKLAM & WARNER BROS PICTURES INDIA PVT LTD	13	87	168	CFL/78/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	7	3863.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112100	58	AIRBUD	2005	120	6	CFL/1/23/2005-MUM	2681.03	0x0000965E00000000	2005-05-24 00:00:00	ROBERT VINCE AND KEY STONE ENTERTAINMENT	13	87	175	CFL/77/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	6	2681.03	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112101	59	AIRBUD	2005	120	6	CFL/1/24/2005-MUM	2681.03	0x0000966000000000	2005-05-26 00:00:00	ROBERT VINCE AND KEYSTONE ENTERTAINMENT	13	87	175	CFL/76/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	6	2681.03	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112102	44	HAWAI CHAMPION	2005	120	6	CFL/1/25/2005-MUM	2681.03	0x0000966000000000	2005-05-26 00:00:00	ROBERT VINCE AND KEYSTONE ENTERTAINMENT	13	87	175	CFL/68/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	6	2681.03	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112103	44	BRUCE LEE  KA INTEQAM	2004	120	6	CFL/1/7/2004-MUM	2480.21	0x0000948F00000000	2004-02-16 00:00:00	BU YU N HONGKONG	13	87	169	CFL/3/2004-MUM	105	109	108	N	VIKY G BHATIA	12	2480.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112104	58	THE MEDALLION	2004	120	6	CFL/1/8/2004-MUM	2413.13	0x0000949000000000	2004-02-17 00:00:00	ALFRED CHEUNG	13	87	169	CFL/34/2004-MUM	105	109	108	N	OSCAR FILMS PVT LTD	5	2413.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112105	58	PAADHUKAAVALAN	2005	120	6	CFL/1/26/2005-MUM	2633.56	0x0000966500000000	2005-05-31 00:00:00	ROGER BIRNBAUM & SPE FILM USA	13	87	176	CFL/80/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2633.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112106	44	KAMAL DHAML 3D : GAME OVER	2004	120	6	CFL/1/11/2004-MUM	2333.35	0x000094A500000000	2004-03-09 00:00:00	ELIZABETH AVELIYN	13	368	175	CFL/48/2004-MUM	105	109	108	N	SUPER FINE FILMS	6	2333.35	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112107	59	AGNI BETHALUDU	2005	120	6	CFL/1/27/2005-MUM	2610.93	0x0000967300000000	2005-06-14 00:00:00	HYUNG RAE SHIM USA	13	87	168	CFL/86/2005-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	6	2610.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112108	64	BABUL PYAARE	2006	120	6	CIL/1/8/2006-MUM	3989.09	0x0000974D00000000	2006-01-18 00:00:00	PEN N CAMERA INTERNATIONAL MUMBAI	12	87	176	CIL/12/2006-MUM	105	109	107	N	PEN N CAMERA INTERNATIONAL MUMBAI	16	3989.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112109	58	SHAKTIMAAN 3D	2004	120	6	CFL/1/13/2004-MUM	2333.35	0x000094AE00000000	2004-03-18 00:00:00	ELIZABETH AVEILAN	350	368	175	CFL/51/2004-MUM	105	109	108	N	SUPERFINE FILMS	6	2333.35	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112110	61	SAHARA	2005	120	6	CFL/1/28/2005-MUM	3395.92	0x0000967B00000000	2005-06-22 00:00:00	BRISTOL BAY PRODUCTION AND PARAMOUNT PICTURES	12	87	174	CFL/97/2005-MUM	105	109	108	N	E CITY FILMS INDIA PVT LTD MUMBAI	7	3395.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112111	59	SHAKTIMAAN 3D	2004	120	6	CFL/1/14/2004-MUM	2333.35	0x000094AE00000000	2004-03-18 00:00:00	ELIZABETH AVEIIAN	13	368	175	CFL/52/2004-MUM	105	109	108	N	SUPERFINE FILMS	6	2333.35	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112112	58	SAHARA	2005	120	6	CFL/1/29/2005-MUM	3395.93	0x0000968B00000000	2005-07-08 00:00:00	BRISTOL BAY PRODUCTIONS AND PARAMOUNT PICTURE	13	87	174	CFL/109/2005-MUM	105	109	108	N	E-CITY FILMS INDIA  PVT.LTD.,	7	3395.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112113	44	IBRAHIM	2004	120	6	CFL/1/16/2004-MUM	2162.20	0x000094BB00000000	2004-03-31 00:00:00	FEREBE  CENAIMA FOUNDATION	13	368	175	CFL/69/2004-MUM	105	109	108	N	BAALCHITRA SAMEETI BHARAT MUMBAI	9	2162.20	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112114	44	VASUNDHARA	2006	120	6	CIL/1/10/2006-MUM	4723.54	0x0000975600000000	2006-01-27 00:00:00	RK PRODUCTION INC NAVI MUMBAI	12	0	176	CIL/305/2005-MUM	105	109	107	Y	RKPRODUCATION INC NAVIMUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112115	44	MATERNAL LOVE	2004	120	6	CFL/1/17/2004-MUM	2330.63	0x000094BB00000000	2004-03-31 00:00:00	FARABE CENAIMA FOUNDATION	13	368	175	CFL/68/2004-MUM	105	109	108	N	BAALCHITRA SAMITEE BHARATH MUMBAI	9	2330.63	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112116	61	LOVE ACTUALLY	2003	122	6	CFL/3/171/2003-MUM	3565.13	0x0000944C00000000	2003-12-11 00:00:00	TIM BEVAN,ERIC FILNNER,DUNCAN KENWORTHY	12	87	176	CFL/267/2003-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3565.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112117	44	SAHARA	2005	120	6	CFL/1/30/2005-MUM	3395.93	0x0000968F00000000	2005-07-12 00:00:00	BRISTOL BAY PRODUCTION AND PARAMOUNT PICTURES	13	87	174	CFL/110/2005-MUM	105	109	108	N	E-CITY FILMS OF INDIA PVT.LTD.	7	3395.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112118	58	UNDERWORLD	2003	122	6	CFL/3/177/2003-MUM	3339.74	0x0000945900000000	2003-12-24 00:00:00	TOM ROSENBERG RICHARD S WRIGHT AND GARRY LUCCHEOI	13	87	167	CFL/289/2003-MUM	105	109	108	N	WEG INDIA	6	3339.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112119	44	AGNIRAAKSHAK	2004	120	6	CFL/1/20/2004-MUM	2610.93	0x000094D000000000	2004-04-21 00:00:00	MEDIA FILMS INTERNATIONAL HUNG RAI SING	13	87	168	CFL/78/2004-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	6	2610.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112120	61	THE ADVENTURES OF SHARKBOY AND LAVA GIRL	2005	120	6	CFL/1/31/2005-MUM	2570.63	0x0000969100000000	2005-07-14 00:00:00	ELIZABETH AVELLAN & RODDRIGUEZ & COLUMBIA FILMS	12	87	176	CFL/101/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2570.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112121	58	AGNI PUYAL AKA  DINAOSAUR	2004	120	6	CFL/1/21A/2004-MUM	2610.92	0x000094E600000000	2004-05-13 00:00:00	MEDIA FILMS INTERNATIONAL LTD HUNG RAI SING	13	0	168	CFL/83/2004-MUM	105	109	108	N	INNOVISION COMMUNIATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112122	61	HERBIE : FULLY LOADED	2005	120	6	CFL/1/32/2005-MUM	2786.14	0x0000969100000000	2005-07-14 00:00:00	ROBERT SIMONDS & SPE FILMS	12	87	172	CFL/98/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2786.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112123	64	HAMAAR BIYAAH TOHRESE HOYI	2006	120	6	CIL/1/13/2006-MUM	3884.73	0x0000976000000000	2006-02-06 00:00:00	SUNNY ARTS INTERNATIONAL MUMBAI	12	87	176	CIL/349/2005-MUM	105	109	107	Y	SUNNY ARTS INTERNATIONAL MUMBAI	16	3933.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112124	44	BEAUTY PARLOUR	2002	122	6	CIL/3/10/2002-MUM	3092.33	0x000091A200000000	2002-01-28 00:00:00	V.V. ENTERTAINMENT PVT. LTD.,	16	87	170	CIL/250/2001-MUM	105	109	107	Y	V.V. ENTERTAINMENT PVT. LTD.,	14	3092.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112125	44	JAMES BOND-001	2005	120	6	CFL/1/33/2005-MUM	2798.27	0x0000969500000000	2005-07-18 00:00:00	DYLAN SELLERS, DAVID GIRLS  AND ANDREAS KOLIN	13	87	174	CFL/119/2005-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA PVT LTD.,	12	2798.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112126	58	NAALAI MARUNAAL	2004	120	6	CFL/1/23/2004-MUM	3411.35	0x000094F300000000	2004-05-26 00:00:00	TWEHTIETH CENTURY FOX-ROLAND EMMERICH	13	87	174	CFL/103/2004-MUM	105	109	108	N	TWEHTIETH CENTURY FOX INDIA INC MUMBAI	12	3411.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112127	59	SAHASAMAY VIJAYAM	2005	120	6	CFL/1/34/2005-MUM	3395.93	0x0000969C00000000	2005-07-25 00:00:00	BRISTOL BAY PRODUCTIONS AND PARAMOUNT PICTURES	13	87	174	CFL/125/2005-MUM	105	109	108	N	E CITY FILMS INDIA PVT.LTD.,	7	3395.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112128	61	MADAGASCAR	2005	120	6	CFL/1/35/2005-MUM	2371.80	0x000096AA00000000	2005-08-08 00:00:00	MIREILLE SORITA/DREAMWORKS PICTURES	12	367	175	CFL/132/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2371.80	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112129	44	JALLADON KA JALLAD	2002	122	6	CIL/3/11/2002-MUM	3260.05	0x000091A300000000	2002-01-29 00:00:00	GOODLUCK FILMS	15	87	170	CIL/230/2001-MUM	105	109	107	Y	GOODLUCK FILMS	14	3270.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112130	51	VISHWAS	2006	120	6	CIL/1/18/2006-MUM	3892.57	0x0000978B00000000	2006-03-21 00:00:00	ORACLE ENTERTAINMENT PVT LTD	12	87	176	CIL/404/2005-MUM	105	109	107	Y	ORACLE ENTERTAINMENT PVT LTD	15	3905.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112131	61	SKY HIGH	2005	120	6	CFL/1/36/2005-MUM	2748.43	0x000096B900000000	2005-08-23 00:00:00	ANDREW GUNN AND SPE FILMS	12	87	168	CFL/144/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2748.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112132	59	GHARANA DONGALU	2003	122	6	CFL/3/143/2003-MUM	2307.34	0x0000940500000000	2003-10-01 00:00:00	A & S GLOBAL PICTURES LTD.	13	87	169	CFL/227/2003-MUM	105	109	108	N	CELEBRITY FLIMS PVT.LTD.	5	2307.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112133	61	MASK 2 : SON OF THE MASK	2005	120	6	CFL/1/37/2005-MUM	2591.72	0x000096BC00000000	2005-08-26 00:00:00	SCOTT KROOPS	12	87	168	CFL/151/2005-MUM	105	109	108	N	SUPERFINE FILMS	5	2591.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183011	61	TOPAZ	1985	120	6	U-5676-MUM	30.00	0x00007A4300000000	1985-09-11 00:00:00	LOKESH SHARMA	12	92	0	B/115480-MUM	105	110	107	N	LOKESH SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112134	44	KAL KE BAD THE DAY AFTER TOMORROW	2004	120	6	CFL/1/24/2004-MUM	3411.35	0x000094F400000000	2004-05-27 00:00:00	TWENITH CENTURY F OX ROLAND EMMERICH	13	87	174	CFL/104/2004-MUM	105	109	108	N	TWENITH CENTURY FOX INDIA INC MUMBAI	12	3411.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112135	44	AURAT KI CHAHAT	2003	122	6	CFL/3/144/2003-MUM	2184.18	0x0000940B00000000	2003-10-07 00:00:00	DANNY LERNOR	13	87	170	CFL/224/2003-MUM	105	109	108	N	GOLDCREST PICTURE	5	2184.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112136	58	OMAR MUKHTAR - LION OF THE DESERT	2005	120	6	CFL/1/38/2005-MUM	4467.24	0x000096C700000000	2005-09-06 00:00:00	MOUSTAPHA AKKAD-TRING ENTERTAINMENT LTD	13	87	163	CFL/161/2005-MUM	105	109	108	N	TWIN ARTS MOVIE	10	4467.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112137	61	CHARLIE AND THE CHOCOLATE FACTORY	2005	120	6	CFL/1/39/2005-MUM	12384.02	0x000096C900000000	2005-09-08 00:00:00	WARNER BROS.PICTURES	12	87	168	CFL/171/2005-MUM	105	109	108	N	ADLABS FILMS LTD.,	1	12384.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112138	42	GAJA UKILLER HATYA RAHASYA	2006	120	6	CIL/1/22/2006-MUM	2825.80	0x0000979100000000	2006-03-27 00:00:00	BAL CHITRA SAMITI BHARAT	12	87	176	CIL/332/2005-MUM	105	109	107	N	BAL CHITRA SAMITI BHARAT	10	2825.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112139	44	BANARAS - A MYSTIC LOVE STORY	2006	120	6	CIL/1/23/2006-MUM	3340.11	0x0000979400000000	2006-03-30 00:00:00	SETU CREATIONS PVT LTD	12	87	176	CIL/376/2005-MUM	105	109	107	Y	SETU CREATIONS PVT LTD	14	3341.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112140	61	CHARLIE AND THE CHOCOLATE FACTORY	2005	120	6	CFL/1/40/2005-MUM	3495.74	0x000096CE00000000	2005-09-13 00:00:00	BRAD GREY,RICHARD ZANUK & WARNER BROS.PICTURES	12	87	168	CFL/147/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (I) PVT.LTD.,	7	3495.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112141	58	GANGS OF NEW YORK	2003	122	6	CFL/3/148/2003-MUM	4602.12	0x0000941800000000	2003-10-20 00:00:00	ALBERTO GRIMALDI HARVEY WEINSTEIN	13	87	163	CFL/243/2003-MUM	105	109	108	N	INNOVISION COMMUNICATION	9	4602.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112142	61	PRIDE AND PREJUDICE	2005	120	6	CFL/1/41/2005-MUM	3487.77	0x000096CE00000000	2005-09-13 00:00:00	TIM BEVAN, ERIC FELLNER, PAUL WEBSTER/UNIVERSALPIC	12	87	176	CFL/163/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3487.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112143	58	'THE MYTH'	2005	120	6	CFL/1/70/2005-MUM	3346.70	0x0000973900000000	2005-12-29 00:00:00	WILLIE CHAN,SOLON SO,JACKIE CHAN	13	87	168	CFL/280/2005-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	3346.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112144	61	'FIVE CHILDREN & IT'	2005	120	6	CFL/1/71/2005-MUM	2439.48	0x0000973A00000000	2005-12-30 00:00:00	JIM HENSON & CAPITOL FILMS	12	367	175	CFL/233/2005-MUM	105	109	108	N	E-CITY FILMS (I) PVT.LTD.	5	2439.48	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112145	58	STEAL	2003	122	6	CFL/3/150/2003-MUM	2307.34	0x0000941A00000000	2003-10-22 00:00:00	A AND S GLOBAL PICTURES LTD.	13	87	169	CFL/232/2003-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.	5	2307.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112146	61	S. W. A. T.	2003	122	6	CFL/3/152/2003-MUM	3117.46	0x0000941C00000000	2003-10-24 00:00:00	NEAL H MORTIZ/CHRIS LEE/DAN HALSTED	12	87	169	CFL/225/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3117.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112147	44	STEAL	2003	122	6	CFL/3/155/2003-MUM	2307.34	0x0000942100000000	2003-10-29 00:00:00	A & S GLOBAL PICTURES LTD.	13	87	169	CFL/248/2003-MUM	105	109	108	N	CELEBRTY FILMS PVT.LTD.	5	2307.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112148	61	THE FAMILY STONE	2005	120	6	CFL/1/64/2005-MUM	2850.64	0x0000971C00000000	2005-11-30 00:00:00	M LONDON AND WARNER BROS.PICT.INDIA PVT.LTD.USA	12	87	176	CFL/222/2005-MUM	105	109	108	Y	WARNER BROS PICT INDIA PVT.LTD.MUMBAI	6	2853.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112149	51	KUTUMB	2006	120	6	CIL/1/48/2006-MUM	3218.95	0x000097B000000000	2006-04-27 00:00:00	NEHA NIKHIL FILMS	12	87	176	CIL/407/2005-MUM	105	109	107	N	NEHA NIKHIL FILMS	14	3218.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112150	61	BALLISTIC : ECKS VS SEVER	2003	122	6	CFL/3/156/2003-MUM	2517.37	0x0000942700000000	2003-11-04 00:00:00	FRANCHISE PIC ELIE SAMATHA AND CHRISLEE KAOS	12	87	169	CFL/242/2003-MUM	105	109	108	N	VISUAL REALITY	10	2517.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112151	44	RASEELA PREMI	2003	122	6	CFL/3/158/2003-MUM	1793.14	0x0000943100000000	2003-11-14 00:00:00	GOLD PIC	13	87	169	CFL/264/2003-MUM	105	109	108	N	GOLDLINE PIC	5	1793.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112152	44	MEMSAAB NO.1	2002	122	6	CIL/3/12/2002-MUM	3368.61	0x000091A500000000	2002-01-31 00:00:00	M/S. RAJ CINE ARTS	12	87	176	CIL/219/2001-MUM	105	109	107	Y	M/S. RAJ CINE ARTS	15	3376.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112153	58	BLADE	2003	122	6	CFL/3/159/2003-MUM	3197.81	0x0000943100000000	2003-11-14 00:00:00	PETER FRANKFURT WESLEYSHIPS AND BOB	13	87	170	CFL/261/2003-MUM	105	109	108	N	NEW IMAGE INTL	6	3197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112154	44	INAAM DUS KAROD	2003	122	6	CFL/3/160/2003-MUM	3117.46	0x0000943700000000	2003-11-20 00:00:00	NEAL H MORTIZ/CHRIS LEE/DAN HALSIED AND COLUMBIA	13	87	169	CFL/263/2003-MUM	105	109	108	N	COLUMBIA TRISTRA FILMS OF INDIA LTD.	6	3117.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112155	61	THE INCREDIBLES	2004	120	6	CFL/1/58/2004-MUM	3309.79	0x000095AF00000000	2004-11-30 00:00:00	JOHN WALKER AND SPE FILMS USA	12	87	175	CFL/238/2004-MUM	105	109	108	N	SPY FILMS INDIA PVT. LTD.	8	3309.79	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
112156	52	GAUHLE	2002	122	6	CIL/3/13/2002-MUM	3623.37	0x000091A500000000	2002-01-31 00:00:00	LAXMIPOOJA FILMS PVT.LTD.,	12	87	176	CIL/65/2001-MUM	105	109	107	Y	LAXMIPOOJA FILMS PVT. LTD.,	13	3706.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112157	44	HUM HAI LAJAWAB	2004	120	6	CFL/1/59/2004-MUM	3309.79	0x000095BC00000000	2004-12-13 00:00:00	JOHN WALKER SPE FILMS USA	13	87	175	CFL/260/2004-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	3309.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112158	44	THE MEDALLION	2004	120	6	CFL/1/62/2004-MUM	2413.13	0x000095C000000000	2004-12-17 00:00:00	ALFRED CHEUNG, USA	13	87	169	CFL/256/2004-MUM	105	109	108	N	OSCAR FILMS, PVT. LTD.	5	2413.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112159	44	CHEHARE PE CHEHARA	2005	120	6	CFL/1/42/2005-MUM	2591.72	0x000096D500000000	2005-09-20 00:00:00	SCOTT COOP	13	87	176	CFL/177/2005-MUM	105	109	108	N	SUPERFINE FILMS	5	2591.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112160	61	RED EYE	2005	120	6	CFL/1/43/2005-MUM	2352.43	0x000096DC00000000	2005-09-27 00:00:00	CHITRA BENDER/MARRIANNE MADDALENA/DREAMWORKS SKG	12	87	169	CFL/176/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	2352.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112161	64	RAKSHA BANDHAN - EGO BACHAN	2006	120	6	CIL/1/58/2006-MUM	4238.58	0x000097D100000000	2006-05-30 00:00:00	NASIR JAMAAL LAILA PRODUCTIONS MUMBAI	12	87	176	CIL/151/2006-MUM	105	109	107	N	NASIR JAMAAL LAILA PRODUCTIONS MUMBAI	16	4238.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112162	58	MUGAMOODI VEERAN	2005	120	6	CFL/1/44/2005-MUM	2591.72	0x000096DE00000000	2005-09-29 00:00:00	SCOTT KROOPE	13	87	168	CFL/183/2005-MUM	105	109	108	N	SUPERFINE FILMS	5	2591.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112163	61	MONSTER IN LAW	2005	120	6	CFL/1/45/2005-MUM	2772.23	0x000096E900000000	2005-10-10 00:00:00	NEW LINE CINEMA	12	87	176	CFL/197/2005-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	5	2772.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112164	44	CHUP CHUP KE	2006	120	6	CIL/1/59/2006-MUM	4520.94	0x000097D100000000	2006-05-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	12	87	172	CIL/150/2006-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	17	4520.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112165	44	PAANCH	2002	122	6	CIL/3/14/2002-MUM	4327.93	0x000091A600000000	2002-02-01 00:00:00	PADMINI TELEMEDIA LTD.,	15	87	170	CIL/255/2001-MUM	105	109	107	Y	PADMINI TELEMEDIA LTD.,	18	4333.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112166	61	'WONDROUS OBLIVION'	2005	120	6	CFL/1/46/2005-MUM	2898.65	0x000096EA00000000	2005-10-11 00:00:00	N1 EUROPEAN FILMS PRODUCTIONS	12	87	176	CFL/142/2005-MUM	105	109	108	N	KULTONE MUMBAI	6	2898.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112167	61	'FLIGHT PLAN'	2005	120	6	CFL/1/47/2005-MUM	2708.26	0x000096EA00000000	2005-10-11 00:00:00	BRIAN GRAZER AND SPE FILMS USA	12	87	169	CFL/191/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.MUMBAI	6	2708.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112168	44	PHIR HERA PHERI	2006	120	6	CIL/1/60/2006-MUM	4447.35	0x000097D100000000	2006-05-30 00:00:00	BASE INDUSTRIES GROPUS	12	87	172	CIL/153/2006-MUM	105	109	107	Y	BASE INDUSTRIES GROPUS	17	4460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112169	61	'GOAL'	2005	120	6	CFL/1/48/2005-MUM	3262.65	0x000096EC00000000	2005-10-13 00:00:00	MIKE JEFFRIES,MATT BARRELLE,MARK HUFFAM	12	87	175	CFL/185/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.MUMBAI	7	3262.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112170	61	'THE LEGEND OF ZORRO'	2005	120	6	CFL/1/49/2005-MUM	3599.17	0x000096ED00000000	2005-10-14 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,LLOYD PHILIPS	12	87	169	CFL/190/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	7	3599.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112171	61	'SUMMER WITH THE GHOSTS'	2005	120	6	CFL/1/50/2005-MUM	2319.80	0x000096ED00000000	2005-10-14 00:00:00	ROCK DEMERS & CHANTAL LAFLEUR,LA FETE	12	367	175	CFL/180/2005-MUM	105	109	108	N	CHILDRENS FILM SOCIETY OF INDIA LTD.MUMBAI	5	2319.80	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112172	64	KANGANA KHANKE PIYA KE ANGNA	2006	120	6	CIL/1/61/2006-MUM	4318.27	0x000097D400000000	2006-06-02 00:00:00	SHRI ANIL SHISODIYA, SHIVKRISHNA ENTERTAINMENT	12	87	176	CIL/145/2006-MUM	105	109	107	Y	SHRI ANIL SHISODIYA, SHIVKRISHNA ENTERTAINMENT	17	4320.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112173	61	SILVER HAWK	2005	120	6	CFL/1/51/2005-MUM	2494.75	0x000096F400000000	2005-10-21 00:00:00	MICHELLE YEOH-THOMAS CHUG-GAO FENG JUN AUSTRALIA	12	87	175	CFL/187/2005-MUM	105	109	108	Y	J.R.D.FILMS	5	2494.75	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112174	44	KAUN KAREGA INSAAF	2002	122	6	CIL/3/16/2002-MUM	3671.32	0x000091AB00000000	2002-02-06 00:00:00	M/S.  G S. FILMS	12	87	176	CIL/181/2001-MUM	105	109	107	Y	M/S.  G S. FILMS	14	3708.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112175	42	HARI BHARI	2003	120	6	VIL/1/1/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	MINISTRY OF HEALTH AND FAMILY WELFARE GOVT OF INDI	13	87	176	VIL/2/2003-MUM	106	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	0	0	132	30	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
112176	44	'ZORRO 2'	2005	120	6	CFL/1/52/2005-MUM	3599.17	0x000096F700000000	2005-10-24 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,LLOYD PHILIPS	13	87	169	CFL/209/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA PVT.LTD.MUMBAI	7	3599.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112177	59	HARI BHARI	2003	120	6	VIL/1/2/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	MINISTRY OF HEALTH & FAMILY WELFARE	13	87	176	VIL/4/2003-MUM	106	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	0	0	132	30	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
112178	58	'MINNAL VEERAN ZORRO'	2005	120	6	CFL/1/53/2005-MUM	3599.17	0x000096F700000000	2005-10-24 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,LLOYD PHILIPS	13	87	169	CFL/213/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	7	3599.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112179	61	'SPYMATE'	2005	120	6	CFL/1/54/2005-MUM	2310.06	0x000096F800000000	2005-10-25 00:00:00	KEYSTONE PICTURES CANADA	12	367	175	CFL/206/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	5	2310.06	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112180	58	HARI BHARI	2003	120	6	VIL/1/3/2003-MUM	0	0x0000933200000000	2003-03-04 00:00:00	MINISTRY OF HEALTH FAMILY WELFARE GOVT OF INDIA	13	87	176	VIL/3/2003-MUM	106	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	0	0	132	30	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
112181	44	'MAHAYODHA'	2005	120	6	CFL/1/55/2005-MUM	2494.75	0x000096F900000000	2005-10-26 00:00:00	MICHAEL YO-THOMAS CHUG-GO FENG JUNE	13	87	169	CFL/216/2005-MUM	105	109	108	N	J.R.D.FILMS	5	2494.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112182	43	150 SECONDS AGO	2003	120	6	VIL/1/4/2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	SUSHREE BATUL MUKHTIYAR	12	87	175	VIL/6/2003-MUM	106	109	107	N	SUSHREE BATUL MUKHTIYAR	0	0	114	0	5	114	0	0	0	6	0	0	0	0	0	0	\N	\N
112183	43	JAGAT JOGANI MAA KHODIYAAR	2006	120	6	CIL/1/69/2006-MUM	3974.02	0x000097EF00000000	2006-06-29 00:00:00	DURGA PICTURES RAJKOT	12	87	186	CIL/173/2006-MUM	105	109	107	Y	DURGA PICTURES RAJKOT	16	3974.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112184	44	LADIES TAILOR	2006	120	6	CIL/1/71/2006-MUM	4020.00	0x000097F000000000	2006-06-30 00:00:00	SHRI RAJESHWARI FILMS	12	87	176	CIL/171/2006-MUM	105	109	107	Y	SHRI RAJESHWARI FILMS	15	4020.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112185	64	SAUGANDH	2006	120	6	CIL/1/72/2006-MUM	4456.90	0x000097F700000000	2006-07-07 00:00:00	SUNIL BUBNA BUBNA ENTERTAINMENT PVT LTD	12	87	176	CIL/179/2006-MUM	105	109	107	Y	SUNIL BUBNA BUBNA ENTERTAINMENT PVT LTD	16	4469.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112186	44	CITY GIRL HOSTEL	2002	122	6	CIL/3/22/2002-MUM	2471.01	0x000091DD00000000	2002-03-28 00:00:00	RAMESH MODI, PARASUPARSHURAM MOVIES	12	87	170	CIL/167/2001-MUM	105	109	107	Y	RAMESH MODI, PARASUPARSHURAM MOVIES	13	2591.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112187	51	RAAT ANDHALA JAWAI	2006	120	6	CIL/1/73/2006-MUM	3996.12	0x000097FA00000000	2006-07-10 00:00:00	DADDU CREATIONS NAGPUR	12	87	176	CIL/167/2006-MUM	105	109	107	Y	DADDU CREATIONS NAGPUR	16	4036.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112188	44	BIWI ANADI SAALI KHILADI	2002	122	6	CIL/3/19/2002-MUM	2969.82	0x000091C000000000	2002-02-27 00:00:00	GOVIND MISHRA, M.G. MOVIES PRODUCTIONS	12	87	176	CIL/272/2001-MUM	105	109	107	Y	GOVIND MISHRA, M.G. MOVIES PRODUCTIONS	12	3055.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112189	44	MAA GANGE AAGMAN	2006	120	7	VIS/1/91/2006-DEL	0	0x000097C300000000	2006-05-16 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/266/2005-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	47	9	B	0	0	0	0	0	0	0	0	\N	\N
112190	44	SHREE HANUMAN CHALISA	2006	120	7	VIS/1/67/2006-DEL	0	0x000097C800000000	2006-05-21 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/554/2005-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	47	9	B	0	0	0	0	0	0	0	0	\N	\N
112191	44	YATRA KAILASH MAANSAROVER	2006	120	7	VIS/1/86/2006-DEL	0	0x000097C300000000	2006-05-16 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/8/2006-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	67	37	B	0	0	0	0	0	0	0	0	\N	\N
112192	59	'MUSUGU VEERUDU'	2005	120	6	CFL/1/56/2005-MUM	3599.17	0x000096FA00000000	2005-10-27 00:00:00	WALTER F.PARKES,LAURIE MACDONALD,LLOYD PHILIPS	13	87	176	CFL/214/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	7	3599.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112193	54	CHANN TO SAARE DUKHI	2006	120	7	VIS/1/141/2006-DEL	0	0x000097CC00000000	2006-05-25 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/12/2006-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
112194	58	'MAYAJALA MANIDARGAL'	2005	120	6	CFL/1/57/2005-MUM	2748.43	0x0000970700000000	2005-11-09 00:00:00	ANDREW GUNN AND SPE FILMS USA	13	87	168	CFL/201/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.MUMBAI	6	2748.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112195	44	GABRU SHOKEEN MUNDA	2006	120	7	VIS/1/14/2006-DEL	0	0x000097B700000000	2006-05-04 00:00:00	PRIME PRODUCTIONS PVT LTD	12	0	175	VIS/27/2006-DEL	106	110	107	N	PRIME PRODUCTION  PVT LTD	0	0	0	0	5	32	52	B	0	0	0	0	0	0	0	0	\N	\N
112196	61	'CHICKEN LITTLE'	2005	120	6	CFL/1/58/2005-MUM	2230.62	0x0000970E00000000	2005-11-16 00:00:00	RANDY FULLMER AND SPE FILMS USA	12	367	175	CFL/211/2005-MUM	105	109	108	N	SPE FIMS INDIA PVT.LTD.MUMBAI	4	2230.62	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112197	44	TIRTH YATRA HARIDWAR RISHIKESH NAILKANTH	2006	120	7	VIS/1/101/2006-DEL	0	0x000097C300000000	2006-05-16 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/30/2006-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	64	29	B	0	0	0	0	0	0	0	0	\N	\N
112198	81	DJ PE NAACH BHABHI	2006	120	7	VIS/1/102/2006-DEL	0	0x000097A400000000	2006-04-15 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/34/2006-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	63	19	B	0	0	0	0	0	0	0	0	\N	\N
112199	61	'ORIENTAL EXPRESS'	2005	120	6	CFL/1/59/2005-MUM	2171.99	0x0000970F00000000	2005-11-17 00:00:00	MY WAY FILM CO LTD HONGKONG	12	87	169	CFL/249/2004-MUM	105	109	108	N	WINPAL ENTERPRISES KOLHAPUR	4	2171.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112200	81	BHABI DE DE GAIRA	2006	120	7	VIS/1/1104/2006-DEL	0	0x000097A400000000	2006-04-15 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/35/2006-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	51	21	B	0	0	0	0	0	0	0	0	\N	\N
112201	61	'THE MYTH'	2005	120	6	CFL/1/60/2005-MUM	3346.70	0x0000971400000000	2005-11-22 00:00:00	WILLIE CHAN,SOLON SO,JACKIE CHAN	12	87	175	CFL/237/2005-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.MUMBAI	6	3346.70	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112202	105	MADNESS IN THE DESERT	2003	120	6	VIL/1/9/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	M/S. AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	363	0	VIL/10/2003-MUM	106	110	107	N	M/S. AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
112203	44	JASOOS BANDAR	2005	120	6	CFL/1/61/2005-MUM	2311.31	0x0000971400000000	2005-11-22 00:00:00	KEYSTONE PICTURES	13	367	175	CFL/236/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	5	2311.31	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112204	58	JAJANTARAM MAMANTARAM	2003	120	6	VIL/1/10/2003-MUM	0	0x0000940C00000000	2003-10-08 00:00:00	IDREAM PRODUCTIONS PVT LTD MUMBAI	13	87	168	VIL/9/2003-MUM	106	109	108	N	IDREAM PRODUCTIONS PVT LTD MUMBAI	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
112205	58	EN PONNY ENGEY	2005	120	6	CFL/1/62/2005-MUM	2708.26	0x0000971700000000	2005-11-25 00:00:00	BRIAN GRAZER AND SPE FILMS USA	13	87	169	CFL/240/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2708.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112206	51	DURGA BHAGAVAT EK SHODH	2003	120	6	VIL/1/11/2003-MUM	0	0x0000941900000000	2003-10-21 00:00:00	ANJALI KIRTANE MUMBAI	12	90	175	VIL/15/2003-MUM	106	109	107	N	ANJALI KIRTANE MUMBAI	0	0	85	0	5	85	0	0	0	6	0	0	0	0	0	0	\N	\N
112207	61	THE SPEAKING HAND	2003	120	6	VIL/1/12/2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	SHIFT FOCUS  MUMBAI	12	90	175	VIL/13/2003-MUM	106	109	107	N	SHIFT FOCUS  MUMBAI	0	0	105	0	5	105	0	0	0	6	0	0	0	0	0	0	\N	\N
112208	58	'VAANARA ULAVALI'	2005	120	6	CFL/1/63/2005-MUM	2311.31	0x0000971A00000000	2005-11-28 00:00:00	KEYSTONE PICTURES CANADA	13	367	175	CFL/243/2005-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	5	2311.31	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112209	58	KAZHUGU	2005	120	6	CFL/1/65/2005-MUM	2494.75	0x0000972100000000	2005-12-05 00:00:00	MICHELLE YEOH THOMAS CHUG  GAO FENG JUN AUSTRALIA	13	87	169	CFL/247/2005-MUM	105	109	108	N	J.R.D.FILMS DELHI	5	2494.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112210	44	YATRA SHREE VISHNU JI KE CHAR DHAM KI	2006	120	7	VIS/1/106/2006-DEL	0	0x000097C300000000	2006-05-16 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/41/2006-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	66	14	B	0	0	0	0	0	0	0	0	\N	\N
112211	61	AN UNFINISHED LIFE	2005	120	6	CFL/1/66/2005-MUM	2977.86	0x0000972300000000	2005-12-07 00:00:00	INITIAL ENTERTAINMENT GROUP INC ITALY	12	87	176	CFL/248/2005-MUM	105	109	108	N	MS PVR PICTURES LTD MUMBAI	6	2977.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112212	44	YATRA SHREE KASHI DHAM KI	2006	120	7	VIS/1/124/2006-DEL	0	0x000097C300000000	2006-05-16 00:00:00	SHUBHAM AUDIO  VIDEO P LTD	12	0	175	VIS/43/2006-DEL	106	110	107	N	SHUBHAM AUDIO  VIDEO P LTD	0	0	0	0	5	67	4	B	0	0	0	0	0	0	0	0	\N	\N
112213	44	SALASAAR WALE KI JAI BOLO	2006	120	7	VIS/1/125/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSETTES	12	0	175	VIS/46/2006-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	59	47	B	0	0	0	0	0	0	0	0	\N	\N
112214	44	'CHOTU SARAKAR'	2005	120	6	CFL/1/67/2005-MUM	2230.62	0x0000972800000000	2005-12-12 00:00:00	RANDY FULLMER AND SPE FILMS USA	13	368	175	CFL/259/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.MUMBAI	4	2230.62	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
112215	44	SHRI BADRINATH YATRA	2006	120	7	VIS/1/121/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/47/2006-DEL	106	110	107	N	YUKI CASSESTTES	0	0	0	0	5	58	23	B	0	0	0	0	0	0	0	0	\N	\N
112216	61	'SPOOKY HOUSE'	2005	120	6	CFL/1/68/2005-MUM	2932.16	0x0000972B00000000	2005-12-15 00:00:00	WILLIAM SACHS WORLDWIDE ENTERTAINMENT USA	12	367	175	CFL/251/2005-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.MUMBAI	6	2932.16	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112217	44	SHIVE SHANKAR DAMROO WALE	2006	120	7	VIS/1/118/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/48/2006-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	54	19	B	0	0	0	0	0	0	0	0	\N	\N
112218	59	ANDAROO ASHADJHULE	2005	120	6	CFL/1/69/2005-MUM	2494.75	0x0000973100000000	2005-12-21 00:00:00	MICHELLE YEOH THOMAS CHUG GAO FENG JUN AUSTRALIA	13	87	169	CFL/268/2005-MUM	105	109	108	N	J R D FILMS DELHI	5	2494.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112219	44	MAHA KALESHWAR JYOTIRLING DARSHAN	2006	120	7	VIS/1/122/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/49/2006-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	58	37	B	0	0	0	0	0	0	0	0	\N	\N
112220	61	IRON MAIDEN-VISIONS OF THE BEAST-VOL. 2	2003	121	6	VIL/2/1/2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	MS VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	87	175	VIL/12/2003-MUM	106	109	107	N	MS VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
112221	61	IRON MAIDEN-VISIONS OF THE BEASTS-VOL-I	2003	122	6	VIL/3/01/2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	MS VIVGIN RECORDS I PVT LTD	12	0	175	VIL/14/2003-MUM	106	109	107	N	VIVGIN RECORD I P LTD	0	0	0	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
112222	44	GHAAV - THE WOUND	2002	122	6	CIL/3/38/2002-MUM	4059.05	0x0000922200000000	2002-06-05 00:00:00	OM SHIVAM ARTS	12	87	176	CIL/51/2002-MUM	105	109	107	Y	OM SHIVAM ARTS	15	4060.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112223	44	AE DIL DEEWANE	2006	120	7	VIS/1/123/2006-DEL	0	0x000097BC00000000	2006-05-09 00:00:00	CHANDA CASSETTES	12	0	175	VIS/39/2005-DEL	106	110	107	N	CHANDA CASSETTES	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
112224	44	BHAJAN SANDHYA	2006	120	7	VIS/1/117/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/51/2005-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	53	48	B	0	0	0	0	0	0	0	0	\N	\N
112225	63	MAHARI PHOOLCHIRI	2006	120	7	VIS/1/116/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/52/2006-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	59	51	B	0	0	0	0	0	0	0	0	\N	\N
112226	44	ARTI SANGRAH	2006	120	7	VIS/1/144/2006-DEL	0	0x000097BB00000000	2006-05-08 00:00:00	YUKI CASSESTTES	12	0	175	VIS/53/2006-DEL	106	110	107	N	YUKI CASSETTES	0	0	0	0	5	54	16	B	0	0	0	0	0	0	0	0	\N	\N
112227	44	MALANA-A LOST INDENTITY	2006	120	7	VIS/1/115/2006-DEL	0	0x000097B500000000	2006-05-02 00:00:00	APARNA KATRA SHARMA	12	0	170	VIS/57/2006-DEL	106	110	107	N	PSBT	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
112228	81	CHHORI BILLP	2006	121	7	VIS/1/2/2006-DEL	0	0x000097CC00000000	2006-05-25 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/65/2006-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
112229	81	D J RAMIX RAGNI	2006	121	7	VIS/2/9/2006-DEL	0	0x000097CC00000000	2006-05-25 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/67/2006-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
112230	54	JAI KARE SHERAWALI DA	2006	121	7	VIS/1/126/2006-DEL	0	0x000097B800000000	2006-05-05 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/70/2006-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	36	16	B	0	0	0	0	0	0	0	0	\N	\N
112231	66	NAULI PARNA	2006	120	7	VIS/1/135/2006-DEL	0	0x000097C900000000	2006-05-22 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/71/2006-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
112232	44	BOSS	2002	121	6	CIL/2/2/2002-MUM	4254.98	0x0000918D00000000	2002-01-07 00:00:00	BAROT FILMS, MUMBAI	12	87	176	CIL/192/1998-MUM	105	109	107	N	BAROT FILMS, MUMBAI	16	4254.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112233	48	DULARVA BAUA	2005	120	7	VIS/1/132/2006-DEL	0	0x0000965000000000	2005-05-10 00:00:00	GANGA CASSETE	12	0	175	VIS/72/2006-DEL	106	110	107	N	GANGA CASSETTES	0	0	0	0	5	45	48	B	0	0	0	0	0	0	0	0	\N	\N
112234	44	BABA BARFANI KI AMARNATH YATRA	2005	120	7	VIS/1/128/2006-DEL	0	0x0000964800000000	2005-05-02 00:00:00	MLB SURTAL PVT LTD	12	0	175	VIS/80/2006-DEL	106	110	107	N	ANAND BANSAL  RAMESH BANSAL MUKESH BANSAL	0	0	0	0	5	54	52	B	0	0	0	0	0	0	0	0	\N	\N
112235	58	YOG VIGYAN PART-I PRANAYAM	2006	120	7	VIS/1/129/2006-DEL	0	0x000097B800000000	2006-05-05 00:00:00	SUHIR AGGAARWAL	12	0	175	VIS/82/2006-DEL	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
112236	44	LOVE IN JUNGLE	2002	122	6	CIL/3/64/2002-MUM	3991.49	0x0000929000000000	2002-09-23 00:00:00	SARSAVATI ARTS, MUMBAI	12	87	176	CIL/133/2002-MUM	105	109	107	Y	SARSAVATI ARTS, MUMBAI	15	3991.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112237	61	THE AVIATOR	2005	121	6	CFL/2/2/2005-MUM	4506.39	0x000095ED00000000	2005-01-31 00:00:00	MICHAEL MANN SANDY CLIMAN AND GRAHAM KING USA	12	87	176	CFL/5/2005-MUM	105	109	108	Y	MS P V R PICTURES LTD GURGAON INDIA	9	4514.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112238	58	YOG VIGYAN PART-2 AASAN	2006	120	7	VIS/1/130/2006-DEL	0	0x000097B800000000	2006-05-05 00:00:00	SUHIR AGGAARWAL	12	0	175	VIS/83/2006-DEL	106	110	107	N	DIVYA YOG MANDIR TRUST	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
112239	64	MAI KAAL RATHI	2006	120	7	VIS/1/150/2006-DEL	0	0x000097CC00000000	2006-05-25 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/87/2006-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
112240	81	MAIYA LA DE GORA	2006	120	7	VIS/1/145/2006-DEL	0	0x000097CA00000000	2006-05-23 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/90/2006-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	53	57	B	0	0	0	0	0	0	0	0	\N	\N
112241	61	THE SILESNT WORLD OF PARTRIDGE KEEPING	2006	120	7	VIS/1/133/2006-DEL	0	0x000097BD00000000	2006-05-10 00:00:00	HIMANSHU MALOTHRA	12	0	175	VIS/107/2006-DEL	106	110	107	N	PSBT	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
112242	44	USKA AANA	2006	120	7	VIS/1/131/2006-DEL	0	0x000097B800000000	2006-05-05 00:00:00	RASIL BASU	12	0	175	VIS/135/2006-DEL	106	110	107	N	RASIL BASU	0	0	0	0	5	32	50	B	0	0	0	0	0	0	0	0	\N	\N
112243	61	SCORCHED	2005	121	6	CFL/2/3/2005-MUM	2506.01	0x000095EF00000000	2005-02-02 00:00:00	NEVERLAND FILMS AND A AND S GLOBAL PICTURES	12	87	176	CFL/277/2004-MUM	105	109	108	Y	CELIBRITY FILMS PVT LTD CHENNAI	5	2606.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112244	61	IF ONLY	2005	121	6	CFL/2/4/2005-MUM	2625.35	0x000095F500000000	2005-02-08 00:00:00	R F NEWMYER JEFFREY SILVER AND JENNIFER LOVE USA	12	87	176	CFL/7/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	6	2625.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112245	54	PESBI SONG	2005	120	7	VIS/1/136/2006-DEL	0	0x0000965F00000000	2005-05-25 00:00:00	MUSKAAN CINEMA PRODUCTION P LTD	12	0	175	VIS/145/2006-DEL	106	110	107	N	MUSKAAN CINEMA PRODUCTION P LTD	0	0	0	0	5	6	28	B	0	0	0	0	0	0	0	0	\N	\N
112246	44	DABDABAA	2002	122	6	CIL/3/77/2002-MUM	3807.37	0x000092B300000000	2002-10-28 00:00:00	ANJALI FILMS PRODUCATIONS, MUMBAI	12	87	176	CIL/271/2000-MUM	105	109	107	Y	ANJALI FILMS PRODUCATIONS, MUMBAI	15	3819.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112247	61	THE MUN-HIGH PRIESTESS OF THE LEPCHES	2005	120	7	CIS/1/1/2006-DEL	752.25	0x0000965E00000000	2005-05-24 00:00:00	BAPPY RAY	12	0	175	CIS/1/2006-DEL	105	110	107	N	ANTHROPOLOGICAL SURVEY OF INDIA  MIN OF CULTURE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112248	81	PRNGLA BHARTARI	2006	120	7	VIL/1/6/2006-DEL	0	0x000097BC00000000	2006-05-09 00:00:00	CHANDA CASSETTES	12	0	175	VIL/6/2006-DEL	106	109	107	N	CHANDA CASSETTES	0	0	0	0	5	127	26	B	0	0	0	0	0	0	0	0	\N	\N
112249	58	AVIVA LIFE INSURENACE	2006	120	7	VIS/1/138/2006-DEL	0	0x000097CA00000000	2006-05-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	175	VIS/152/2006-DEL	106	110	107	N	MOMS OUTDOOR MEDIA SOLUTION PVT LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
112250	54	VIVIAH TAAN KARKE RAVAAANGA PART-I	2005	120	7	VIS/1/139/2006-DEL	0	0x0000966500000000	2005-05-31 00:00:00	SHREE JI ARTS	12	0	175	VIS/133/2006-DEL	106	110	107	N	SHREE JI ARTS	0	0	0	0	5	46	15	B	0	0	0	0	0	0	0	0	\N	\N
112251	54	VIVIAH TAAN KARKE RAVAAANGA PART-II	2006	120	7	VIS/1/147/2006-DEL	0	0x000097D200000000	2006-05-31 00:00:00	SHREE JI ARTS	12	0	175	VIS/134/2006-DEL	106	110	107	N	SHREE JI ARTS	0	0	0	0	5	49	47	B	0	0	0	0	0	0	0	0	\N	\N
112252	81	NAUTANKI BHAKT POORAN MAL PART-III	2004	120	7	VIS/673/2004-DEL	0	0x000094D500000000	2004-04-26 00:00:00	SONOTEK CASSETTE IND	12	0	175	VIS/01/673/2004-DEL	106	110	107	N	SONOTEK CASSETTE IND	0	0	0	0	5	69	49	B	0	0	0	0	0	0	0	0	\N	\N
112253	44	ANKHON DEKHA RAGNI CONPTETITION-4	2004	120	7	VIS/871/2004-DEL	0	0x000094D800000000	2004-04-29 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/871/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	56	10	B	0	0	0	0	0	0	0	0	\N	\N
112254	81	BAHU AA GAYI BHUKAYA KE	2005	120	7	VIS/901/2004-DEL	0	0x0000962C00000000	2005-04-04 00:00:00	HARIYANA CASSETTE CO	12	0	175	VIS/01/901/2004-DEL	106	110	107	N	HARIYANA CASSETTE CO 	0	0	0	0	5	57	18	B	0	0	0	0	0	0	0	0	\N	\N
112255	61	100 KIDS SONG	2003	120	6	VFL/1/8/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	GAY BLACKSTONE TERRI PORTER	12	87	175	VFL/34/2002-MUM	106	109	108	N	MS SOUND ELECTRONICS	0	0	142	21	5	142	21	0	0	1	0	0	0	0	0	0	\N	\N
112256	48	PAYAR KE BUKHAR	2005	120	7	VIS/950/2004-DEL	0	0x0000964400000000	2005-04-28 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/950/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	58	58	B	0	0	0	0	0	0	0	0	\N	\N
112257	66	DILL KASI THUMULA	2005	120	7	VIS/05/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	MAX CASSETTE CO	12	0	175	VIS/01/05/2005-DEL	106	110	107	N	MAX CASSETTE CO	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
112258	72	HAINSI HE YA KHAINCHI HE	2005	120	7	VIS/07/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	MAX CASSETTECO	12	0	175	VIS/01/07/2005-DEL	106	110	107	N	MAX CASSETTE CO	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
112259	66	AALILI BAKARI CHHOO CHOO	2005	120	7	VIS/13/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/13/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
112260	66	SAUN MAHAIN	2005	120	7	VIS/14/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/14/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
112261	66	KAUTIK	2005	120	7	VIS/15/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/15/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
112262	44	DHANTRA NON STOP	2005	120	7	VIS/44/2005-DEL	0	0x0000962C00000000	2005-04-04 00:00:00	PRIME PRODUCTIONS PVT LTD	12	0	175	VIS/01/44/2005-DEL	106	110	107	N	PRIME PRODUCTION  PVT LTD	0	0	0	0	5	46	38	B	0	0	0	0	0	0	0	0	\N	\N
112263	72	LOON MARCH	2005	120	7	VIS/56/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/56/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
112264	81	ROOP BASANT VOL.II	2005	120	7	VIS/68/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/68/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	57	25	B	0	0	0	0	0	0	0	0	\N	\N
112265	81	JISNE RAKHE RAM MAR SAKE NA BAIRI	2005	120	7	VIS/80/2005-DEL	0	0x0000963600000000	2005-04-14 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/80/2005-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	67	53	B	0	0	0	0	0	0	0	0	\N	\N
112266	81	JULI NO.1	2005	120	7	VIS/82/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	HARIYANA CASSETTE CO	12	0	175	VIS/01/82/2005-DEL	106	110	107	N	HARIYANA CASSETTE CO 	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
112267	81	BIN NHAIYAN KI BHAH MARVAN KA BHATI	2005	120	7	VIS/84/2005-DEL	0	0x0000962C00000000	2005-04-04 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/84/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	69	13	B	0	0	0	0	0	0	0	0	\N	\N
112268	81	BIN BHAIYAN KI BHAH MARVAN KA BHATI	2005	120	7	VIS/85/2005-DEL	0	0x0000962C00000000	2005-04-04 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/85/2005-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	69	13	B	0	0	0	0	0	0	0	0	\N	\N
112269	81	MISSION HARIYANA	2005	120	7	VIS/89/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	RAJESH PRADHAN	12	0	175	VIS/01/89/2005-DEL	106	110	107	N	RAJESH PRADHAN 	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
112270	44	KRIPA KARO SHRI RADHE	2005	120	7	VIS/92/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/92/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
112271	61	ALICE IN WONDERLAND	2005	120	6	VFL/1/72/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	WALT DESNCY PICTURES INC	12	367	175	VFL/91/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUMBAI	0	0	75	0	5	75	0	0	0	1	0	0	0	0	0	0	\N	\N
112272	61	RUDYARD KILPLING - JUNGLE  BOOK	2003	120	6	VFL/1/15/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	3 TECH CORPORATION INC.,	12	87	175	VFL/72/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	104	33	5	104	33	0	0	0	0	0	0	0	0	0	\N	\N
112273	81	PAVITRA PREM KATHA PART-II SOMQATI CHHAP SINGH	2005	120	7	VIS/93/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	DHAYIA MUSIC CO	12	0	175	VIS/1/93/2005-DEL	106	110	107	N	DHAYIA MUSIC CO	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
112274	81	PAVITRA PREM KATHA PART-I SOMQATI CHHAP SINGH	2005	120	7	VIS/94/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	DHAYIA MUSIC CO	12	0	175	VIS/01/94/2005-DEL	106	110	107	N	DHAYIA MUSIC CO	0	0	0	0	5	58	50	B	0	0	0	0	0	0	0	0	\N	\N
112275	61	MARRY POPPINS	2005	120	6	VFL/1/73/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	WALT DISHEY PICTURES INC	12	367	175	VFL/98/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO PVT LTD MUMBAI	0	0	139	5	5	139	5	0	0	1	0	0	0	0	0	0	\N	\N
112276	61	THE WONDERFUL WORLD OF PUSS N BOOTS	2005	120	6	VFL/1/74/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	SALVALO BILLITERRI	12	367	175	VFL/106/2005-MUM	106	109	108	N	RADIOSTAR BROACABT P LTD MUMBAI	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
112277	61	FIST OF FEAR TOUCH OF DEATH	2003	120	6	VFL/1/18/2003-MUM	0	0x000093A400000000	2003-06-26 00:00:00	FULL RANGE SERVICE CO.,	12	87	169	VFL/102/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	80	46	5	80	46	0	0	0	0	0	0	0	0	0	\N	\N
112278	58	ALEXANDER	2005	121	6	CFL/2/5/2005-MUM	4806.20	0x000095F600000000	2005-02-09 00:00:00	T SCHULLY J KILLIK I SMITH AND MORITZ BORMAN USA	13	87	176	CFL/9/2005-MUM	105	109	108	N	E CITY ENTERTAINMENT INDIA PVT LTD MUMBAI	10	4806.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112279	61	HERO'S BLOOD	2003	120	6	VFL/1/21/2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	FULL RANGE SERVICE COMPANY	12	87	176	VFL/115/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	81	42	5	81	42	0	0	0	0	0	0	0	0	0	\N	\N
112280	61	BAD SANTA	2005	120	6	VFL/1/76/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SARAG AUBREY /JOTH CAMERON/ BOB WEINRTEIN	12	87	172	VFL/116/2005-MUM	106	109	108	N	PVR PICTURES LTD	0	0	92	38	5	92	38	0	0	0	0	0	0	0	0	0	\N	\N
112281	61	VICE ACADEMY 3	2003	120	6	VFL/1/24/2003-MUM	0	0x000093B200000000	2003-07-10 00:00:00	RICK SOLANE	12	87	172	VFL/114/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
112282	81	PAVITRA PREM KATHA PART-III SOMQATI CHHAP SINGH	2005	120	7	VIS/95/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	DHAYIA MUSIC CO	12	0	175	VIS/01/95/2005-DEL	106	110	107	N	DHAYIA MUSIC CO	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
112283	81	JHANDU KA AATANK	2005	120	7	VIS/96/2005-DEL	0	0x0000964300000000	2005-04-27 00:00:00	DHAYIA MUSIC CO	12	0	175	VIS/01/96/2005-DEL	106	110	107	N	DHAYIA MUSIC CO	0	0	0	0	5	59	31	B	0	0	0	0	0	0	0	0	\N	\N
112284	61	DIRTY DANCING:HAVANA NIGHTS	2005	120	6	VFL/1/77/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	LAWARENCEE BENDER (UNITED STATES)	12	87	176	VFL/99/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	82	38	5	82	38	0	0	0	0	0	0	0	0	0	\N	\N
112285	72	KUMLI BAND TILE DHARU BOLA	2005	120	7	VIS/98/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/98/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
112286	61	HERCULES	2005	120	6	VFL/1/78/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	RON CLEMENTS WALT DISNEY (UNITED STATES)	12	367	175	VFL/109/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	92	44	5	92	44	0	0	1	0	0	0	0	0	0	\N	\N
112287	81	MAA BAAP DUKHI BAHU BETA SUKHI	2005	120	7	VIS/104/2005-DEL	0	0x0000964300000000	2005-04-27 00:00:00	KARMA CASSETTE CO	12	0	175	VIS/01/104/2005-DEL	106	110	107	N	KARMA CASSETTE CO	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
112288	61	HEARLERS FOR ALL REASONS	2005	120	7	VIS/107/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	KARMA CASSETTE CO	12	0	175	VIS/01/107/2005-DEL	106	110	107	N	KARMA CASSETTE CO	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
112289	61	KING OF THE WIND	2005	120	6	VFL/1/79/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	PETER DREFFIL/ TRANS INTERTEL TELECOMMUNICATION	12	87	176	VFL/96/2005-MUM	106	109	108	N	VIJAY VISION	0	0	91	55	5	91	55	0	0	0	0	0	0	0	0	0	\N	\N
112290	64	HAAYE RETTONITH LALLI	2005	121	7	VIS/2/113/2005-DEL	0	0x0000964400000000	2005-04-28 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/113/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
112291	61	SHOOLIN SOCCER	2005	120	6	VFL/1/80/2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	STAR OVERSEAS ENTERTAINMENT	12	87	176	VFL/221/2005-MUM	106	109	108	N	ULTRA DISTRIBUTIONS PVT LTD MUMBAI	0	0	85	54	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
112292	60	FLIGHT 420	2005	120	6	VFL/1/81/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	U SADAAF	12	87	176	VFL/113/2005-MUM	106	109	108	N	H R ENTERPRISES MUMBAI	0	0	96	11	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
112293	61	CHIEFS	2005	120	6	VFL/1/82/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	JOHN E QUILL LAKESHARE INTERNATIONAL INC	12	87	176	VFL/148/2005-MUM	106	109	108	N	ULTRA DISTRIBUTION PVT LTD MUMBAI	0	0	206	16	5	206	16	0	0	0	0	0	0	0	0	0	\N	\N
112294	61	CUBA LIBRE	2005	120	6	VFL/1/83/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	HARVEY KEITEL LETVIA ARZA GODERICH	12	87	176	VFL/71/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	109	0	5	108	2	0	0	0	0	0	0	0	0	0	\N	\N
112295	44	BHAGAT SINGH	2002	120	6	VIL/1/2/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SAGAR ENTERTAINMENT	12	87	163	VIL/4/2002-MUM	106	109	107	Y	SAGAR ENTERTAINMENT	0	0	165	0	5	164	40	0	0	0	0	0	0	0	0	0	\N	\N
112296	61	THE BALLAD OF SAD CAFE	2005	120	6	VFL/1/84/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	PAUL BRODLEY	12	87	176	VFL/135/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	96	14	5	96	14	0	0	0	0	0	0	0	0	0	\N	\N
112297	61	JANE AUSTEN IN MANHATTAN	2005	120	6	VFL/1/85/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	ISMAIL MERCHANT	12	87	176	VFL/136/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	106	28	5	106	28	0	0	0	0	0	0	0	0	0	\N	\N
112298	61	AROUND THE WORLD WITH TIMON & PUMBAI	2005	120	6	VFL/1/86/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	WALT DISTRIBUTAR PICTURES	12	87	175	VFL/144/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	73	5	5	73	5	0	0	11	0	0	0	0	0	0	\N	\N
112299	61	RODMAN DOWN UNDER	2005	120	6	VFL/1/87/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILMS	12	87	173	VFL/122/2005-MUM	106	109	108	N	DEREYK TALKER KET MUMBAI	0	0	107	57	5	107	57	0	0	0	0	0	0	0	0	0	\N	\N
112300	61	RAY	2005	121	6	CFL/2/6/2005-MUM	4173.09	0x000095F800000000	2005-02-11 00:00:00	T HACKFORD S B H BALDWIN UNIVERSAL PICTURES USA	12	87	164	CFL/10/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	16	4173.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112301	61	MILLION DOLLAR BABY	2005	121	6	CFL/2/7/2005-MUM	3633.61	0x0000960300000000	2005-02-22 00:00:00	L ENTERTAINMENT GROUP LIC AND CLINT EASTWOOD USA	12	87	176	CFL/18/2005-MUM	105	109	108	N	E CITY FILMS FILMS INDIA PVT LTD MUMBAI	8	3633.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112302	44	TADPATI JAWANI	2005	121	6	CFL/2/8/2005-MUM	2088.18	0x0000960600000000	2005-02-25 00:00:00	FULUVIA FILM AND VIP INTERNATIONAL ITALY	13	87	176	CFL/16/2005-MUM	105	109	108	N	GOLDLINE PICTURES CHENNAI	5	2088.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112303	61	ELEKTRA	2005	121	6	CFL/2/9/2005-MUM	2671.88	0x0000961F00000000	2005-03-22 00:00:00	ARNON M AND WARNER BROS PICTURES INDIA PVT LTD	12	87	168	CFL/21/2005-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	5	2671.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112304	61	OTHER VOICES OTHER ROOM	2005	120	6	VFL/1/88/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILM'S	12	87	176	VFL/132/2005-MUM	106	109	108	N	DEREYK TALKER KCT MUMBAI	0	0	97	4	5	97	4	0	0	0	0	0	0	0	0	0	\N	\N
112305	61	THE PHANTOM OF THE OPERA	2005	121	6	CFL/2/10/2005-MUM	3862.94	0x0000962E00000000	2005-04-06 00:00:00	JOEL SCHUMACHER USA	12	87	168	CFL/34/2005-MUM	105	109	108	N	MS P V R PICTURES LTD GURGAON INDIA	8	3862.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112306	61	BORN TO FIGHT	2005	121	6	CFL/2/11/2005-MUM	2622.20	0x0000963400000000	2005-04-12 00:00:00	P P S WANGSTAPAD GOLDEN NETWORK ASIA LTD	12	87	169	CFL/43/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2622.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112307	61	BEST OF FAIRY TALE VOL.I	2005	120	7	VIS/116/2005-DEL	0	0x0000964500000000	2005-04-29 00:00:00	DEEPAK BAJAJ	12	0	175	VIS/01/116/2006-DEL	106	110	107	N	LITTLE DARLING EDUCATIONAL RHYMES 	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
112308	61	KUNDAN	2005	120	6	VFL/1/89/2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	BARBARA DE FINA STUDIO CAMAL INAGE	12	87	163	VFL/176/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
112309	44	JIGARBAAZ	2005	121	6	CFL/2/12/2005-MUM	2622.20	0x0000964500000000	2005-04-29 00:00:00	P P S WONGSTAPAD GOLDEN NETWORK ASIA LTD	13	87	169	CFL/52/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2622.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183553	61	A HELPING HAND?	1983	120	6	U-1095-MUM	14.93	0x0000779400000000	1983-10-25 00:00:00	MAADHYAM	12	363	0	B/109917-MUM	105	110	108	N	MAADHYAM	1	14.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112310	61	ALICE'S ADVENTURES IN WONDERLAND	2003	120	6	VFL/1/28/2003-MUM	0	0x000093D200000000	2003-08-11 00:00:00	JOSEPH SHATTEL	12	87	168	VFL/153/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	95	30	5	95	30	0	0	0	0	0	0	0	0	0	\N	\N
112311	61	MULTIPICATION TABLES METRIC MEASURE	2005	120	7	VIS/117/2005-DEL	0	0x0000964500000000	2005-04-29 00:00:00	DEEPAK BAJAJ	12	0	170	VIS/01/117/2005-DEL	106	110	107	N	LITTLE DARLING EDUCATIONAL RHYMES 	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
112312	61	CITYSCAPES DELHI	2005	120	7	VIS/119/2005-DEL	0	0x0000962900000000	2005-04-01 00:00:00	MEERA DEWAN	12	0	175	VIS/01/119/2005-DEL	106	110	107	N	SOUTH VIEW PRODUCTION	0	0	0	0	5	28	30	B	0	0	0	0	0	0	0	0	\N	\N
112313	59	ENTER THE NEW DRAGON - 2 A.K.A. BORN TO FIGHT	2005	121	6	CFL/2/13/2005-MUM	2622.20	0x0000964500000000	2005-04-29 00:00:00	P P S WONGSTAPAD GOLDEN NETWORK ASIA LTD HONGKONG	13	87	167	CFL/59/2005-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUMBAI	5	2622.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112314	61	BILL TED'S EXCELLENT ADVENTURE	2005	120	6	VFL/1/90/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	STUDIO CANAL	12	87	172	VFL/245/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	86	30	5	86	30	0	0	0	0	0	0	0	0	0	\N	\N
112315	61	ONCE AGAIN	2003	120	6	VFL/1/29/2003-MUM	0	0x000093DA00000000	2003-08-19 00:00:00	AMIN Q CHAUDHRI	12	87	176	VFL/159/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	89	41	5	89	41	0	0	0	0	0	0	0	0	0	\N	\N
112316	81	NATAK KITCHAK VADH VOL.I	2005	120	7	VIS/01/122/2005-DEL	0	0x0000964500000000	2005-04-29 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/122/2005-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	65	25	B	0	0	0	0	0	0	0	0	\N	\N
112317	59	SAHASAM	2005	121	6	CFL/2/14/2005-MUM	2622.20	0x0000964800000000	2005-05-02 00:00:00	P P S WONGSTAPAD GOLDEN NETWORK ASIA LTD	13	87	169	CFL/60/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2622.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112318	61	NARROW MARGIN	2005	120	6	VFL/1/91/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	STUDIO CANAL	12	87	169	VFL/252/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	93	30	5	93	30	0	0	0	0	0	0	0	0	0	\N	\N
112319	61	BATMAN BEGINS	2005	121	6	CFL/2/15/2005-MUM	3863.13	0x0000966600000000	2005-06-01 00:00:00	L J F & WARNER BROS PICTURES INDIA PVT LTD	12	87	176	CFL/81/2005-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	7	3863.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112320	61	IRON EAGLE II	2005	120	6	VFL/1/92/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	STUDIO CANAL	12	87	169	VFL/249/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	95	55	5	95	55	0	0	0	0	0	0	0	0	0	\N	\N
112321	61	MR AND MRS SMITH	2005	121	6	CFL/2/16/2005-MUM	3299.65	0x0000966E00000000	2005-06-09 00:00:00	ARNON M A G AND WARNER BROS PICT INDIA PVT LTD	12	87	176	CFL/83/2005-MUM	105	109	108	Y	WARNER BROS PICT INDIA PVT LTD	7	3299.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112322	61	CLUELESS	2005	120	6	VFL/1/93/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	PARAMOUNT HOME ENT INT	12	87	176	VFL/174/2005-MUM	106	109	108	N	SAREJERNA INDIA LTD MUMBAI	0	0	97	50	5	97	50	0	0	0	0	0	0	0	0	0	\N	\N
112323	61	THE HOSTAGE	2003	120	6	VFL/1/31/2003-MUM	0	0x000093DD00000000	2003-08-22 00:00:00	RUSTAL S DOUGHTER JR	12	87	176	VFL/158/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	79	1	5	79	1	0	0	0	0	0	0	0	0	0	\N	\N
112324	61	BATMAN BEGINS	2005	121	6	CFL/2/17/2005-MUM	15232.68	0x0000967500000000	2005-06-16 00:00:00	WARNER BROS PICTURES PVT LTD USA	12	87	168	CFL/95/2005-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	1	15232.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112325	44	BATMAN	2005	121	6	CFL/2/18/2005-MUM	3863.13	0x0000967500000000	2005-06-16 00:00:00	L J FRANCO AND WARNER BROS PICT INDIA PVT LTD	13	87	168	CFL/90/2005-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	7	3863.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112326	61	WAR OF THE WORLDS	2005	121	6	CFL/2/19/2005-MUM	3214.74	0x0000967D00000000	2005-06-24 00:00:00	K KENEDY COLIN WILSON AND PARAMOUNT PICTURES	12	87	175	CFL/104/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3214.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112327	61	QUEST OF THE DELTA KNIGHTS	2005	120	6	VFL/1/94/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	169	VFL/175/2005-MUM	106	109	108	N	MEDICEN FILMS DISTRIBUTORS MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
112328	44	MERE SHYAM CHALE AAO	2004	120	7	VIS/129/2005-DEL	0	0x000094D800000000	2004-04-29 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/129/2005-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	43	B	0	0	0	0	0	0	0	0	\N	\N
112329	61	BOOT HILL	2003	120	6	VFL/1/32/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	BOLOGINNI	12	87	169	VFL/162/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	91	55	5	91	55	0	0	0	0	0	0	0	0	0	\N	\N
112330	61	ARAHAN (THE ULTIMATE POWER)	2005	121	6	CFL/2/20/2005-MUM	3127.25	0x0000968000000000	2005-06-27 00:00:00	KIM MI HEE AND CINEMA SERVICE KOREA	12	87	169	CFL/92/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	7	3127.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112331	44	KING KONGS	2005	120	6	VFL/1/95/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	STUDIO CANAL DINE DE LAURENTIS	13	87	169	VFL/273/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	127	33	5	127	33	0	0	0	0	0	0	0	0	0	\N	\N
112332	44	WAR OF THE WORLDS (GRAHON KA MAHAYUDH)	2005	121	6	CFL/2/21/2005-MUM	3214.74	0x0000968100000000	2005-06-28 00:00:00	K KENEDY COLIN WILSON AND PARAMOUNT PICTURES USA	13	87	175	CFL/106/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA PVT LTD MUMBAI	12	3214.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112333	44	TAQDEER	2004	120	7	VIL/01/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	O P SHARMA	12	0	175	VIL/01/01/2004-DEL	106	109	107	N	O P SHARMA	0	0	0	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
112334	58	WAR OF THE WORLDS	2005	121	6	CFL/2/22/2005-MUM	3214.74	0x0000968100000000	2005-06-28 00:00:00	K KENEDY, COLIN WILSON AND PARAMOUNT PICTURES	13	87	175	CFL/105/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3214.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112335	61	DEFENDERS OF THE EARTH - THE STORY BEGINS	2005	120	6	VFL/1/96/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	HEARST ENTERTAINMENT INC	12	87	172	VFL/229/2005-MUM	106	109	108	N	STAR ENTARTENAMETN PVT LTD	0	0	88	46	5	88	46	0	0	0	0	0	0	0	0	0	\N	\N
112336	61	FANTASTIC FOUR	2005	121	6	CFL/2/23/2005-MUM	2937.69	0x0000968200000000	2005-06-29 00:00:00	E T C R L FRANCO AND WARNER BROS PICTURE INDIA	12	87	168	CFL/103/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD	6	2937.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112337	81	DHAKAR CHORA-PART I	2004	120	7	VIL/02/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	SONOTEK CASSETTES	12	0	175	VIL/01/02/2004-DEL	106	109	107	N	SONOTEK CASSETTES	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
112338	61	DARK WATER	2005	121	6	CFL/2/24/2005-MUM	2889.38	0x0000968A00000000	2005-07-07 00:00:00	BILL MECHANIC AND SPE FILMS USA	12	87	167	CFL/99/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2889.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112339	61	THE LONGEST YARD	2005	121	6	CFL/2/25/2005-MUM	2928.03	0x0000968A00000000	2005-07-07 00:00:00	JACK GIARRAPUTO AND COLUMBIA FILMS USA	12	87	169	CFL/102/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2928.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112340	61	CRAZY BOYS AND TO WAL	2005	120	6	VFL/1/97/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	MICHAL ARDAM STUDIO CANAL INAGE	12	87	172	VFL/179/2005-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
112341	59	WAR OF THE WORLDS	2005	121	6	CFL/2/26/2005-MUM	3214.74	0x0000969100000000	2005-07-14 00:00:00	KATHLEEN KENEDY AND PARAMOUNT PICTURES USA	13	87	175	CFL/124/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3214.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112342	81	SHAHI LAKARHARA PART-I	2004	120	7	VIL/04/2004-DEL	0	0x0000953100000000	2004-07-27 00:00:00	DHAIYA MUSIC	12	0	175	VIL/01/04/2004-DEL	106	109	107	N	DHAIYA MUSIC	0	0	0	0	5	73	39	B	0	0	0	0	0	0	0	0	\N	\N
112343	61	CINDERELLA MAN	2005	121	6	CFL/2/27/2005-MUM	3978.21	0x0000969100000000	2005-07-14 00:00:00	BRIAN GRAZER AND SPE FILMS USA	12	87	169	CFL/100/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	7	3978.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112344	81	SHAHI LAKARHARA PART-II	2004	120	7	VIL/05/2004-DEL	0	0x0000953100000000	2004-07-27 00:00:00	DHAIYA MUSIC	12	0	175	VIL/01/05/2004-DEL	106	109	107	N	DHAIYA MUSIC	0	0	0	0	5	71	40	B	0	0	0	0	0	0	0	0	\N	\N
112345	61	THE ISLAND	2005	121	6	CFL/2/28/2005-MUM	3759.35	0x0000969900000000	2005-07-22 00:00:00	MICHAEL BAY & WARNER BROS PICTURES PVT LTD USA	12	87	175	CFL/126/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	8	3759.35	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112346	44	DHOOM DHAMAKA	2005	121	6	CFL/2/29/2005-MUM	3127.25	0x0000969900000000	2005-07-22 00:00:00	KIM - MIHEE AND CINEMA SERVICE KOREA	13	87	169	CFL/121/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	7	3127.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112347	61	SCHOOL TIES	2005	120	6	VFL/1/98/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	STANLCY R JABLE SHERRY LANSING	12	87	176	VFL/195/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	102	58	5	102	58	0	0	0	0	0	0	0	0	0	\N	\N
112348	61	STEALTH	2005	121	6	CFL/2/30/2005-MUM	3309.00	0x000096A400000000	2005-08-02 00:00:00	LAURA ZISKIN AND COLUMBIA FILMS USA	12	87	169	CFL/129/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112349	81	RAJA MORE DHAWAH	2004	120	7	VIL/08/2004-DEL	0	0x0000953000000000	2004-07-26 00:00:00	SONOTEK CASSETTES	12	0	175	VIL/01/08/2004-DEL	106	109	107	N	SONOTEK CASSETTES	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
112350	61	THE ELEPHANT MAN	2005	120	6	VFL/1/99/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	STUDIO CANAL	12	87	176	VFL/275/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	118	40	5	118	40	0	0	0	0	0	0	0	0	0	\N	\N
112351	44	VINASHAK SHASTRA	2005	121	6	CFL/2/31/2005-MUM	3309.00	0x000096A600000000	2005-08-04 00:00:00	LAURA ZISKIN NEAL H MORITZ AND COLUMBIA FILMS USA	13	87	169	CFL/141/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112352	59	NALUGURU MONAGULLU	2005	121	6	CFL/2/32/2005-MUM	2937.69	0x000096AB00000000	2005-08-09 00:00:00	CHRIS COLUMBUS AND WARNER BROS PIC PVT LTD USA	13	87	168	CFL/137/2005-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	6	2937.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112353	61	THE FIGHTING TEMPTATIONS	2005	120	6	VFL/1/100/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	PARID GALE /LORETHA JONES JETT POLLACK	12	87	176	VFL/197/2005-MUM	106	109	108	N	SAREGAME INDIA LTD MUMBAI	0	0	117	48	5	117	48	0	0	0	0	0	0	0	0	0	\N	\N
112354	64	ASLI MUQABALA RAM VIVAH	2004	120	7	VIL/02/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	SONOTEK CASSETTES	12	0	175	VIL/01/09/2004-DEL	106	109	107	N	SONOTEK CASSETTES	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
112355	61	INTO THE BLUE	2005	121	6	CFL/2/33/2005-MUM	3042.09	0x000096AB00000000	2005-08-09 00:00:00	DAVID A ZELAN AND WARNER BROS PICT INDIA PVT LTD	12	87	169	CFL/127/2005-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	6	3042.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112356	61	MAHARAJA OF JODHPUR	2004	120	7	VIL/10/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	IQBAL MALHOTRA	12	0	175	VIL/01/10/2004-DEL	106	109	107	N	AIM TELEVISION PVT LTD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
112357	58	FANTASTIC FOUR - NAANGU THISAYA VEERANGAL	2005	121	6	CFL/2/34/2005-MUM	2937.69	0x000096AD00000000	2005-08-11 00:00:00	EMMA THOMAS AND WARNER BROS PIC PVT LTD	13	87	168	CFL/130/2005-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	6	2937.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112358	61	BEWITCHED	2005	121	6	CFL/2/35/2005-MUM	2798.01	0x000096AE00000000	2005-08-12 00:00:00	LUCY FISHER AND COLUMBIA FILMS USA	12	87	168	CFL/128/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2798.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112359	81	ROOP BASENT	2004	120	7	VIL/11/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	SONOTEK CASSETTES	12	0	175	VIL/01/11/2004-DEL	106	109	107	N	SONOTEK CASSETTE IND	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
112360	61	HARI OM	2004	121	6	CIL/2/38/2004-MUM	3137.74	0x0000953500000000	2004-07-31 00:00:00	BHARATBALA PRODUCTIONS PVT.LTD.,	12	87	176	CIL/203/2004-MUM	105	109	107	Y	BHARATBALA PRODUCTIONS PVT.LTD.,	14	3137.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112361	59	MR AND MRS.SMITH	2005	121	6	CFL/2/36/2005-MUM	3299.65	0x000096B900000000	2005-08-23 00:00:00	ARNON MILCHAN, WARNER BROS PICTURES PVT LTD	13	87	169	CFL/150/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	7	3299.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112362	61	HULLABALOO OVER GEORGIC & BONNIE'S PICTURES	2005	120	6	VFL/1/101/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	MARCHANT IVORY PRODUCTION	12	87	176	VFL/152/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISMALS PVT LTD MUMBAI	0	0	79	13	5	79	13	0	0	0	0	0	0	0	0	0	\N	\N
112363	81	JAI RAH BAWALLY BOOCHCH	2004	120	7	VIL/12/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	D K CASSETTES	12	0	175	VIL/01/12/2004-DEL	106	109	107	N	D K CASSETTES	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
112364	59	AAKASMLO BHOOKAMPAM	2005	121	6	CFL/2/37/2005-MUM	3309.00	0x000096BB00000000	2005-08-25 00:00:00	LAURA ZISKIN AND COLUMBIA FILMS USA	13	87	169	CFL/153/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD MUMBAI	7	3309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112365	81	SANT KABEER KE SHABAD VOL.VI	2004	120	7	VIL/16/2004-DEL	0	0x0000954500000000	2004-08-16 00:00:00	HARIYANA CASSETTE CO	12	0	175	VIL/01/16/2004-DEL	106	109	107	N	HARIYANA CASSETTE CO 	0	0	0	0	5	72	19	B	0	0	0	0	0	0	0	0	\N	\N
112366	54	MITTAR PYARE NA HAL MURDIAN DA KAHANA	2004	121	6	CIL/2/39/2004-MUM	4449.66	0x0000953800000000	2004-08-03 00:00:00	UNITED ENTTERTAINMENT GROUP	12	87	176	CIL/169/2004-MUM	105	109	107	Y	UNITED ENTERTAINMENT GROUP	1	4478.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183734	61	NARMADA 150 C C	1987	120	6	U-7955-MUM	30.5	0x00007C3B00000000	1987-01-28 00:00:00	FILM MEDIA.	12	92	0	B/119502-MUM	105	110	107	N	FILM MEDIA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112367	58	GARUDAN KATHUKKADANGAATHA VIMAANAM	2005	121	6	CFL/2/38/2005-MUM	3309.00	0x000096BB00000000	2005-08-25 00:00:00	LAURA ZISKIN AND COLUMBIA FILMS	13	87	169	CFL/154/2005-MUM	105	109	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112368	72	BYO	2004	120	7	VIL/17/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	ASSEM MOTION PICTURE PRODUCTION	12	0	175	VIL/01/17/2004-DEL	106	109	107	N	ASSEM MOTION PICTURE PRODUCTION	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
112369	61	ROSENCRANTZ AND GUILDENSTERN ARE DEAD	2003	120	6	VFL/1/36/2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	MICHALEL BRANDMAN	12	87	175	VFL/28/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	113	31	5	113	22	0	0	0	0	0	0	0	0	0	\N	\N
112370	58	AAKROSHAM	2005	121	6	CFL/2/39/2005-MUM	3127.25	0x000096C000000000	2005-08-30 00:00:00	KIM MI HEE AND CINEMA SERVICE KOREA	13	87	169	CFL/158/2005-MUM	105	109	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	7	3127.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112371	61	NECESSARY ROUGHNESS	2005	120	6	VFL/1/102/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	MACE NEUFELD/ ROBART REHME/ PARAMONUT	12	87	176	VFL/196/2005-MUM	106	109	108	N	SAREGAME INDIA LTD MUMBAI	0	0	103	44	5	103	44	0	0	0	0	0	0	0	0	0	\N	\N
112372	61	THE CAVE	2005	121	6	CFL/2/40/2005-MUM	2582.03	0x000096C200000000	2005-09-01 00:00:00	GARY LUCCHESI AND LAKESHORE ENTERTAINMENT USA	12	87	174	CFL/157/2005-MUM	105	109	108	N	WEG INDIA MUMBAI	6	2582.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112373	81	BATEOO DUS NUMBARI	2004	120	7	VIL/19/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	HARYANA CASSETTE IND	12	0	175	VIL/01/19/2004-DEL	106	109	107	N	HARYANA CASSETTES IND	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
112374	58	RAHASYA THEEVU MIRATTUM VIRATTAL	2005	121	6	CFL/2/41/2005-MUM	3759.35	0x000096D500000000	2005-09-20 00:00:00	WALTER F PARKES &  WARNER BROS PICTURES PVT LTD	13	87	175	CFL/175/2005-MUM	105	109	108	N	WARNER BROS PICT PVT LTD	8	3759.35	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112375	61	ARCHERS	2003	120	6	VFL/1/37/2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	MOYA LCETON	12	87	174	VFL/175/2003-MUM	106	109	108	N	SUPERFINE FILMS	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
112376	64	A HAMAR KISMIS CHHORHARE	2004	120	7	VIL/20/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/20/2004-DEL	106	109	107	N	SUPER CASSETTE  IND	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
112377	58	MR AND MRS. SMITH	2005	121	6	CFL/2/42/2005-MUM	3299.65	0x000096D800000000	2005-09-23 00:00:00	ARNON MILCHAN & WARNER BROS PICTURES PVT LTD	13	87	169	CFL/143/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	7	3299.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112378	61	BREAKING ALL THE RULES	2005	120	6	VFL/1/103/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	COLMBIC PICTURES	12	87	172	VFL/142/2005-MUM	106	109	108	N	ASIA VISION HOME ENTRTAINMENT PVT LTD MUMBAI	0	0	81	39	5	81	39	0	0	0	0	0	0	0	0	0	\N	\N
112379	44	ALIBABA AUR 40 CHOR	2004	121	6	CIL/2/41/2004-MUM	3453.21	0x0000954100000000	2004-08-12 00:00:00	SHALIMAR INTERNATIONAL	12	87	176	CIL/179/2004-MUM	105	109	107	Y	SHALIMAR INTERNATIONAL	1	3520.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112380	44	KAHANI SATYAVADI RAJA HARISH CHANDRA	2004	120	7	VIL/21/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SONOTEK CASSETTES	12	0	175	VIL/01/21/2004-DEL	106	109	107	N	SONOTEK CASSETTES	0	0	0	0	5	75	41	B	0	0	0	0	0	0	0	0	\N	\N
112381	59	KUNG FU VEERULU	2005	121	6	CFL/2/43/2005-MUM	3127.25	0x000096D800000000	2005-09-23 00:00:00	KIM MI HEE AND CINEMA SERVICE KOREA	13	87	169	CFL/159/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	7	3127.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112382	61	END OF THE LINE	2003	120	6	VFL/1/38/2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	LEWIS ALLEN PETER NEWMAN	12	87	176	VFL/172/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	103	20	5	103	20	0	0	0	0	0	0	0	0	0	\N	\N
112383	58	MARANA GUGAI	2005	121	6	CFL/2/44/2005-MUM	2582.03	0x000096E400000000	2005-10-05 00:00:00	GARY LUCCHESI AND LAKEESHORE ENTERTAINMENT USA	13	87	174	CFL/189/2005-MUM	105	109	108	N	WEG INDIA MUMBAI	6	2582.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112384	44	GUFA	2005	121	6	CFL/2/45/2005-MUM	2582.03	0x000096EC00000000	2005-10-13 00:00:00	GORY LUCHESI AND LAKESHORE ENTERTAINMENT USA	13	87	174	CFL/198/2005-MUM	105	109	108	N	WEG INDIA MUMBAI	6	2582.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112385	61	BORED SILLY	2003	120	6	VFL/1/39/2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	DAVID JAMES	12	87	176	VFL/187/2003-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	81	10	5	81	10	0	0	0	0	0	0	0	0	0	\N	\N
112386	61	MOTION FORCES ENERGY	2005	120	6	VFL/1/104/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	DISCOVERY EDUCATION	12	87	175	VFL/294/2005-MUM	106	109	108	N	BPB MULTIMEDIA	0	0	80	20	5	80	20	0	0	10	0	0	0	0	0	0	\N	\N
112387	59	MARANA PORATTAM	2005	121	6	CFL/2/46/2005-MUM	3750.35	0x000096ED00000000	2005-10-14 00:00:00	MICHAEL BAY & WARNER BROS PICTURES PVT LTD USA	13	87	175	CFL/192/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	8	3750.35	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112388	44	PINJAR	2004	120	7	VIL/26/2004-DEL	0	0x000095CE00000000	2004-12-31 00:00:00	LUCKY STAR ENTERTAINMENT LTD	12	0	175	VIL/01/26/2004-DEL	106	109	107	N	LUCKY STAR ENTERTAINMENT LTD	0	0	0	0	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
112389	61	JUST LIKE HEAVEN	2005	121	6	CFL/2/47/2005-MUM	2590.38	0x000096F000000000	2005-10-17 00:00:00	LAURIE MACDONALD & UNIVERSAL PICTURES	12	87	176	CFL/193/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	2590.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112390	44	JUNGLE MEIN DHAMAAL	2003	120	6	VFL/1/40/2003-MUM	0	0x0000941800000000	2003-10-20 00:00:00	WOLF C HARTUSIG CARL SPIEHS	13	87	174	VFL/213/2003-MUM	106	109	108	N	AMBIKA FILMS MUMBAI	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
112391	61	HOTEL RWANDA	2005	121	6	CFL/2/48/2005-MUM	3337.45	0x000096F000000000	2005-10-17 00:00:00	A KITMAN HO USA	12	87	163	CFL/194/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	6	3337.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112392	61	TARZAN IN MANHATTAN	2005	120	6	VFL/1/105/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	KELLER ENTRETAINMENT	12	87	174	VFL/289/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
112393	44	FIDA	2004	121	6	CIL/2/42/2004-MUM	3367.62	0x0000954100000000	2004-08-12 00:00:00	TIPS FILMS LTD.	12	87	176	CIL/216/2004-MUM	105	109	107	Y	TIPS FILMS LTD.	16	3370.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112394	61	INFERNO	2003	120	6	VFL/1/41/2003-MUM	0	0x0000941800000000	2003-10-20 00:00:00	KENNETH BURKE	12	87	169	VFL/188/2003-MUM	106	109	108	N	EROSMULTIMEDIA PVT LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
112395	61	CARANASOUR II	2005	121	6	CFL/2/49/2005-MUM	2235.43	0x000096F200000000	2005-10-19 00:00:00	CONCORDE NEW HORIZON EXPORT CORPORATION	12	87	175	CFL/178/2005-MUM	105	109	108	Y	MS ZACKRIA FILMS CHENNAI	4	2235.43	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
112485	61	WARHEAD	2003	122	6	VFL/3/40/2003-MUM	0	0x000093A800000000	2003-06-30 00:00:00	DANNY LERNER	12	87	169	VFL/104/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	97	26	5	97	26	0	0	0	0	0	0	0	0	0	\N	\N
112396	61	TARGET OF AN ASSASSIN	2003	120	6	VFL/1/42/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	THYS HEYRIS AND JYAN ALBERTS	12	87	176	VFL/198/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	146	43	5	95	11	0	0	0	0	0	0	0	0	0	\N	\N
112397	44	DOBAARA	2004	121	6	CIL/2/43/2004-MUM	3888.34	0x0000954200000000	2004-08-13 00:00:00	ANUSHK IMAGES PVT.LTD.,	12	87	176	CIL/208/2004-MUM	105	109	107	Y	ANUSHK IMAGES PVT. LTD.	14	3888.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112398	61	THE TRIAL OF THE INCREDIBLE HULK	2003	120	6	VFL/1/43/2003-MUM	0	0x0000941B00000000	2003-10-23 00:00:00	HUGH SPENCOR PHILLIPS	12	87	168	VFL/199/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
112399	44	HUM KAUN HAI	2004	121	6	CIL/2/44/2004-MUM	3051.73	0x0000954600000000	2004-08-17 00:00:00	4 U 2 SEE FILMS	12	368	175	CIL/212/2004-MUM	105	109	107	N	4 U 2 SEE FILMS	12	3051.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112400	44	AK-47	2004	121	6	CIL/2/45/2004-MUM	4114.65	0x0000954900000000	2004-08-20 00:00:00	TIME MAGNETICS INDIA P LTD	12	87	176	CIL/223/2004-MUM	105	109	107	Y	TIME MAGNETICS INDIA P LTD	15	4114.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112401	61	THE INCREDIBLE HULK RETURNS	2003	120	6	VFL/1/44/2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	DANIEL MCPHEE	12	87	168	VFL/192/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112402	61	RANSOM	2005	120	6	VFL/1/106/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	STUDIO CANAL	12	87	169	VFL/277/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112403	61	HAMLET	2003	120	6	VFL/1/45/2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	LAURENCE OLIVER / REGINALD BECK	12	87	166	VFL/204/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	147	56	5	147	56	0	0	0	0	0	0	0	0	0	\N	\N
112404	59	INDIALO JAMES BOND 007	2005	121	6	CFL/2/50/2005-MUM	3028.36	0x000096F300000000	2005-10-20 00:00:00	ALBERT A BROADI USA	13	87	169	CFL/200/2005-MUM	105	109	108	N	ASHOK AMRITRAJ ENTERTAINMENT PVT LTD CHENNAI	7	3028.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112405	61	IN HER SHOES	2005	121	6	CFL/2/51/2005-MUM	3600.65	0x000096FE00000000	2005-10-31 00:00:00	R SCOTT AND WARNER BROS PICT INDIA PVT LTD USA	12	87	176	CFL/202/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	7	3600.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112406	61	DEFENDERS OF THE EARTH-THE NECKLACE OF OROS	2005	120	6	VFL/1/107/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	HEARST ENTERTAINMENT INC	12	87	175	VFL/228/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	1	0	0	0	0	0	0	\N	\N
112407	61	OLIVER TWIST	2003	120	6	VFL/1/46/2003-MUM	0	0x0000942D00000000	2003-11-10 00:00:00	RONALD NEAME	12	87	176	VFL/211/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	110	47	5	110	47	0	0	0	0	0	0	0	0	0	\N	\N
112408	61	HARRY POTTER AND THE GOBLET OF FIRE	2005	121	6	CFL/2/52/2005-MUM	4501.80	0x0000970100000000	2005-11-03 00:00:00	DAVID YEMEN AND WARNER BROS PIC INDIA PVT LTD USA	12	87	175	CFL/207/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	9	4501.80	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112409	61	U- 571	2005	120	6	VFL/1/108/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	STUDIO CANAL DINO DE LAURENTIS MARTHA DE LOURENTIS	12	87	169	VFL/291/2005-MUM	106	109	108	N	CALEBRITY FILMS PVT LTD	0	0	109	10	5	109	10	0	0	0	0	0	0	0	0	0	\N	\N
112410	61	PAPARAZZI	2005	121	6	CFL/2/53/2005-MUM	2334.21	0x0000970700000000	2005-11-09 00:00:00	ICON ENTERTAINMENT INTERNATIONAL UK	12	87	169	CFL/208/2005-MUM	105	109	108	N	CELEBRITY FILMS OF INDIA LTD CHENNAI	5	2334.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112411	61	DRAGON HERO A. K. A. CHINESE HEROES	2005	121	6	CFL/2/54/2005-MUM	2733.70	0x0000970C00000000	2005-11-14 00:00:00	JEREMY CHEUNG HONG KONG	12	87	169	CFL/224/2005-MUM	105	109	108	N	GOLDLINE PICTURES CHENNAI	5	2733.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112412	61	THE INCREDIBLE ELEPHANT	2003	120	6	VFL/1/47/2003-MUM	0	0x0000943600000000	2003-11-19 00:00:00	LEANNE ARNOTT & DAVID DOERKSEN	12	368	175	VFL/227/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	90	29	5	90	29	0	0	12	24	0	0	0	0	0	\N	\N
112413	44	SANTAA WHO	2005	120	6	VFL/1/109/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	FRANK SERIAKUSA	13	87	175	VFL/185/2005-MUM	106	109	108	N	INNO VISION COMMUNICATION PVT LTD MUMBAI	0	0	89	0	5	89	0	0	0	12	0	0	0	0	0	0	\N	\N
112414	58	HARRYPOTTERUM MAYATHEEKOPAIYUM	2005	121	6	CFL/2/55/2005-MUM	4501.80	0x0000970C00000000	2005-11-14 00:00:00	DAVID YEMEN AND WARNER BROS PICT INDIA PVT LTD USA	13	87	175	CFL/226/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	9	4501.80	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112415	51	PASHUNCHA KAIVARI	2003	120	6	VFL/1/48/2003-MUM	0	0x0000943E00000000	2003-11-27 00:00:00	SOLVIO TABET	13	87	168	VFL/208/2003-MUM	106	109	108	N	AMBIKA FILMS MUMBAI	0	0	94	10	5	94	10	0	0	0	0	0	0	0	0	0	\N	\N
112416	44	HARRY POTTER AND AAG KA PYALA	2005	121	6	CFL/2/56/2005-MUM	4501.80	0x0000970E00000000	2005-11-16 00:00:00	DAVID YEMEN AND WARNER BROS PICT INDIA PVT LTD	13	87	169	CFL/227/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	9	4501.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112417	61	ICE PRINCESS	2005	120	6	VFL/1/110/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	DAVID BLACKMAN (WALT DISNEY PICTURES)	12	87	176	VFL/207/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISION PVT LTD MUMBAI	0	0	94	28	5	94	28	0	0	0	0	0	0	0	0	0	\N	\N
112418	61	HARRY POTTER & THE GOBLET OF FIRE	2005	121	6	CFL/2/57/2005-MUM	16594.23	0x0000970F00000000	2005-11-17 00:00:00	DAVID YEMEN AND WARNER BROS PICTURES PVT LTD USA	12	87	175	CFL/235/2005-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	1	16594.23	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112419	81	CHHORA OOT BAHU KASOOT	2005	120	7	VIL/13/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	HARYANA CASSETTE CO	12	0	175	VIL/13/2004-DEL	106	109	107	N	HARYANA CASSETTE CO	0	0	0	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
112420	61	ELVIS HAS LEFT THE BUILDING	2005	121	6	CFL/2/58/2005-MUM	2370.21	0x0000970F00000000	2005-11-17 00:00:00	TOVA LAITER SHARON HAREL AND CAPITAL FILMS USA	12	87	172	CFL/234/2005-MUM	105	109	108	N	E CITY FILMS INDIA PVT LTD MUMBAI	5	2370.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112421	61	STRAIGHT STORY	2005	120	6	VFL/1/111/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	STUDIO CANAL-MARY SWEENEY NEAL EDELSTEIN	12	87	176	VFL/299/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
112422	81	BETA BAANJIH KA	2005	120	7	VIL/15/2004-DEL	0	0x000095E000000000	2005-01-18 00:00:00	HARYANA CASSETTE CO	12	0	175	VIL/15//2004-DEL	106	109	107	N	HARYANA CASSETTE CO	0	0	0	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
112423	61	AFTER THE SUNSET	2005	121	6	CFL/2/59/2005-MUM	2640.14	0x0000971400000000	2005-11-22 00:00:00	NEW LINE CINEMA USA	12	87	169	CFL/220/2005-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	5	2677.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184066	44	JEWEL THIEF	1982	120	6	U-100313-MUM	70.40	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS	12	92	0	B/103423-MUM	105	110	107	N	ASHOK JAIN	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112424	61	DEFENDERS OF THE EARTH-THE BOOK OF MYSTERIES	2005	120	6	VFL/1/112/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	HEARST ENTERTAINMENT INC	12	87	175	VFL/230/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	11	0	0	0	0	0	0	\N	\N
112425	61	KILL POINT	2003	122	6	VFL/3/2/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	FRANK HARRIS AND DANE STEVEN	12	87	170	VFL/59/2002-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	88	0	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
112426	61	KING KONG	2005	121	6	CFL/2/60/2005-MUM	5169.76	0x0000972500000000	2005-12-09 00:00:00	P JACKSON FRAM WALSH AND UNIVERSAL PICTURES USA	12	87	174	CFL/260/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	18	5169.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112427	44	KING KONG	2005	121	6	CFL/2/61/2005-MUM	5169.76	0x0000972A00000000	2005-12-14 00:00:00	PITAR JACKSON AND UNIVERSAL PICTURES USA	13	87	174	CFL/261/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	18	5169.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112428	59	KING KONG	2005	121	6	CFL/2/62/2005-MUM	5169.76	0x0000972B00000000	2005-12-15 00:00:00	PETER JACKSON AND UNIVERSAL PICTURES USA	13	87	174	CFL/263/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	18	5169.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112429	61	DEFENDERS OF THE EARTH-PRINCE KROTAN	2005	120	6	VFL/1/113/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	HEARST ENTERTAINMENTINC	12	87	175	VFL/231/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
112430	58	KING KONG	2005	121	6	CFL/2/63/2005-MUM	5169.76	0x0000972B00000000	2005-12-15 00:00:00	P JACKSON FRAN WALSH AND UNIVERSAL PICTURES USA	13	87	174	CFL/262/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	18	5169.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112431	81	CHAI PANI ETC	2005	120	7	VIL/18/2004-DEL	0	0x000095D200000000	2005-01-04 00:00:00	DUNIYA VISION I PVT LTD	12	0	175	VIL/18/2004-DEL	106	109	107	N	DUNIYA VISION I PVT LTD	0	0	0	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
112432	61	NOEL	2005	121	6	CFL/2/64/2005-MUM	2646.34	0x0000973200000000	2005-12-22 00:00:00	HOWARD ROSENMAN AND CAPITOL FILMS UK	12	87	176	CFL/252/2005-MUM	105	109	108	N	KALEIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	5	2646.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112433	61	RUGRATS GO WILD	2005	120	6	VFL/1/114/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	GABOR CSUPO /ARLANE KLASKY	12	87	175	VFL/241/2005-MUM	106	109	108	N	SAREGAME INDIA LTD MUMBAI	0	0	77	28	5	77	28	0	0	1	0	0	0	0	0	0	\N	\N
112434	81	KARAMVEER PART-I	2005	121	7	VIL/22/2004-DEL	0	0x000095FC00000000	2005-02-15 00:00:00	SONOTEK CASSETTES CO	12	0	175	VIL/22/2004-DEL	106	109	107	N	SONOTEK CASSETTES CO	0	0	0	0	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
112435	61	BOLO	2005	120	6	VFL/1/115/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	RAYMOND FULL RANGE SERVES COMPANY	12	87	172	VFL/242/2005-MUM	106	109	108	N	INDO OVERSES FILMS MUMBAI	0	0	91	1	5	91	1	0	0	0	0	0	0	0	0	0	\N	\N
112436	81	KARAMVEER PART-II	2005	121	7	VIL/23/2004-DEL	0	0x000095FC00000000	2005-02-15 00:00:00	SONOTEK CASSETTES CO	12	0	175	VIL/23/2004-DEL	106	109	107	N	SONOTEK CASSETTES CO	0	0	0	0	5	88	35	B	0	0	0	0	0	0	0	0	\N	\N
112437	61	BRUCELEE: THE MAN THE MYTH	2005	120	6	VFL/1/116/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	PAL MING PRODUCTION	12	87	169	VFL/243/2005-MUM	106	109	108	N	INDO OVERSES FILMS MUMBAI	0	0	84	56	5	84	56	0	0	0	0	0	0	0	0	0	\N	\N
112438	44	SAALASAR KI GAATHA	2005	120	7	VIL/24/2004-DEL	0	0x000095F200000000	2005-02-05 00:00:00	SONOTEK CASSETTES CO	12	0	175	VIL/24/2004-DEL	106	109	107	N	SONOTEK CASSETTES CO	0	0	0	0	5	75	5	B	0	0	0	0	0	0	0	0	\N	\N
112439	61	HOUSE II	2003	122	6	VFL/3/7/2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	STEVEN PAUL	12	87	167	VFL/68/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	84	21	5	84	21	0	0	0	0	0	0	0	0	0	\N	\N
112440	41	NOIDA COMPETITION VOL I	2005	120	7	VIL/28/2004-DEL	0	0x000095FC00000000	2005-02-15 00:00:00	CHANDA CASSETTES	12	0	175	VIL/28/2004-DEL	106	109	107	N	CHANDA CASSETTES CO	0	0	0	0	5	75	38	B	0	0	0	0	0	0	0	0	\N	\N
112441	81	FAUJI KI TARAF	2005	120	7	VIL/01/2005-DEL	0	0x0000961800000000	2005-03-15 00:00:00	SONOTEK CASSETTES CO	12	0	175	VIL/01/2005-DEL	106	109	107	N	SONOTEK CASSETTES CO	0	0	0	0	5	74	1	B	0	0	0	0	0	0	0	0	\N	\N
112442	61	LAS VEGAS LADY	2003	122	6	VFL/3/11/2003-MUM	0	0x0000933400000000	2003-03-06 00:00:00	NOEL NOSSEEK	12	87	169	VFL/65/2002-MUM	106	109	108	N	ZACKRIA FILMS	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
112443	61	THE SPONGEBOB SQUAREPANTS: THE MOVIE	2005	120	6	VFL/1/117/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	DEREK DRYMEN /ALBIE HEEHT	12	87	175	VFL/260/2005-MUM	106	109	108	N	SAREGAME INDIA LTD MUMBAI	0	0	83	35	5	83	35	0	0	11	0	0	0	0	0	0	\N	\N
112444	63	RANG BARSE BABA KE KIRTAN	2005	120	7	VIL/04/2005-DEL	0	0x0000961800000000	2005-03-15 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIL/04/2004-DEL	106	109	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
112445	61	RAISING ARIZONA	2005	120	6	VFL/1/118/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	ETHAN COEN	12	87	172	VFL/253/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUMBAI	0	0	89	52	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
112446	44	HAMEN TO JO BHI DIYE SHYAM BABA NE DIYA	2005	120	7	VIL/07/2005-DEL	0	0x0000961800000000	2005-03-15 00:00:00	SUPER CASSETTES IND	12	0	175	VIL/07/2004-DEL	106	109	107	N	SUPER CASSETTES IND	0	0	0	0	5	76	18	B	0	0	0	0	0	0	0	0	\N	\N
112447	61	ENEMY MINE	2005	120	6	VFL/1/119/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	STEPHEN J FRIEDMAN	12	87	175	VFL/271/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD	0	0	103	30	5	103	30	0	0	4	0	0	0	0	0	0	\N	\N
112448	44	AMAR SHAHEED SRIDEV SUMAN	2005	120	7	VIL/10/2005-DEL	0	0x0000961900000000	2005-03-16 00:00:00	ASHA SAKLANI	12	0	175	VIL/10/2005-DEL	106	109	107	N	ASHA SAKLANI	0	0	0	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
112449	42	KRISHNA AVTARU	2005	121	7	VIL/2/16/2005-DEL	0	0x0000963300000000	2005-04-11 00:00:00	RAJESH AHUJA	13	0	175	VIL/16/2005-DEL	106	109	107	N	AMBICA FILMS	0	0	0	0	5	133	47	B	0	0	0	0	0	0	0	0	\N	\N
112450	61	SAINT MARY	2005	120	6	VFL/1/120/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	SAHER UNIVERSAL NETWORK	12	87	186	VFL/293/2005-MUM	106	109	108	N	W N MEDIA MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
112451	72	BATA KI BYOLI	2005	120	7	VIL/01/17/2005-DEL	0	0x0000963400000000	2005-04-12 00:00:00	PARNIT BADAMI	12	0	175	VIL/17/2005-DEL	106	109	107	N	DEV BHUMI FILMS	0	0	0	0	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
112452	61	TAPS	2005	120	6	VFL/1/121/2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	HOWARD B JAFFE (20TH CENTURY FOX)	12	87	176	VFL/263/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD	0	0	121	10	5	121	10	0	0	0	0	0	0	0	0	0	\N	\N
112453	64	HOLI MEIN HADKAMP	2005	120	7	VIL/01/21/2005-DEL	0	0x0000964500000000	2005-04-29 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/06/2005-DEL	106	109	107	N	SUPER CASSETE  IND	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
184488	61	STARRING NO. 1	1982	120	6	U-100379-MUM	30.48	0x0000754B00000000	1982-03-19 00:00:00	SURAJ M. RAI	12	92	0	B/103570-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112454	44	BHOJPURI CHOWKI TOD NACH PROGRAMME-PART IX	2005	121	7	VIL/02/3/2005-DEL	0	0x0000962D00000000	2005-04-05 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/03/2005-DEL	106	109	107	N	SUPER CASSETE  IND	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
112455	42	MATHA KATHA LAASH	2005	120	7	VIL/03/12/2005-DEL	0	0x0000962D00000000	2005-04-05 00:00:00	AJAY KUMAR	13	0	175	VIL/12/2005-DEL	106	109	107	N	AJAY KUMAR 	0	0	0	0	5	107	26	B	0	0	0	0	0	0	0	0	\N	\N
112456	81	BHOLE GHOTOON NA BHANGINH	2005	120	7	VIL/01/68/2005-DEL	0	0x0000967200000000	2005-06-13 00:00:00	CHANDA CASSETTE CO	12	0	175	VIL/18/2005-DEL	106	109	107	N	CHANDA CASSETTES CO	0	0	0	0	5	74	36	B	0	0	0	0	0	0	0	0	\N	\N
112457	64	BAWAAL HO JAI	2005	121	7	VIL/02/5/2005-DEL	0	0x0000969900000000	2005-07-22 00:00:00	SUPER CASSETTES IND	12	0	175	VIL/02/5/2005-DEL	106	109	107	N	SUPER CASSETTE IND	0	0	0	0	5	72	20	B	0	0	0	0	0	0	0	0	\N	\N
112458	44	VEER HAQ4EEKAT RAJ	2005	121	7	VIL/01/143/2005-DEL	0	0x0000969900000000	2005-07-22 00:00:00	CHANDA CASSETTES CO	12	0	175	VIL/02/20/2005-DEL	106	109	107	N	CHANDA CASSETTES CO	0	0	0	0	5	130	55	B	0	0	0	0	0	0	0	0	\N	\N
112459	64	BAWAAL HO JAI	2005	121	7	VIL/02/5/2005-DEL	0	0x0000969900000000	2005-07-22 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/01/23/2005-DEL	106	109	107	N	SUPER CASSETTE IND	0	0	0	0	5	72	20	B	0	0	0	0	0	0	0	0	\N	\N
112460	72	BHAD RIKHOLA LODEE	2005	120	7	VIL/01/144/2005-DEL	0	0x0000969900000000	2005-07-22 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/01/25/2005-DEL	106	109	107	N	SUPER CASSETTE IND	0	0	0	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
112461	44	BHAGWAN BUDDHA	2005	120	7	VIL/01/145/2005-DEL	0	0x0000969900000000	2005-07-22 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/01/26/2005-DEL	106	109	107	N	SUPER CASSETE  IND	0	0	0	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
112462	61	THE MAHARAJA OF JODHPUR (THE LEGACYAN)	2005	120	7	VIL/01/146/2005-DEL	0	0x000096A000000000	2005-07-29 00:00:00	IQBAL MALHOTRA	12	0	175	VIL/01/28/2005-DEL	106	109	107	N	IQBAL MALHOTRA 	0	0	0	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
112463	72	JAI MAHENDER DEVTA	2005	120	7	VIL/01/179/2005-DEL	0	0x000096AC00000000	2005-08-10 00:00:00	UNIYAL PRODUCTION	12	0	175	VIL/01/21/2005-DEL	106	109	107	N	NARESH UNIYAL	0	0	0	0	5	2	31	B	0	0	0	0	0	0	0	0	\N	\N
112464	72	SANGOG	2005	120	7	VIL/01/187/2005-DEL	0	0x000096DE00000000	2005-09-29 00:00:00	ANKITA ART ENT	12	0	175	VIL/01/30/2005-DEL	106	109	107	N	ANKITA ART ENT	0	0	0	0	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
112465	44	SASURAL MEIN JAMAYEE SASU KI TABAHI	2005	120	7	VIL/01/186/2005-DEL	0	0x000096D600000000	2005-09-21 00:00:00	MONEY FILMS	12	0	175	VIL/01/31/2005-DEL	106	109	107	N	MONEY FILMS	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
112466	44	PAAGAL DEEWAANE	2005	120	6	VFL/1/122/2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	MICHAL ARDAN	13	87	172	VFL/295/2005-MUM	106	109	108	N	STAR ENTERTAINMENT	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
112467	72	TERI SAMOUN	2005	120	7	VIL/11/2005-DEL	0	0x000096C200000000	2005-09-01 00:00:00	SANJAY KUMAR SINGH	12	0	175	VIL/11/2005-DEL	106	109	107	N	SANJAY KUMAR SINGH	0	0	0	0	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
112468	59	THE LORD OF THE RINGS	2005	120	6	VFL/1/123/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	BARRIE M OSBORNE TIM SANDERS	13	87	169	VFL/315/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	178	0	5	178	0	0	0	0	0	0	0	0	0	0	\N	\N
112469	64	NAJARIA KAHE LADAWALA	2005	120	7	VIL/01/29/2005-DEL	0	0x000096F100000000	2005-10-18 00:00:00	AHINDRA CHANDRA CHOUDHARY	12	0	175	VIL/01/29/2005-DEL	106	109	107	N	AHINDRA CHANDRA CHOUDHARY	0	0	0	0	5	2	3	B	0	0	0	0	0	0	0	0	\N	\N
112470	58	THE LORD OF THE RINGS	2005	120	6	VFL/1/124/2005-MUM	0	0x0000972B00000000	2005-12-15 00:00:00	BARRI M OSBORNE / TIM SANDERS	13	87	169	VFL/314/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	178	0	5	178	0	0	0	0	0	0	0	0	0	0	\N	\N
112471	81	BAM BAM BOLE SO NIHAL	2005	120	7	VIL/01/231/2005-DEL	0	0x000096F400000000	2005-10-21 00:00:00	SUPER CASSETTE IND	12	0	175	VIL/01/32/2005-DEL	106	109	107	N	SUPER CASSETTE IND	0	0	0	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
112472	61	MY KUNG FU 12 KICKS	2005	120	6	VFL/1/125/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	OCEAN VIDEO FULL RANGE SERVICE CO	12	87	169	VFL/276/2005-MUM	106	109	108	N	INDO OVERSES FILM MUMBAI	0	0	89	17	5	89	17	0	0	0	0	0	0	0	0	0	\N	\N
112473	60	YEH LADKA DEEWANA	2005	120	6	VFL/1/126/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	SADAAF	12	0	176	VFL/323/2005-MUM	106	109	108	N	H R ENTERPISES	0	0	0	0	5	136	30	B	0	0	0	0	0	0	0	0	\N	\N
112474	61	THE NUT CRACKER AND THE MOUSE KING	2005	120	6	VFL/1/127/2005-MUM	0	0x0000973700000000	2005-12-27 00:00:00	SVEN EBELING TELEPOOL GMBH	12	87	175	VFL/164/2005-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	83	0	5	83	0	0	0	12	0	0	0	0	0	0	\N	\N
112475	61	THE TOUGHEST MAN IN THE WORLD	2005	120	6	VFL/1/128/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	JOHN CUTTS (LAKESHORE INT)	12	87	176	VFL/305/2005-MUM	106	109	108	N	EXCE PRODUCTION AUDIO VISUALS PVT LTD MUMBAI	0	0	94	30	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
112476	61	A DEADLY SILENCE	2005	120	6	VFL/1/129/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	ROBERT GREENWALD (LAKESHORE INT)	12	87	176	VFL/298/2005-MUM	106	109	108	N	EXCE PRODUCTION AUDIO VISUALS PVT LTD MUMBAI	0	0	89	22	5	89	22	0	0	0	0	0	0	0	0	0	\N	\N
112477	61	STAR DUST	2005	120	6	VFL/1/130/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	JANINE MENLOVE CHARTEN F CIRGENAKI	12	87	175	VFL/327/2005-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD	0	0	99	50	5	99	50	0	0	4	0	0	0	0	0	0	\N	\N
112478	64	BHOJPURI CHOWKI TOD NACH PROGRAMME-PART-10	2005	121	7	VIS/01/38/2005-DEL	0	0x0000961200000000	2005-03-09 00:00:00	SUPER MAX CASSETTE IND	12	0	175	VIS/01/38/2005-DEL	106	110	107	N	SUPER MAX CASSETTE IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
112479	64	DEBU NA TA ACHAAR NAIBK	2005	121	7	VIS/01/28/2005-DEL	0	0x0000961200000000	2005-03-09 00:00:00	SUPER MAX CASSETTE IND	12	0	175	VIS/01/28/2005-DEL	106	110	107	N	SUPER MAX CASSETTE IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
112480	64	TOOFANI MUQABALA-PART I	2005	121	7	VIS/01/51/2005-DEL	0	0x0000961200000000	2005-03-09 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/51/2005-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	37	42	B	0	0	0	0	0	0	0	0	\N	\N
112481	64	TOOFANI MUQABALA-PART II	2005	121	7	VIS/01/53/2005-DEL	0	0x0000961200000000	2005-03-09 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/53/2005-DEL	106	110	107	N	CHANDA CASESSTE CO	0	0	0	0	5	49	43	B	0	0	0	0	0	0	0	0	\N	\N
112482	44	RANG AUR NOOR KI BARAAT	2005	122	7	VIS/3/2/2005-DEL	0	0x0000973400000000	2005-12-24 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/379/2005-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
112483	61	U.S.SEALS	2003	122	6	VFL/3/34/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	DANNY LERNER	12	87	169	VFL/88/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	94	3	5	94	3	0	0	0	0	0	0	0	0	0	\N	\N
112484	61	HARD JUSTICE	2003	122	6	VFL/3/39/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	BOAZ DAVIDSON,TZURY MIMON	12	87	169	VFL/101/2003-MUM	106	109	108	N	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	91	20	5	91	20	0	0	0	0	0	0	0	0	0	\N	\N
112486	64	AARA HILE CHHAPARA HILE	2005	121	7	VIS/2/1/2005-DEL	0	0x0000966B00000000	2005-06-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/120/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	62	10	B	0	0	0	0	0	0	0	0	\N	\N
112487	64	MAAR KARVAYEE KARE	2005	121	7	VIS/85/01/2005-DEL	0	0x0000967600000000	2005-06-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/121/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	46	27	B	0	0	0	0	0	0	0	0	\N	\N
112488	64	HAYE RE GHARWALI	2005	122	7	VIS/3/1/2005-DEL	0	0x0000966D00000000	2005-06-08 00:00:00	SUPER CASSETTE  IND	12	0	175	VIS/01/126/2005-DEL	106	110	107	N	SUPER CASSETTE  IND	0	0	0	0	5	55	6	B	0	0	0	0	0	0	0	0	\N	\N
112489	64	DHAEELA BAANI MARKET MARUTI HAYEE GADUYE	2005	121	7	VIS/2/2/2005-DEL	0	0x0000966E00000000	2005-06-09 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/147/2005-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
112490	61	THE GIFTED	2003	122	6	VFL/3/48/2003-MUM	0	0x000093BD00000000	2003-07-21 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	175	VFL/140/2003-MUM	106	109	108	N	DRM COMBINES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
112491	64	MOR KAREJWA KE TUKDE	2006	120	6	CIL/1/74/2006-MUM	4403.94	0x000097FB00000000	2006-07-11 00:00:00	SAIKRIPA MOVIETONE MUMBAI	12	87	176	CIL/68/2006-MUM	105	109	107	Y	SAI KRIPA MOVIETONE MUMBAI	18	4458.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112492	44	BEDA PAAR KARTE BHAGWAN AMARNATH	2006	120	6	CIL/1/75/2006-MUM	4148.19	0x000097FD00000000	2006-07-13 00:00:00	SHRI AMARNATH FILMS	12	87	176	CIL/168/2006-MUM	105	109	107	Y	SHRI AMARNATH FILMS	16	4763.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112493	61	TRAITOR'S HEART	2003	122	6	VFL/3/64/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	DANNY LERNER	12	87	176	VFL/157/2003-MUM	106	109	108	N	PGM ENTERTAINMENT PVT LTD	0	0	94	40	5	94	40	0	0	0	0	0	0	0	0	0	\N	\N
112494	63	MAA THARI OLU GHANI AWE	2006	120	6	CIL/1/76/2006-MUM	4281.51	0x000097FE00000000	2006-07-14 00:00:00	S R V PRODUCTIONS MUMBAI	12	87	176	CIL/184/2006-MUM	105	109	107	Y	S R V PRODUCTIONS MUMBAI	17	4282.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112495	61	BLOOD FIGHT	2003	122	6	VFL/3/68/2003-MUM	0	0x000093DD00000000	2003-08-22 00:00:00	FULL RANGE SERVICE COMPANY	12	87	169	VFL/128/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	95	15	5	95	15	0	0	0	0	0	0	0	0	0	\N	\N
112496	51	LEKRACHI MAYA	2006	120	6	CIL/1/77/2006-MUM	3522.34	0x000097FE00000000	2006-07-14 00:00:00	SHRI BHAVANI CHITRA COMBINES MUMBAI	12	87	176	CIL/400A/2006-MUM	105	109	107	Y	SHRI BHAVANI CHITRA COMBINES MUMBAI	15	3596.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112497	61	THE CONFESSION	2003	122	6	VFL/3/69/2003-MUM	0	0x000093DD00000000	2003-08-22 00:00:00	ALEC BALDWIN	12	87	176	VFL/161/2003-MUM	106	109	108	N	PGM ENTERTAINMENT PVT LTD	0	0	114	38	5	114	38	0	0	0	0	0	0	0	0	0	\N	\N
112498	61	BRIEF ENCOUNTER	2003	122	6	VFL/3/70/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	ITC	12	87	176	VFL/165/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
112499	64	ZHULANIYAN LAIDA RAJAJI	2006	120	6	CIL/1/78/2006-MUM	4505.82	0x000097FE00000000	2006-07-14 00:00:00	SHAGUN THEATOR MUMBAI	12	87	176	CIL/170/2006-MUM	105	109	107	Y	SHAGUN THEATOR MUMBAI	17	4505.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112500	51	MATI MAI	2006	120	6	CIL/1/80/2006-MUM	2682.63	0x0000980100000000	2006-07-17 00:00:00	CHITRA PALEKAR DNAY FLIMS MUMBAI	12	87	176	CIL/190/2006-MUM	105	109	107	N	CHITRA PALEKAR DNAY FLIMS MUMBAI	10	2682.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112501	74	PAYR KAR JEET	2006	120	6	CIL/1/81/2006-MUM	3760.33	0x0000980200000000	2006-07-18 00:00:00	PREMA FLIMS PRODUCTION JABALPUR	12	87	176	CIL/187/2006-MUM	105	109	107	N	PREMA FLIMS PRODUCTION JABLPUR	14	3760.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112502	81	PIHAR KI CHUNDADI	2006	120	6	CIL/1/82/2006-MUM	3790.80	0x0000980300000000	2006-07-19 00:00:00	LIKE MINDED FLIMS MUMBAI	12	87	176	CIL/193/2006-MUM	105	109	107	N	LIKE MINDED FLIMS MUMBAI	15	3790.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112503	61	THE HOWLING	2003	122	6	VFL/3/84/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	MICHEL FINNEL AND JACK CONARD	12	0	167	VFL/203/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	0	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
112504	61	ROYCE	2005	121	6	VFL/2/35/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	RANK	12	87	169	VFL/385/2005-MUM	106	109	108	N	ULTRA DISTRIBUTARS PVT LTD	0	0	94	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
112505	61	FAMILY OF COPS	2003	122	6	VFL/3/86/2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	PETAR BRAY	12	0	170	VFL/206/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	0	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
112506	61	TADPOLE	2003	122	6	VFL/3/87/2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	MIRAMAX FILM CORPN	12	0	176	VFL/212/2003-MUM	106	109	108	N	PVR PICTURES LTD	0	0	0	0	5	78	46	B	0	0	0	0	0	0	0	0	\N	\N
112507	61	LA CUCARACHA	2005	121	6	VFL/2/36/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	VISSON FILMS	12	87	176	VFL/45/2005-MUM	106	109	108	N	MR. DEREYK TALKER	0	0	98	50	5	98	50	0	0	0	0	0	0	0	0	0	\N	\N
112508	51	AAI SHAPATH	2006	120	6	CIL/1/83/2006-MUM	3854.77	0x0000980500000000	2006-07-21 00:00:00	OMKAR ENTERTAINMENT NERUL NAVI MUMBAI	12	87	176	CIL/192/2006-MUM	105	109	107	N	OMKAR ENTERTAINMENT NERUL NAVI MUMBAI	14	3854.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112509	51	JAI HIND	2006	120	6	CIL/1/84/2006-MUM	3114.62	0x0000980500000000	2006-07-21 00:00:00	PAPPU KHAN FLIMS AHMEDNAGAR	12	87	176	CIL/147/2006-MUM	105	109	107	Y	PAPPU KHAN FLIMS AHMEDNAGAR	13	3116.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112510	44	AJNABEE	2004	120	6	VIL/VV/1/1/2004-MUM	0	0x0000947300000000	2004-01-19 00:00:00	VINUS FLOCKES MUMBAI	12	87	176	VIL/VV/72/2003-MUM	106	109	107	Y	VINUS RECORDS TAPES PVT LTD MUMBAI	0	0	149	27	5	145	32	0	0	0	0	0	0	0	0	0	\N	\N
112511	61	OPEN RANGE	2005	121	6	VFL/2/37/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	DAVID VALDES, KEVIN COSTER, JAKE EBARTS CONTENT	12	87	169	VFL/56/2005-MUM	106	109	108	N	WEG INDIA	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
112512	61	MICHAEL JACKSON NUMBER ONE	2003	122	6	VFL/3/89/2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	SONY MUSIC INTERNATIONAL	12	0	175	VIL/254/2003-MUM	106	109	108	N	SONY MUSIC ENTERTAINMENT PVT LTD	0	0	0	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
112513	51	BAGH HATH DAKHAWOON	2006	120	6	CIL/1/86/2006-MUM	3833.81	0x0000980900000000	2006-07-25 00:00:00	VIBHA PRODUCTION PUNE	12	87	176	CIL/199/2006-MUM	105	109	107	N	VIBHA PRODUCTION PUNE	16	3833.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112514	61	COACH CARTER	2005	121	6	VFL/2/38/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	BRION ROBINS/MIKELOLLIN/DAVID GALE PARAMOUNT PIC	12	87	176	VFL/198/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	130	42	5	130	42	0	0	0	0	0	0	0	0	0	\N	\N
112515	54	MEHANDI WALE HATH	2006	120	6	CIL/1/87/2006-MUM	4310.23	0x0000980900000000	2006-07-25 00:00:00	DHILLO PRODUCTION MUMBAI	12	87	176	CIL/203/2006-MUM	105	109	107	N	DHILLO PRODUCTION MUMBAI	16	4310.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112516	61	DOWN DRAFT	2003	122	6	VFL/3/90/2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	LLOYD A SIMANDL DEBERAH THOMSON MICHAL MAZO	12	87	169	VFL/230/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
112517	61	COVER UP	2005	121	6	VFL/2/39/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	GOTHIC PICTURES CORP.-SHRON HAREL JACOB KOTZKY	12	87	169	VFL/217/2005-MUM	106	109	108	N	MEGA FILMS	0	0	77	48	5	77	48	0	0	0	0	0	0	0	0	0	\N	\N
112518	64	CHAILLA BABU	2006	120	6	CIL/1/88/2006-MUM	4576.73	0x0000980C00000000	2006-07-28 00:00:00	RAJKUMAR R PANDEY SAIDEEP FLIMS	12	87	176	CIL/139/2006-MUM	105	109	107	Y	RAJKUMAR R PANDEY SAIDEEP FLIMS	17	4576.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112519	61	THIRD MIRACLE	2005	121	6	VFL/2/40/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	AMERICAN ZOETROPE, HAFT ENTERTAINMENT	12	87	176	VFL/72/2005-MUM	106	109	108	N	STAR DISTRIBUTARES PVT.LTD.,	0	0	115	46	5	115	46	0	0	0	0	0	0	0	0	0	\N	\N
112520	44	DARWAZA BANDH RAKHO	2006	120	6	CIL/1/89/2006-MUM	2959.64	0x0000980C00000000	2006-07-28 00:00:00	R G V FLIMS PVT LTD MUMBAI	12	87	172	CIL/209/2006-MUM	105	109	107	Y	R G V FLIMS PVT LTD MUMBAI	11	2959.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112521	61	THE MANCHURIAN CANDIDATE	2005	121	6	VFL/2/41/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	PARAMOUNT HOME ENTERTAINMENT INT.	12	87	169	VFL/150/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
112522	54	ANOKHE AMAR SHAHID BABA DEEPSINGHJI	2006	120	6	CIL/1/90/2006-MUM	4294.34	0x0000980C00000000	2006-07-28 00:00:00	MATA KAULUNJI BHALAI KENDRA MUMBAI	12	87	163	CIL/148/2006-MUM	105	109	107	Y	MATA KAULUNJI BHALAI KENDRA MUMBAI	18	4301.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112523	61	SUNDANCE CASSIDY AND BUTCH THE KID	2003	122	6	VFL/3/107/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	AURTHER PITT	12	87	170	VFL/260/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	84	8	5	84	8	0	0	0	0	0	0	0	0	0	\N	\N
112524	61	I DONT WANT TO BE BORN	2003	122	6	VFL/3/108/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	NORMA CORNEY	12	87	167	VFL/242/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	90	8	5	86	52	0	0	0	0	0	0	0	0	0	\N	\N
112525	61	TO DIE FOR	2003	122	6	VFL/3/110/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	LAURA ZISKIN	12	87	170	VFL/245/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	102	15	5	102	9	0	0	0	0	0	0	0	0	0	\N	\N
112526	48	DULRUVA BABU	2006	120	6	CIL/1/92/2006-MUM	4298.00	0x0000980F00000000	2006-07-31 00:00:00	B K HOUSE MUMBAI	12	87	176	CIL/146/2006-MUM	105	109	107	N	B K HOUSE MUMBAI	18	4298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112527	61	ESCAPE FROM SOBIBOR	2003	122	6	VFL/3/111/2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	HOWARD ALSTON	12	87	163	VFL/261/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	119	9	5	119	9	0	0	0	0	0	0	0	0	0	\N	\N
112528	61	THE LAST PATROL	2005	121	6	VFL/2/42/2005-MUM	0	0x000096D400000000	2005-09-19 00:00:00	GOTHIC PICTURES CORP. JACOB KOTZKY HANAN	12	87	169	VFL/204/2005-MUM	106	109	108	N	MEGA FILMS	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
112529	61	GUM FIGHT	2005	121	6	VFL/2/43/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	A RONALD ROBIN JACK BLOOM AND MEDERN ENT	12	0	176	VFL/356/2004-MUM	106	109	108	N	ZACKENA FILMS	0	0	0	0	5	89	36	B	0	0	0	0	0	0	0	0	\N	\N
112530	61	THE NEXT MAN	2005	121	6	VFL/2/44/2005-MUM	0	0x000096DC00000000	2005-09-27 00:00:00	MARTHI BREGMAN	12	87	169	VFL/124/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST (I) PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
112531	60	LONDON SE LAHOR TAK	2005	121	6	VFL/2/45/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	SADAF	12	87	176	VFL/112/2005-MUM	106	109	108	N	H R ENTERPRISES	0	0	124	53	5	124	53	0	0	0	0	0	0	0	0	0	\N	\N
112532	61	POWER, PASSION & MURDER	2005	121	6	VFL/2/46/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	DAVID LOXTON	12	87	176	VFL/140/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST (I) PVT.LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
112533	61	ONE DOLLAR CURRY	2005	122	6	CFL/3/5/2005-MUM	2449.79	0x000095E000000000	2005-01-18 00:00:00	ASIA T.V.LTD.U K	12	87	176	CFL/2/2005-MUM	105	109	108	Y	E-CITY ENTERTAINMENT INDIA PVT.LTD.MUMBAI	5	2450.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112534	61	STAR CRYPT	2005	121	6	VFL/2/47/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILMS	12	87	175	VFL/128/2005-MUM	106	109	108	N	MR. DEREYK TALKER, KCT,	0	0	92	0	5	92	0	0	0	4	0	0	0	0	0	0	\N	\N
112535	61	DREAM MACHINE	2005	121	6	VFL/2/48/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILMS	12	87	176	VFL/129/2005-MUM	106	109	108	N	MR. DEREKY TALKER, KCT,	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
112536	44	AWARA PAGAL DEEWANA	2004	120	6	VIL/VV/1/2/2004-MUM	0	0x0000948200000000	2004-02-03 00:00:00	BESE INDUSTRES GROUP	12	87	176	VIL/VV/75/2003-MUM	106	109	107	Y	BESE INDUSTRES GROUP	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
112537	61	CRIME AND PUNISHEMENT	2005	121	6	VFL/2/49/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILMS	12	87	170	VFL/133/2005-MUM	106	109	108	N	MR. DEREYK TALKER, KCT,	0	0	122	10	5	122	10	0	0	0	0	0	0	0	0	0	\N	\N
112538	61	DARK NOVA	2005	121	6	VFL/2/50/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	TED FOX, IFM WORLD RELEASING INC.,	12	87	169	VFL/83/2005-MUM	106	109	108	N	WEG INDIA	0	0	93	0	5	91	22	0	0	0	0	0	0	0	0	0	\N	\N
112539	61	BAD MAN'S RIVER	2005	121	6	VFL/2/51/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	BENARD GORDON	12	87	169	VFL/107/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST (I) PVT.LTD.,	0	0	88	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
112540	61	'THE TEXAS CHAINSAW MASSACRE'	2005	122	6	CFL/3/7/2005-MUM	2552.04	0x000095E600000000	2005-01-24 00:00:00	MICHAEL BAY AND MIKE FLEISS NEW LINE CINEMA USA	15	87	167	CFL/268/2004-MUM	105	109	108	Y	WEG INDIA MUMBAI	6	2552.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112541	61	THE STAND	2005	121	6	VFL/2/52/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	MITCHAL GALIN	12	87	169	VFL/216/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	90	46	5	90	46	0	0	0	0	0	0	0	0	0	\N	\N
112542	44	'NASHILA BADAN'	2005	122	6	CFL/3/10/2005-MUM	1794.85	0x000095EA00000000	2005-01-28 00:00:00	JACKSONS AND ANNA PARLLAUD GERMANY	13	87	169	CFL/1/2005-MUM	105	109	108	Y	GOLDLINE PICTURES CHENNAI	5	1794.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112543	61	'CONSTANTINE'	2005	122	6	CFL/3/11/2005-MUM	3331.65	0x000095F700000000	2005-02-10 00:00:00	LORENZO DIDONAVENTURA AND WARNER BROS USA	12	87	167	CFL/8/2005-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	6	3331.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112544	58	'CONSTANTINE'	2005	122	6	CFL/3/12/2005-MUM	3331.65	0x0000960400000000	2005-02-23 00:00:00	LORENZO DIDOAVENTUREA & WARNER BROS.	13	87	167	CFL/15/2005-MUM	105	109	108	N	WARNER BROS.(F.E.) INC.	6	3331.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112545	61	THE BOOGEYMAN	2005	122	6	CFL/3/13/2005-MUM	2434.73	0x0000960500000000	2005-02-24 00:00:00	SAM RAIMI ROB TAPERT AND COLUMBIA FILMS USA	12	87	167	CFL/12/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	5	2434.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112546	61	'DANGEROUS FOREST'	2005	122	6	CFL/3/14/2005-MUM	2520.48	0x0000961000000000	2005-03-07 00:00:00	CM FILMS CO.LTD.THAILAND	12	87	167	CFL/19/2005-MUM	105	109	108	Y	SHAN MOVIE INTERNATIONAL CHENNAI	6	2521.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112547	44	KAAFILA	2004	120	6	VIL/VV/1/3/2004-MUM	0	0x0000948200000000	2004-02-03 00:00:00	SUBHASH R DURAGKAR MUMBAI	12	87	176	VIL/VV/68/2003-MUM	106	109	107	Y	SUBHASH R DURAGKAR MUMBAI	0	0	104	34	5	102	18	0	0	0	0	0	0	0	0	0	\N	\N
112548	64	CHALAT MUSAFFIR MOHA LIYA RE	2006	121	6	CIL/2/5/2006-MUM	4374.05	0x0000976000000000	2006-02-06 00:00:00	TRIVENI KALA MANDIR	12	87	176	CIL/26/2006-MUM	105	109	107	Y	TRIVENI KALA MANDIR	16	4374.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112549	44	ANKUSH	2004	120	6	VIL/VV/1/4/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	SUBHASH R DURAGKAR MUMBAI	12	87	176	VIL/VV/73/2003-MUM	106	109	107	Y	SUBHASH R DURAGKAR MUMBAI	0	0	116	13	5	116	13	0	0	0	0	0	0	0	0	0	\N	\N
112550	44	HATYA - THE MURDER	2004	121	6	CIL/2/62A/2004-MUM	3619.31	0x0000957600000000	2004-10-04 00:00:00	SWASTIKA PRODUCTION	12	87	176	CIL/262/2004-MUM	105	109	107	Y	RAJ RISHI FILMS	16	3646.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112551	51	ZOONJ EKAKI	2004	121	6	CIL/2/71/2004-MUM	3971.79	0x000095A400000000	2004-11-19 00:00:00	R.S PATIL GURUSHREE CHITRA	12	87	176	CIL/312/2004-MUM	105	109	107	Y	R.S PATIL GURUSHREE CHITRA	14	3980.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112552	51	JAI MAHARASHTRA	2004	121	6	CIL/2/77/2004-MUM	4271.45	0x000095C300000000	2004-12-20 00:00:00	KAVIRAJ FILMS	12	87	176	CIL/333/2004-MUM	105	109	107	Y	KAVIRAJ FILMS	15	4289.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112553	44	KRANTI	2004	120	6	VIL/VV/1/5/2004-MUM	0	0x000094A500000000	2004-03-09 00:00:00	VICKY FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/71/2003-MUM	106	109	107	Y	VICKY FILMS PVT LTD MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
112554	51	LEK LADKI YA GHARCHI	2004	121	6	CIL/2/82/2004-MUM	3666.59	0x000095CE00000000	2004-12-31 00:00:00	VIMAL PRODUCTIONS.	12	87	176	CIL/363/2004-MUM	105	109	107	N	VIMAL PRODUCTIONS.	13	3684.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112555	44	PAGE 3	2004	121	6	CIL/2/83A/2004-MUM	3762.77	0x000095CE00000000	2004-12-31 00:00:00	LIGHT HOUSE FILMS (MUMBAI) PVT. LTD.	12	87	176	CIL/372/2004-MUM	105	109	107	N	LIGHT HOUSE FILMS (MUMBAI) PVT. LTD.	15	3762.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112556	51	AAROP - THE BLAME	2004	121	6	CIL/2/84/2004-MUM	3503.30	0x000095CE00000000	2004-12-31 00:00:00	SAPTADEVATA CHITRA.	12	87	169	CIL/373/2004-MUM	105	109	107	Y	SAPTADEVATA CHITRA.	14	3504.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112557	44	HOWLING A.K.A. INSAAN BANA SHAITAAN	2005	122	6	VFL/3/1/2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	MICHAEL FINNAL & JACK CONARD	13	87	167	VFL/277/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	83	55	5	83	55	0	0	0	0	0	0	0	0	0	\N	\N
112558	44	AN EYE FOR AN EYE	2005	122	6	VFL/3/3/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	FRANK CAPRA JR	13	87	170	VFL/26/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	102	32	5	102	32	0	0	0	0	0	0	0	0	0	\N	\N
112559	44	AAP MUJHE ACHCHE LAGNE LAGE	2004	120	6	VIL/VV/1/6/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	MK FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/10/2004-MUM	106	109	107	Y	MK FILMS PVT LTD MUMBAI	0	0	167	35	5	167	35	0	0	0	0	0	0	0	0	0	\N	\N
112560	61	SHADOW OF  THE COBRA	2005	122	6	VFL/3/6/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BEN GANNON	12	87	170	VFL/265/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	104	24	5	104	24	0	0	0	0	0	0	0	0	0	\N	\N
112561	61	NOTHING BUT THE NIGHT	2005	122	6	VFL/3/8/2005-MUM	0	0x000095E200000000	2005-01-20 00:00:00	RANK	12	87	167	VFL/270/2004-MUM	106	109	108	N	ULTRA DISTRIBUTARES PVT LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
112562	61	THE NEXT BEST THING	2005	122	6	VFL/3/9/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	TOM ROSENBERG LESLIE DIXON LINNE RADMIN TAKESHORE	12	87	176	VFL/279/2004-MUM	106	109	108	N	WEG INDIA	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
112563	61	WHEN THE PARTY IS OVER	2005	122	6	VFL/3/10/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	JAMES A. HOLT, ANN WYCOFF, MATHEW IRMAS	12	87	176	VFL/285A/2004-MUM	106	109	108	N	RUBY FILMS MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
112564	61	ABRAXAS	2005	122	6	VFL/3/12/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	DAVID MITCHELL	12	87	169	VFL/292/2004-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS	0	0	86	7	5	86	7	0	0	0	0	0	0	0	0	0	\N	\N
112565	61	THE MASTER DEMON	2005	122	6	VFL/3/14/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	ERIC LEE	12	87	169	VFL/300/2004-MUM	106	109	108	Y	DEREYK TALKER, KCT	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
112566	61	TO WALK WITH LIONS	2005	122	6	VFL/3/15/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	PIETER KROONENBURG & JULIE ALLAN	12	87	176	VFL/294/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
112567	61	SPANISH JUDGES	2005	122	6	VFL/3/16/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	RICHARD MANN BETSY CHASSE	12	87	170	VFL/311/2004-MUM	106	109	108	N	DEREYK TALKER, KCT	0	0	96	23	5	96	23	0	0	0	0	0	0	0	0	0	\N	\N
112568	61	TORMENT	2005	122	6	VFL/3/17/2005-MUM	0	0x000095F400000000	2005-02-07 00:00:00	SAMSON ALBANION & JOHN HOPKINS.	12	87	169	VFL/302/2004-MUM	106	109	108	N	RUBY FILMS.	0	0	79	41	5	79	41	0	0	0	0	0	0	0	0	0	\N	\N
112569	61	SINS	2005	122	6	VFL/3/20/2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	LAKE SHORE INTERNATIONAL, STEVE KRANITZ	12	87	176	VFL/7/2005-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	135	20	5	135	20	0	0	0	0	0	0	0	0	0	\N	\N
112570	61	DARK TIDES	2005	122	6	VFL/3/21/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	VICTORIA LANG	12	87	170	VFL/309/2004-MUM	106	109	108	N	DEREYK TALKER, KCT	0	0	84	38	5	84	38	0	0	0	0	0	0	0	0	0	\N	\N
112571	61	MY FIRST MISTER	2005	122	6	VFL/3/25/2005-MUM	0	0x000095FF00000000	2005-02-18 00:00:00	GERALD GREEN JANE GOLDENING CAROL BAUM	12	87	176	VFL/322/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	104	43	5	104	43	0	0	0	0	0	0	0	0	0	\N	\N
112572	61	ANIMAL FACTORY	2005	122	6	VFL/3/26/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	JULIE YORN, ANDREW STEVENS	12	87	170	VFL/304/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	90	36	5	90	36	0	0	0	0	0	0	0	0	0	\N	\N
112573	44	HUM HAI KAMAL KE	2004	120	6	VIL/VV/1/7/2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	TRIDEV FILMS MUMBAI	12	87	176	VIL/VV/5/2004-MUM	106	109	107	Y	TRIDEV FILMS MUMBAI	0	0	118	4	5	118	4	0	0	0	0	0	0	0	0	0	\N	\N
112574	61	DEATH ON THE NILE	2005	122	6	VFL/3/27/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	JOHN BRABOURNE & RICHARD B. GOODWIN.	12	87	170	VFL/323/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
112575	61	VOODOO MARDI GRAS	2005	122	6	VFL/3/29/2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	DANIEL ZIRILLI.	12	87	170	VFL/299/2004-MUM	106	109	108	Y	DEREYK TALKER, KCT	0	0	75	50	5	75	46	0	0	0	0	0	0	0	0	0	\N	\N
112576	61	SHARK IN A BOTTLE	2005	122	6	VFL/3/31/2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	RICHARD C. MANN & MICHAEL A. CANDELA	12	87	170	VFL/312/2004-MUM	106	109	108	N	DEREYK TALKER, KCT	0	0	88	23	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
112577	44	LOWN MOER MAN	2005	122	6	VFL/3/32/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	DISCOVERY VIDEO AND LASER CO PVT LTD	13	87	168	VFL/327/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD	0	0	101	50	5	101	50	0	0	0	0	0	0	0	0	0	\N	\N
112578	61	JURASSIC WOMEN	2005	122	6	VFL/3/33/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	JED NOLAN	12	87	169	VFL/328/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
112579	61	VICIOUS CIRCLE	2005	122	6	VFL/3/34/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	SCOTT FARELL	12	87	170	VFL/298/2004-MUM	106	109	108	Y	DEREYK TALKER, KCT	0	0	92	11	5	91	56	0	0	0	0	0	0	0	0	0	\N	\N
112580	61	CRIMINAL INSTINCT - THE WANDERING SOUL	2005	122	6	VFL/3/35/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	SHAFTIESBURG FILMS, CARLTON AMERICA	12	87	170	VFL/333/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	85	29	5	85	29	0	0	0	0	0	0	0	0	0	\N	\N
112581	44	KAUN SACHCHA KAUN JHOOTHA	2004	120	6	VIL/VV/1/8/2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	R V PRODUCTIONS	12	87	176	VIL/VV/8/2004-MUM	106	109	107	Y	GLOBE ENTERTAINMENT MUMBAI	0	0	118	22	5	118	22	0	0	0	0	0	0	0	0	0	\N	\N
112582	61	KILL ME AGAIN	2005	122	6	VFL/3/36/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	ITC	12	87	170	VFL/338/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	92	41	5	92	41	0	0	0	0	0	0	0	0	0	\N	\N
112583	61	GROTESQUE	2005	122	6	VFL/3/39/2005-MUM	0	0x0000962D00000000	2005-04-05 00:00:00	JOE TORNATORE	12	87	167	VFL/347/2004-MUM	106	109	108	Y	KCT, DEREYK TALKER	0	0	92	55	5	92	51	0	0	0	0	0	0	0	0	0	\N	\N
112584	59	HANUMAN JAI BAJRANG BALI	2006	120	6	CIL/1/91/2006-MUM	2526.52	0x0000980F00000000	2006-07-31 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	13	87	168	CIL/212/2006-MUM	105	109	107	N	HYDRABAD INNOVATIONS HYDRABAD	10	2526.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112585	61	THE SIN EATER	2005	122	6	VFL/3/41/2005-MUM	0	0x0000962F00000000	2005-04-07 00:00:00	CRAIG BAUMGARTEN	12	87	167	VFL/359/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	97	58	5	97	58	0	0	0	0	0	0	0	0	0	\N	\N
112586	61	URBAN GHOST STORY	2005	122	6	VFL/3/44/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	VISION FILM	12	87	167	VFL/360/2004-MUM	106	109	108	Y	KCT, DEREYK TALKER	0	0	84	37	5	84	34	0	0	0	0	0	0	0	0	0	\N	\N
112587	44	9 1/2 WEEK	2005	122	6	VFL/3/45/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	ANTONY ROOFAS, MEEKAR GROUP INTERNATIONAL	13	87	176	VFL/393/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD	0	0	95	55	5	95	55	0	0	0	0	0	0	0	0	0	\N	\N
112588	61	COMMITTED	2005	122	6	VFL/3/46/2005-MUM	0	0x0000965900000000	2005-05-19 00:00:00	MARLEN HECHI - DEAN SILVERS.	12	87	176	VFL/382/2004-MUM	106	109	108	N	PVR PICTURES LTD	0	0	93	41	5	93	41	0	0	0	0	0	0	0	0	0	\N	\N
112589	61	LAWN DOGS	2005	122	6	VFL/3/47/2005-MUM	0	0x0000965900000000	2005-05-19 00:00:00	RANK.	12	87	176	VFL/379/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	96	38	5	96	38	0	0	0	0	0	0	0	0	0	\N	\N
112590	44	PRASHNA CHINHA-ENCOUNTER THE KILLING	2004	120	6	VIL/VV/1/9/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	BHAGWATI SAMARTHA PICTURES MUMBAI	12	87	176	VIL/VV/4/2004-MUM	106	109	107	Y	SHRUNGAR FILMS PVT LTD MUMBAI	0	0	129	20	5	128	50	0	0	0	0	0	0	0	0	0	\N	\N
112591	61	BOYS AND GIRLS	2005	122	6	VFL/3/48/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	JAY COHEN - LEE GOTTSEGEN	12	87	176	VFL/381/2004-MUM	106	109	108	N	PVR PICTURES LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112592	61	PHYSICAL EVIDENCE	2005	122	6	VFL/3/49/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	RANK	12	87	170	VFL/388/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
112593	44	SARHAD PAAR- A NEW DON	2006	121	6	CIL/2/7/2006-MUM	3141.57	0x0000976200000000	2006-02-08 00:00:00	NIMBUS MOTION PICTURES  MUMBAI	12	0	176	CIL/331/2005-MUM	105	109	107	Y	NIMBUS MOTION PICTUERES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112594	44	SHADOW WARRIOR AAKHRI YODHA	2005	122	6	VFL/3/50/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	KEVIN BEGGS AND PAUL GAJERO	13	87	169	VFL/20/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	89	37	5	89	37	0	0	0	0	0	0	0	0	0	\N	\N
112595	44	FIGHT CLUB	2006	121	6	CIL/2/8/2006-MUM	4225.86	0x0000976400000000	2006-02-10 00:00:00	SOHAIL KHAN PRODUCTION	12	87	169	CIL/13/2006-MUM	105	109	107	Y	SOHAIL KHAN PRODUKTION	16	4261.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112596	44	BODY OF EVIDENCE	2005	122	6	VFL/3/51/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	DINO DE LAURENTIS	13	87	170	VFL/376/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD	0	0	85	7	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
112597	61	HORROR EXPRESS	2005	122	6	VFL/3/52/2005-MUM	0	0x0000966500000000	2005-05-31 00:00:00	BERNARD GARDON	12	87	167	VFL/10/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	86	16	5	86	16	0	0	0	0	0	0	0	0	0	\N	\N
112598	61	DEAD END CITY	2005	122	6	VFL/3/53/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	PETER YUVAL, TRANS ENTERTELECOMMUNICATIONS	12	87	169	VFL/85/2005-MUM	106	109	108	Y	VIJAY VISION	0	0	87	13	5	87	13	0	0	0	0	0	0	0	0	0	\N	\N
112599	44	FISTFUL OF DOLLARS	2005	122	6	VFL/3/54/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	HARRY COLOMBO, JOLLY FILMS	13	87	169	VFL/23/2005-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD	0	0	92	15	5	92	15	0	0	0	0	0	0	0	0	0	\N	\N
112600	44	JO ANDER FIT WOH BAHAR BHI HIT	2006	121	6	CIL/2/13/2006-MUM	3643.38	0x0000977800000000	2006-03-02 00:00:00	VISION CREATION	12	87	176	CIL/384/2005-MUM	105	109	107	Y	VISION CREATION	7	3660.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112601	61	JACK THE RIPPER	2005	122	6	VFL/3/55/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	KLAUS KLINSKI	12	87	170	VFL/17/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	75	57	5	75	57	0	0	0	0	0	0	0	0	0	\N	\N
112602	44	KALIYO KA CHAMAN	2005	122	6	VFL/3/56/2005-MUM	0	0x0000966C00000000	2005-06-07 00:00:00	ANDREW STEVENS	13	87	169	VFL/377/2004-MUM	106	109	108	N	VENUS FILMS INTERNATIONALS	0	0	81	11	5	79	53	0	0	0	0	0	0	0	0	0	\N	\N
112603	61	THE IN - LAWS	2005	122	6	VFL/3/57/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	BILL GERBER, JR. JOEL SIMON	12	87	170	VFL/26/2005-MUM	106	109	108	N	WEG INDIA.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
112604	61	THE GIRL NEXT DOOR	2005	122	6	VFL/3/58/2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	HARRY GITTES	12	87	172	VFL/383/2004-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO WORLD PVT LTD	0	0	99	53	5	98	29	0	0	0	0	0	0	0	0	0	\N	\N
112605	61	CHASING ANY	2005	122	6	VFL/3/59/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	SCOTT MOSIER - KEVIN SMITH	12	87	169	VFL/380/2004-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	108	30	5	107	42	0	0	0	0	0	0	0	0	0	\N	\N
112606	61	BACK FIRE	2005	122	6	VFL/3/60/2005-MUM	0	0x0000967300000000	2005-06-14 00:00:00	ITC	12	87	169	VFL/378/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	88	47	5	87	23	0	0	0	0	0	0	0	0	0	\N	\N
112607	61	BEYOND EVIL	2005	122	6	VFL/3/61/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	AIM PICTURES - HERB FREED	12	87	167	VFL/31/2005-MUM	106	109	108	N	ACE VIDEO PVT LTD	0	0	97	25	5	97	25	0	0	0	0	0	0	0	0	0	\N	\N
112608	61	POSSESSION OF JOEL DELANEY	2005	122	6	VFL/3/62/2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	RANK	12	87	170	VFL/387/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	103	37	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
112609	61	THE STEP FATHER II	2005	122	6	VFL/3/63/2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	RANK	12	87	170	VFL/386/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	84	5	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
112610	61	FIVE ACES	2005	122	6	VFL/3/64/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	ASHOK AMRITRAI / ANDREW STEVENS	12	87	176	VFL/296/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	95	58	5	95	58	0	0	0	0	0	0	0	0	0	\N	\N
112611	61	THE WHOLE TEN YARDS	2005	122	6	VFL/3/65/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	ALLAN KAUFMEN ARNOLD AIFKIN ELIE SAMAHA,	12	87	176	VFL/25/2005-MUM	106	109	108	Y	WEG INDIA	0	0	100	0	5	99	28	0	0	0	0	0	0	0	0	0	\N	\N
112612	73	THE KISS OF THE COBRA	2005	122	6	VFL/3/66/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	AUGISTP CAMINITO	12	87	170	VFL/11/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	90	0	5	89	6	0	0	0	0	0	0	0	0	0	\N	\N
112613	61	THE FIRST 9 1/2 WEEKS	2005	122	6	VFL/3/67/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	BARRY BARNHOLTS AND TOM REEVE	12	87	176	VFL/364/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	86	0	5	84	53	0	0	0	0	0	0	0	0	0	\N	\N
112614	61	SEX AT 24 FRAMES PER SECOND	2005	122	6	VFL/3/68/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	STEVEN SMITH	12	87	176	VFL/395/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	82	0	5	80	49	0	0	0	0	0	0	0	0	0	\N	\N
112615	44	BLIND  HEAT	2005	122	6	VFL/3/69/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	HARRY JOHN TUBE	13	87	170	VFL/43/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASURE CO.PVT.LTD.,	0	0	89	52	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
112616	61	THNIGS YOU CAN TELL JUST BY LOOKING AT HER	2005	122	6	VFL/3/70/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	MGM/UA	12	87	176	VFL/34/2005-MUM	106	109	108	N	ULTRA DISTRIBUTAR PVT.LTD.,	0	0	104	38	5	103	15	0	0	0	0	0	0	0	0	0	\N	\N
112617	61	ALIEN RESURRECTION	2005	122	6	VFL/3/71/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	BILL BADALATO	12	87	169	VFL/22/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS  AUDIO PVT. LTD.,	0	0	109	45	5	109	32	0	0	0	0	0	0	0	0	0	\N	\N
112618	61	LEAVING LAS VEGAS	2005	122	6	VFL/3/72/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	LILA CAZE'S	12	87	176	VFL/368/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	104	0	5	101	17	0	0	0	0	0	0	0	0	0	\N	\N
112619	44	PRAAN JAYE PAR SHAAN NA JAYE	2004	120	6	VIL/VV/1/11/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	MIND BLOWING MOVES MUMBAI	12	87	176	VIL/VV/9/2004-MUM	106	109	107	Y	MIND BLOWING MOVES MUMBAI	0	0	121	12	5	121	12	0	0	0	0	0	0	0	0	0	\N	\N
112620	61	ALEX & EMMA	2005	122	6	VFL/3/73/2005-MUM	0	0x0000969700000000	2005-07-20 00:00:00	ROB REINER JEREMY LEVEN, ALAN, GREIMEN, TOD BLACK,	12	87	176	VFL/49/2005-MUM	106	109	108	N	WEG INDIA	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
112621	61	NO WHERE LAND	2005	122	6	VFL/3/74/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	VISION FILMS	12	87	170	VFL/44/2005-MUM	106	109	108	N	MR. DEREYK TALKER,KCT,	0	0	84	11	5	84	11	0	0	0	0	0	0	0	0	0	\N	\N
112622	44	BASIC A.K.A VIDROHI THE TRAITOR	2005	122	6	VFL/3/75/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	MIKE MADEVOY ARNIE MESSER JAMES WANDERBOLT	13	87	169	VFL/57/2005-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
112623	64	HAMKA AISA WAISA NA SAMZA	2006	121	6	CIL/2/19/2006-MUM	4190.12	0x000097AA00000000	2006-04-21 00:00:00	SILVER SCREEN CREATION MUMBAI	12	87	176	CIL/85/2006-MUM	105	109	107	Y	SILVER SCREEN CREATION MUMBAI	18	4190.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112624	43	KARMBHOOMI GUJRATNI	2006	121	6	CIL/2/21/2006-MUM	4270.87	0x000097AF00000000	2006-04-26 00:00:00	GAMI FLIMS SURAT	12	87	176	CIL/8/2006-MUM	105	109	107	Y	GAMI FLIMS SURAT	15	4311.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112625	44	BEYOND JUSTICE A.K.A KANOO SE DOOR	2005	122	6	VFL/3/76/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	MIKE MADEVOY ARNIE MESSER JAMES WANDER MICHAE	13	87	169	VFL/58/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	91	30	5	91	30	0	0	0	0	0	0	0	0	0	\N	\N
112626	44	NAKHAREWALI	2005	122	6	VFL/3/77/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	LORRI MILLER AND DANIELRASKOV	13	87	176	VFL/59/2005-MUM	106	109	108	N	VENUS FILMS INTERNATIONALS	0	0	71	58	5	71	58	0	0	0	0	0	0	0	0	0	\N	\N
112627	61	FINAL CUT	2005	122	6	VFL/3/78/2005-MUM	0	0x000096A600000000	2005-08-04 00:00:00	VISION FILMS	12	87	170	VFL/46/2005-MUM	106	109	108	N	MR. DEREYK TALKER, KCT,	0	0	89	33	5	85	46	0	0	0	0	0	0	0	0	0	\N	\N
112628	61	DISH DOG'S	2005	122	6	VFL/3/79/2005-MUM	0	0x000096A600000000	2005-08-04 00:00:00	VISION	12	87	176	VFL/47/2005-MUM	106	109	108	N	MR. DEREYK TALKER, KCT,	0	0	92	32	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
112629	44	DEATH BEFORE DISHONOUR AND SHERDIL SIPAHI	2005	122	6	VFL/3/80/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	LAWRENCE QUBIC	13	87	169	VFL/62/2005-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.,	0	0	90	50	5	90	50	0	0	0	0	0	0	0	0	0	\N	\N
112630	44	STONE COLD	2005	122	6	VFL/3/81/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	MEEKER GROUP INTERNATIONAL, YARM BEN AMI	13	87	170	VFL/63/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASURE CO. PVT.LTD.,	0	0	86	22	5	86	22	0	0	0	0	0	0	0	0	0	\N	\N
112631	61	HEROINE OF HELL	2005	122	6	VFL/3/82/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	VISION FILMS	12	87	170	VFL/60/2005-MUM	106	109	108	N	M/S.DEREYK TALKER, KCT,	0	0	86	32	5	86	32	0	0	0	0	0	0	0	0	0	\N	\N
112632	61	STARK WEATHER	2005	122	6	VFL/3/83/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	MARK BOOT & JUSTIN PEYTON, BOOKMARK PICTURES	12	87	170	VFL/66/2005-MUM	106	109	108	N	WEG INDIA	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112633	51	ATA MI KASHI DISATE	2006	121	6	CIL/2/24/2006-MUM	4250.63	0x000097B100000000	2006-04-28 00:00:00	SAMYAK DEEP PRODUCTION	12	87	176	CIL/118/2006-MUM	105	109	107	Y	SAMYAK DEEP PRODUCTION	15	4275.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112634	51	DIVSEN DIVAS	2006	121	6	CIL/2/25/2006-MUM	3199.60	0x000097B800000000	2006-05-05 00:00:00	MILIND LELE, SARANSH ADS PUNE	12	87	176	CIL/96/2006-MUM	105	109	107	Y	MILIND LELE, SARANSH ADS PUNE	12	3248.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112635	44	JODI KYA BANAYI WAH WAH RAMJI	2004	120	6	VIL/VV/1/12/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	ARC ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/13/2004-MUM	106	109	107	Y	ARC ENTERTAINMENT PVT LTD MUMBAI	0	0	129	59	5	129	59	0	0	0	0	0	0	0	0	0	\N	\N
112636	44	GUMNAM- THE MISTRY	2006	121	6	CIL/2/27/2006-MUM	3515.16	0x000097BB00000000	2006-05-08 00:00:00	SHUBIR S MUKHARJI PRODUCTION PVT LTD MUMBAI	12	87	175	CIL/5/2006-MUM	105	109	107	N	SHUBIR S MUKHARJI PRODUCTION PVT LTD MUMBAI	15	3515.16	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
112637	44	GURU MAHAGURU	2004	120	6	VIL/VV/1/13/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	P K ARTS CREATIONS MUMBAI	12	87	176	VIL/VV/16/2004-MUM	106	109	107	Y	MADHU ENTERTAINMENT AND MIDIYA PVT LTD MUMBAI	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
112638	44	DEADLINE- SIRF 24 GHANTE	2006	121	6	CIL/2/29/2006-MUM	2792.00	0x000097BD00000000	2006-05-10 00:00:00	PLUS ENTERTAINMENT PVT LTD	12	87	176	CIL/64/2006-MUM	105	109	107	N	PLUS ENTERTAINMENT PVT LTD	12	2792.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112639	44	KYON	2004	120	6	VIL/VV/1/15/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	EXCEL VISIONS AND CONCEPTS MUMBAI	12	87	176	VIL/VV/15/2004-MUM	106	109	107	Y	EXCEL VISIONS AND CONCEPTS MUMBAI	0	0	129	34	5	129	34	0	0	0	0	0	0	0	0	0	\N	\N
112640	61	HOUSE OF SAND AND FOG	2005	122	6	VFL/3/84/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	MICHAEL LANDON VADIM PERELMAN, CONTENT INTL FILM	12	87	176	VFL/50/2005-MUM	106	109	108	N	WEG INDIA	0	0	127	0	5	126	58	0	0	0	0	0	0	0	0	0	\N	\N
112641	61	HELL MASTER	2005	122	6	VFL/3/85/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	VISION FILMS	12	87	167	VFL/52/2005-MUM	106	109	108	N	MR. DEREK TALKER, KCT	0	0	88	51	5	86	21	0	0	0	0	0	0	0	0	0	\N	\N
112642	44	DEAD EVIDENCE	2005	122	6	VFL/3/86/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	TIM SANDERS SOUTH PACIFIC PICTURES	13	87	167	VFL/80/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASER CO. PVT.LTD.,	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
112643	61	BRITHDAY GIRL	2005	122	6	VFL/3/87/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	STEVE CUTICRORCN, DCAA PHILLIPS GOTHIC PICTURES	12	87	169	VFL/203/2005-MUM	106	109	108	N	MEGA FILMS	0	0	73	33	5	73	33	0	0	0	0	0	0	0	0	0	\N	\N
112644	44	LOVE KE CHAKKAR MAIN	2006	121	6	CIL/2/30/2006-MUM	3657.32	0x000097C600000000	2006-05-19 00:00:00	MANAS PRODUCTION MUMBAI	12	87	172	CIL/392/2005-MUM	105	109	107	N	MANAS PRODUCTION MUMBAI	14	3657.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112645	61	UNDER SUSPICION	2005	122	6	VFL/3/88/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	PAUL RALEIGH	12	87	169	VFL/210/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORES PVT.LTD.,	0	0	83	20	5	80	39	0	0	0	0	0	0	0	0	0	\N	\N
112646	61	THE FANTASTIST	2005	122	6	VFL/3/89/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	ITC	12	87	170	VFL/290/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORES PVT.LTD.,	0	0	94	27	5	86	18	0	0	0	0	0	0	0	0	0	\N	\N
112647	44	CROCODILE-2	2005	122	6	VFL/3/90/2005-MUM	0	0x000096C300000000	2005-09-02 00:00:00	BOZ DAVIDSON- FRANK DEMARTINI	13	87	174	VFL/78/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	89	25	5	89	25	0	0	0	0	0	0	0	0	0	\N	\N
112648	44	PYAAR KOI KHEL NAHIN	2004	120	6	VIL/VV/1/16/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	TRISTAR INTERNATIONAL MUMABI	12	87	176	VIL/VV/30/2004-MUM	106	109	107	Y	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	148	2	5	148	2	0	0	0	0	0	0	0	0	0	\N	\N
112649	44	EK AUR EK GYARAAH	2004	120	6	VIL/VV/1/19/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	MUKTA ATRS LTD MUMBAI	12	87	172	VIL/VV/23/2004-MUM	106	109	107	Y	MUKTA ATRS LTD MUMBAI	0	0	149	6	5	149	6	0	0	0	0	0	0	0	0	0	\N	\N
112650	61	CLUB DREAD	2005	122	6	VFL/3/91/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	RICHARD PERELLO	12	87	170	VFL/90/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDEO VIDEO PVT LTD	0	0	102	21	5	102	21	0	0	0	0	0	0	0	0	0	\N	\N
112651	61	THE BRIDES OF FU MANCHU	2005	122	6	VFL/3/92/2005-MUM	0	0x000096CE00000000	2005-09-13 00:00:00	HARRY ALNA TOWERS/ CANAL + IMAGE LTD.	12	87	169	VFL/103/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112652	61	MY LITTLE EYE	2005	122	6	VFL/3/93/2005-MUM	0	0x000096D000000000	2005-09-15 00:00:00	STUDO CANL	12	87	169	VFL/155/2005-MUM	106	109	108	N	CELEBRITY FILMS (P) LTD.,	0	0	91	18	5	88	18	0	0	0	0	0	0	0	0	0	\N	\N
112653	61	REVENGE OF THE NERDS	2005	122	6	VFL/3/94/2005-MUM	0	0x000096D100000000	2005-09-16 00:00:00	TED FIELD	12	87	172	VFL/73/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDEO VIDEO PVT LTD	0	0	86	20	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
112654	44	MASEEHA	2004	120	6	VIL/VV/1/21/2004-MUM	0	0x0000950200000000	2004-06-10 00:00:00	TIME MAGNETICS INDIA LTD MUMBAI	15	87	169	VIL/VV/24/2004-MUM	106	109	107	Y	TIME MAGNETICS INDIA LTD MUMBAI	0	0	108	15	5	108	15	0	0	0	0	0	0	0	0	0	\N	\N
112655	61	SHE LIVES BY NIGHT	2005	122	6	VFL/3/95/2005-MUM	0	0x000096D400000000	2005-09-19 00:00:00	GOLTHIC PICTURES COPN.-BRETT HULL JAMES STEWART	12	87	167	VFL/202/2005-MUM	106	109	108	N	MEGA FILMS	0	0	105	10	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
112656	61	CREATIVE UNKNOWN	2005	122	6	VFL/3/96/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	SCOTT ZAKARIN,CREATIVE WORLDWIDE	12	87	167	VFL/68/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	76	14	5	75	32	0	0	0	0	0	0	0	0	0	\N	\N
112657	61	THE SATANIC RITES OF DRACULA	2005	122	6	VFL/3/97/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	ROY BRIDGE	12	87	167	VFL/18/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	85	13	5	83	18	0	0	0	0	0	0	0	0	0	\N	\N
112658	61	DARK HEAVEN	2005	122	6	VFL/3/98/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	KURT ELI MAYRY/CREATIVE WORLDWIDE	12	87	167	VFL/70/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	81	50	5	80	16	0	0	0	0	0	0	0	0	0	\N	\N
112659	64	HAMRI BHI AAWAEGI BARAT	2006	121	6	CIL/2/38/2006-MUM	3944.37	0x000097DA00000000	2006-06-08 00:00:00	AAS FLIMS MUMBAI	12	0	176	CIL/154/2006-MUM	105	109	107	Y	AAS FLIMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112660	44	CHAMELI	2004	120	6	VIL/VV/1/22/2004-MUM	0	0x0000950200000000	2004-06-10 00:00:00	PRITISH NANDI COMMUNICATION LTD MUMBAI	15	87	176	VIL/VV/31/2004-MUM	106	109	107	Y	PRITISH NANDI COMMUNICATION LTD MUMBAI	0	0	95	40	5	95	40	0	0	0	0	0	0	0	0	0	\N	\N
112661	64	PANDIT	2006	121	6	CIL/2/40/2006-MUM	4624.74	0x000097EC00000000	2006-06-26 00:00:00	KAPISEK FLIMS PVT LTD	12	87	176	CIL/152/2006-MUM	105	109	107	Y	KAPISEK FLIMS PVT LTD	18	4911.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112662	44	YOU HOTA TO KYA HOTA - WHAT IF	2006	121	6	CIL/2/41/2006-MUM	3301.15	0x000097EE00000000	2006-06-28 00:00:00	CAT FLIMS MUMBAI	12	87	176	CIL/129/2006-MUM	105	109	107	Y	CAT FLIMS MUMBAI	14	3301.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112663	61	REVENGE OF THE NEDRS II	2005	122	6	VFL/3/99/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	PETER BART	12	87	172	VFL/74/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	85	15	5	85	15	0	0	0	0	0	0	0	0	0	\N	\N
112664	44	PATRIC	2005	122	6	VFL/3/100/2005-MUM	0	0x000096D700000000	2005-09-22 00:00:00	ANTHONY N. GINAP, PATRIK PRODUCTION	13	87	175	VFL/110/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD	0	0	98	6	5	98	6	0	0	19	0	0	0	0	0	0	\N	\N
112665	44	THIRST	2005	122	6	VFL/3/101/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	ANTHONY N. JINANI-FG FILM PRODUCTION	13	87	167	VFL/120/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD	0	0	82	15	5	82	15	0	0	0	0	0	0	0	0	0	\N	\N
112666	61	PHOENIX - THE WARRIOR	2005	122	6	VFL/3/102/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	PETER DREFILL, TRANS ENTERTEL COMMUNICATIONS LTD.	12	87	169	VFL/94/2005-MUM	106	109	108	N	VIJAY VISION	0	0	79	20	5	79	20	0	0	0	0	0	0	0	0	0	\N	\N
112667	61	TEARS IN THE RAIN	2005	122	6	VFL/3/103/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	PETER SHELL	12	87	176	VFL/119/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST (I) PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
112668	44	BLUE  VELVET	2005	122	6	VFL/3/104/2005-MUM	0	0x000096DF00000000	2005-09-30 00:00:00	FRED HARUS, MGI DISTRIBUTION	13	87	170	VFL/121/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASURE CO. PVT.LTD.,	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
112669	44	ANOTHER NINE AND A HALF WEEKS	2005	122	6	VFL/3/105/2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	SCREEN MEDIA VENTURES L.L.C	13	87	176	VFL/118/2005-MUM	106	109	108	N	INNOVISION COMMUNICATION PVT LTD	0	0	85	53	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
112670	44	EK HASEENA THI	2004	120	6	VIL/VV/1/23/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	VERMA CORPORATION LTD MUMBAI	12	87	176	VIL/VV/32/2004-MUM	106	109	107	Y	VERMA CORPORATION LTD MUMBAI	0	0	128	0	5	126	37	0	0	0	0	0	0	0	0	0	\N	\N
112671	61	VIVA LAS NOWHER	2005	122	6	VFL/3/106/2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	FRAMCHISE PICTURES	12	87	172	VFL/108/2005-MUM	106	109	108	N	ULTRA DISTRIBUTION PVT LTD	0	0	95	35	5	93	37	0	0	0	0	0	0	0	0	0	\N	\N
112672	61	RAVEN'S RIDGE	2005	122	6	VFL/3/107/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	MIKE UPTON, IFM WORLD RELEASING INC	12	87	170	VFL/101/2005-MUM	106	109	108	N	WEG INDIA	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
112673	61	DANGEROUS PROPOSITION	2005	122	6	VFL/3/108/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	HOMER E SANDERS BRAND SANDERS & PAMELA BRABHAM	12	87	176	VFL/100/2005-MUM	106	109	108	N	WEG INDIA	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
112674	44	BAAZ-A BIRD IN DANGER	2004	120	6	VIL/VV/1/24/2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	KAPISHEK FILMS PVT LTD MUMBAI	12	87	169	VIL/VV/26/2004-MUM	106	109	107	Y	KAPISHEK FILMS PVT LTD MUMBAI	0	0	121	12	5	121	12	0	0	0	0	0	0	0	0	0	\N	\N
112675	61	NIGHT MASTER	2005	122	6	VFL/3/109/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION  FILMS	12	87	169	VFL/126/2005-MUM	106	109	108	N	MR. DEREYK TALKER	0	0	87	7	5	87	7	0	0	0	0	0	0	0	0	0	\N	\N
112676	61	THE COMPANY MAN	2005	122	6	VFL/3/110/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	VISION FILMS	12	87	169	VFL/127/2005-MUM	106	109	108	N	MR. DEREYK TALKER,KCT	0	0	92	44	5	92	44	0	0	0	0	0	0	0	0	0	\N	\N
112677	61	THE HORROR SHOW	2005	122	6	VFL/3/111/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	SEAN S. CUNNINGHAM, MODERN ENTERTAINMENT	12	87	167	VFL/351/2004-MUM	106	109	108	N	M/S. ZACKRIA FILMS	0	0	90	0	5	88	35	0	0	0	0	0	0	0	0	0	\N	\N
112678	61	FROM HELL TO VOCTORY	2005	122	6	VFL/3/112/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	MAURIZIO AMATI	12	87	163	VFL/141/2005-MUM	106	109	108	N	RADIOSTAR PRODUCOATAR I PVT LTD	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
112679	61	FIGHT CLUB	2005	122	6	VFL/3/113/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	ROSS GRAYSON BELL	12	87	169	VFL/117/2005-MUM	106	109	108	N	EXCEL PRODUCATION AUDIO VIDEO PVT LTD	0	0	133	20	5	133	10	0	0	0	0	0	0	0	0	0	\N	\N
112680	61	SHADE	2005	122	6	VFL/3/114/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	TED HARTLEY, MERY GRIFFIN, DAVID M. SCHNEPP  CORIS	12	87	170	VFL/65/2005-MUM	106	109	108	N	WEG INDIA	0	0	102	0	5	101	25	0	0	0	0	0	0	0	0	0	\N	\N
112681	61	BOILING POINT	2005	122	6	VFL/3/115/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	STUDIO CANAL	12	87	170	VFL/247/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	88	40	5	88	40	0	0	0	0	0	0	0	0	0	\N	\N
112682	44	DARNA MANA HAI	2004	120	6	VIL/VV/1/25/2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	VERMA CORPORATION LTD MUMBAI	12	87	169	VIL/VV/25/2004-MUM	106	109	107	Y	VERMA CORPORATION LTD MUMBAI	0	0	109	0	5	108	10	0	0	0	0	0	0	0	0	0	\N	\N
112683	44	MIMIC	2005	122	6	VFL/3/116/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	B.J. WREK	13	87	168	VFL/147/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	101	47	5	101	47	0	0	0	0	0	0	0	0	0	\N	\N
112684	44	WRONG TURN	2005	122	6	VFL/3/117/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	BRIAN J GILBERT, STAN WINSTON AND BROBERT RUJLAR	13	87	167	VFL/239/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASERS CO PVT LTD	0	0	81	30	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
112685	61	DEADLY SPECIES	2005	122	6	VFL/3/118/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	DANIEL E. SPRINGEN CREATIVE LIGHTS WORLDWIDE	12	87	167	VFL/69/2005-MUM	106	109	108	N	INDO OVERSES FILMS	0	0	88	5	5	85	55	0	0	0	0	0	0	0	0	0	\N	\N
112686	61	BOOK OF SWORDS	2005	122	6	VFL/3/119/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	FANTASTIC FILMS INTERNATIONAL,LLC	12	87	169	VFL/188/2005-MUM	106	109	108	N	INDO OVERSES FILMS	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
112687	61	CAMP FIRE STORIES	2005	122	6	VFL/3/120/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	ANDRE/CREATIVE LIGHTS WORLDWIDE	12	87	167	VFL/168/2005-MUM	106	109	108	N	INDO OVERSES FILMS	0	0	98	28	5	98	28	0	0	0	0	0	0	0	0	0	\N	\N
112688	61	SISTERS OF DEATH	2005	122	6	VFL/3/121/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	GUSTAV LINGER/3E TECH CORP.INC.,	12	87	170	VFL/149/2005-MUM	106	109	108	N	INDO OVERSES FILMS	0	0	86	52	5	86	52	0	0	0	0	0	0	0	0	0	\N	\N
112689	44	TUM MERI BHAHO ME CHALE AAO	2005	122	6	VIS/3/122/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	JOSEPH MARY AND RICHARD PEPIN	13	0	0	VIS/T/151/2005-MUM	106	110	107	N	VINUS FILMS INTERNATIONAL	0	0	99	57	5	99	57	0	0	0	0	0	0	0	0	0	\N	\N
112690	44	TIME BOMB	2005	122	6	VFL/3/123/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	EDI FLESHNER AND FERNANDO BLANCO	13	87	170	VFL/170/2005-MUM	106	109	108	N	VENUS FILMS INTERTIONAL	0	0	74	40	5	74	40	0	0	0	0	0	0	0	0	0	\N	\N
112691	61	WRAITH THE	2005	122	6	VFL/3/124/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	JOHN KEMENY	12	87	169	VFL/355/2004-MUM	106	109	108	N	M/S. ZACKRIA FILMS	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
112692	61	TRIGON : THE LEGEND OF PELGIDIUM	2005	122	6	VFL/3/125/2005-MUM	0	0x000096F700000000	2005-10-24 00:00:00	ALEX ERKILETION	12	87	170	VFL/161/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	99	37	5	99	37	0	0	0	0	0	0	0	0	0	\N	\N
112693	63	PRINCE OF DARKNESS	2005	122	6	VFL/3/126/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	STUDIO CANAL	12	87	167	VFL/264/2005-MUM	106	109	108	N	CELIBRITY FILMS PVT LTD	0	0	97	15	5	97	15	0	0	0	0	0	0	0	0	0	\N	\N
112694	61	ALFIE	2005	122	6	VFL/3/127/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	CHARLES SHYER/ELAINE POPE, PARAMOUNT PICTURES	12	87	176	VFL/190/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	101	15	5	98	55	0	0	0	0	0	0	0	0	0	\N	\N
112695	44	THE CHINESE CONNECTION	2005	122	6	VFL/3/128/2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	RAYMOND CHO	13	87	169	VFL/201/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	123	39	5	123	39	0	0	0	0	0	0	0	0	0	\N	\N
112696	61	SHOCKER	2005	122	6	VFL/3/129/2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	STUDIO CANAL	12	87	167	VFL/266/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	105	15	5	105	15	0	0	0	0	0	0	0	0	0	\N	\N
112697	44	DEHAKTA MEXICO	2005	122	6	VFL/3/130/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	MOS FILMS STUDIO PRODUCTION AND MONOSITE	13	87	169	VFL/180/2005-MUM	106	109	108	N	SOVEXPORT FILMS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112698	44	PARWANA	2004	120	6	VIL/VV/1/26/2004-MUM	0	0x0000950D00000000	2004-06-21 00:00:00	BAHRI FILMS MUMBAI	12	87	176	VIL/VV/27/2004-MUM	106	109	107	Y	BAHRI FILMS MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
112699	44	GOALMAL	2006	121	6	CIL/2/42/2006-MUM	4094.57	0x000097F700000000	2006-07-07 00:00:00	SHREE ASTVINAYAK CINE VISION LTD MUMBAI	12	87	172	CIL/181/2006-MUM	105	109	107	Y	SHREE ASTVINAYAK CINE VISION LTD MUMBAI	16	4094.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112700	61	DRACULA 2  : ASCENSION	2005	122	6	VFL/3/131/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	W.K. BORDER & JOEL SOISSON	12	87	167	VFL/115/2005-MUM	106	109	108	N	PVR PICTURES LTD.,	0	0	85	50	5	84	32	0	0	0	0	0	0	0	0	0	\N	\N
112701	61	IN TERMISSION	2005	122	6	VFL/3/132/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	PORTMAN MEDIA ASSETS LTD	12	87	176	VFL/251/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.,	0	0	101	45	5	99	10	0	0	0	0	0	0	0	0	0	\N	\N
112702	61	THE GRIFTERS	2005	122	6	VFL/3/133/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	STUDIO CANAL	12	87	170	VFL/250/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.,	0	0	105	25	5	105	15	0	0	0	0	0	0	0	0	0	\N	\N
112703	61	THE LADIES MAN	2005	122	6	VFL/3/134/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	LORNE MICHAELS, PARAMOUNT PICTURES	12	87	172	VFL/189/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	80	0	5	78	57	0	0	0	0	0	0	0	0	0	\N	\N
112704	61	SHADOWS OF THE DEAD	2005	122	6	VFL/3/135/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	HORIZAN ENTERTAINMENTS-CART LINDBERGH	12	87	167	VFL/287/2005-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	79	20	5	79	20	0	0	0	0	0	0	0	0	0	\N	\N
112705	61	PARASITE	2005	122	6	VFL/3/136/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	STUDIO CANAL	12	87	167	VFL/280/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	78	50	5	76	4	0	0	0	0	0	0	0	0	0	\N	\N
112706	61	THE HANGMAN	2006	121	6	CIL/2/46/2006-MUM	3010.72	0x0000980900000000	2006-07-25 00:00:00	AKSHAR MEDIA PRODUCTION MUMBAI	12	87	176	CIL/158/2006-MUM	105	109	107	Y	AKSHAR MEDIA PRODUVTION MUMBAI	11	3010.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112707	61	PLANET OF WEREWOLVES	2005	122	6	VFL/3/137/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	VISION FILMS SANTO MAROTTA	12	0	167	VFL/218/2005-MUM	106	109	108	N	KCT 	0	0	0	0	5	70	53	B	0	0	0	0	0	0	0	0	\N	\N
112708	61	FADE TO BLACK	2005	122	6	VFL/3/138/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	BOB EZRIA/RANDY ACKER	12	87	186	VFL/226/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	105	25	5	105	25	0	0	0	0	0	0	0	0	0	\N	\N
112709	64	DULHA BABU	2006	121	6	CIL/2/47/2006-MUM	4442.61	0x0000980A00000000	2006-07-26 00:00:00	V R ENTERTAINMENT MUMBAI	12	87	176	CIL/198/2006-MUM	105	109	107	N	V R ENTERTAINMENT MUMBAI	16	4442.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112710	61	CHASE	2005	122	6	VFL/3/139/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	TRANS INTERTEL TELE COMMUNICATION/PETER YUVAL	12	87	169	VFL/104/2005-MUM	106	109	108	N	VIJAY VISION	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
112711	61	THE MAN WHO CRIED	2005	122	6	VFL/3/140/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	STUDIO CANAL	12	87	176	VFL/290/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	95	40	5	95	40	0	0	0	0	0	0	0	0	0	\N	\N
112712	61	REINDEER GAMES	2005	122	6	VFL/3/141/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	DIMENTION FILMS MARTY KATZ PRODUCTIONS & ROSSELLIN	12	87	169	VFL/220/2005-MUM	106	109	108	N	ULTRA DISTRIBUTARES PVT LTD	0	0	99	59	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
112713	44	TAKSHAK	2004	120	6	VIL/VV/1/27/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	GOVIND NIHALANI UDBHAV MUMABI	16	87	176	VIL/VV/29/2004-MUM	106	109	107	Y	GOVIND NIHALANI UDBHAV MUMABI	0	0	108	14	5	108	14	0	0	0	0	0	0	0	0	0	\N	\N
112714	61	BLOOD SIMPLE	2005	122	6	VFL/3/142/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	STUDIO CANAL ETHAN COHAN	12	87	170	VFL/292/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	91	50	5	91	50	0	0	0	0	0	0	0	0	0	\N	\N
112715	61	THE SICILIAN	2005	122	6	VFL/3/143/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	STUDIO CANAL	12	87	170	VFL/281/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	139	50	5	137	37	0	0	0	0	0	0	0	0	0	\N	\N
112716	61	LADY FRANKESTEIN	2005	122	6	VFL/3/144/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	MEL WELLES/3 TECH COPN.	12	87	167	VFL/154/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	82	37	5	78	2	0	0	0	0	0	0	0	0	0	\N	\N
112717	61	TEQUILA EXPRESS	2005	122	6	VFL/3/145/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	DAN BLEACHMAN/CREATIVE WIGHT WORLDWIDE	12	87	169	VFL/162/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	84	56	5	83	23	0	0	0	0	0	0	0	0	0	\N	\N
112718	61	RESERVOIR DOGS	2005	122	6	VFL/3/146/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	LAWRENCE BENDER	12	87	170	VFL/238/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
112719	44	KABHI ALVIDA NA KAHNA	2006	121	6	CIL/2/48/2006-MUM	5279.42	0x0000980A00000000	2006-07-26 00:00:00	DHARMA PRODUCTIONS	12	87	176	CIL/206/2006-MUM	105	109	107	N	DHARMA PRODUCTIONS	22	5879.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112720	61	THE HOUSE BY THE CEMETRY	2005	122	6	VFL/3/147/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	ELISA LIWIA BRIGAMI PAN AMERICAN FILMS	12	87	167	VFL/178/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	85	0	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
112721	44	JANBAJ JOSHILE	2005	122	6	VFL/3/148/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	CHRISTOPHER PEARS AND BONZ DAVIDSON	13	87	169	VFL/259/2005-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
112722	61	SEX AND THE CITY SEASON 5	2005	122	6	VFL/3/149/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	HOME BOX OFFICE (HBO)	12	87	176	VFL/224/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	113	54	5	112	45	0	0	0	0	0	0	0	0	0	\N	\N
112723	61	HALLOWS END	2005	122	6	VFL/3/150/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	HORIZAN ENTERTAINMENT LTD.	12	87	167	VFL/286/2005-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	86	55	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
112724	64	HO GAIL BA PYAR ODANIYA WALI SE	2006	121	6	CIL/2/50/2006-MUM	4111.29	0x0000981200000000	2006-08-03 00:00:00	SANYOGITA FLIMS	12	87	176	CIL/207/2006-MUM	105	109	107	Y	SANYOGITA FLIMS	17	4226.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112725	51	SOBATI	2006	121	6	CIL/2/51/2006-MUM	3335.64	0x0000981300000000	2006-08-04 00:00:00	K K FLIMS MUMBAI	12	87	176	CIL/164/2006-MUM	105	109	107	Y	K K FLIMS MUMBAI	14	3376.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112726	44	TO BE HOOPERS NIGHT TERRORS KHAUFNAK RATE	2005	122	6	VFL/3/151/2005-MUM	0	0x0000971C00000000	2005-11-30 00:00:00	HARRY ALAN TOWERS	13	87	167	VFL/255/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
112727	44	HAWAS AUR  MURDER	2005	122	6	VFL/3/152/2005-MUM	0	0x0000971C00000000	2005-11-30 00:00:00	SIDNEY NICKERY	13	87	170	VFL/258/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
112728	44	KARTOOS	2004	120	6	VIL/VV/1/28/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	BASE INDUSTRIES GROUP MUMBAI	15	87	169	VIL/VV/36/2004-MUM	106	109	107	Y	BASE INDUSTRIES GROUP MUMBAI	0	0	112	45	5	112	45	0	0	0	0	0	0	0	0	0	\N	\N
112729	44	CHALO ISHQ LADAAYEN	2004	120	6	VIL/VV/1/29/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	VIJAY PRODUCTION MUMBAI	12	87	172	VIL/VV/35/2004-MUM	106	109	107	Y	VIJAY PRODUCTION MUMBAI	0	0	127	59	5	127	59	0	0	0	0	0	0	0	0	0	\N	\N
112730	61	THIRTEEN	2005	122	6	VFL/3/153/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	CATHERINE HARDWICKE	12	87	176	VFL/186/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD	0	0	99	54	5	99	26	0	0	0	0	0	0	0	0	0	\N	\N
112731	61	SIMPATICO	2005	122	6	VFL/3/154/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	STUDIO CANAL	12	87	176	VFL/257/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	101	35	5	100	40	0	0	0	0	0	0	0	0	0	\N	\N
112732	61	AMERICAN NIGHTMARE	2005	122	6	VFL/3/155/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	HORIZON ENTERTAINMENT/RICHARD T CAREY/JOHN KEEYES	12	87	167	VFL/285/2005-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	91	25	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
112733	61	SEX AND THE CITY - SEASON 4	2005	122	6	VFL/3/156/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	HOME BOX OFFICE (HBO)	12	87	170	VFL/225/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	87	58	5	87	54	0	0	0	0	0	0	0	0	0	\N	\N
112734	61	TAFFIN	2005	122	6	VFL/3/157/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	PELER SHAW	12	87	170	VFL/236/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
112735	61	REQUEIM FOR A DREAM	2005	122	6	VFL/3/158/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	ERIC WATSON/PALMER WEST	12	87	176	VFL/237/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	97	0	5	94	33	0	0	0	0	0	0	0	0	0	\N	\N
112736	61	HOLLYWOOD VAMPYR	2005	122	6	VFL/3/159/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	MAXIM MEDIA INTERNATIONAL	12	87	169	VFL/232/2005-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
112737	44	GOODWILL HUNTING	2005	122	6	VFL/3/160/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	LAWRENCE VENDOR	13	87	176	VFL/315A/2005-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
112738	44	HOUSE	2005	122	6	VFL/3/161/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	SEANS CUNNINGHAM/MODERN ENTERTAINMENT LTD.,	13	87	167	VFL/313/2005-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
112739	44	COPLAND	2005	122	6	VFL/3/162/2005-MUM	0	0x0000972400000000	2005-12-08 00:00:00	CARRY WOODS	13	87	170	VFL/187/2005-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.,	0	0	100	0	5	99	35	0	0	0	0	0	0	0	0	0	\N	\N
112740	61	EXTREME PREJUDICE	2005	122	6	VFL/3/163/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	STUDIO CANAL	12	87	170	VFL/308/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	99	45	5	99	45	0	0	0	0	0	0	0	0	0	\N	\N
112741	44	GADAR - EK PREM KATHA	2004	120	6	VIL/VV/1/30/2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	ZEE TELEFILMS LTD MUMBAI	12	87	176	VIL/VV/34/2000-MUM	106	109	107	Y	ZEE TELEFILMS LTD MUMBAI	0	0	135	17	5	135	17	0	0	0	0	0	0	0	0	0	\N	\N
112742	61	WARRIORS OF THE WEST LAND	2005	122	6	VFL/3/164/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	FABRIZIO DE ANGELIS/GOLDEN NETWORK ASIA LTD.,	12	87	175	VFL/318A/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	86	48	5	86	48	0	0	4	0	0	0	0	0	0	\N	\N
112743	61	CRIME PARTNERS	2005	122	6	VFL/3/165/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	RAE PERMANN/LORRAINE HAVES/CREATIVES LIGHTS	12	87	170	VFL/163/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	98	28	5	92	48	0	0	0	0	0	0	0	0	0	\N	\N
112744	61	SCREAM III	2005	122	6	VFL/3/166/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	DIMENSION FILMS/CRAVEN MADDLENA FILMS/KONARD PIC	12	87	167	VFL/248/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
112745	44	ZINDA	2006	122	6	CIL/3/1/2006-MUM	3525.39	0x0000973E00000000	2006-01-03 00:00:00	WHITE FITHER FLIMS PVT LTD MUMBAI	12	87	176	CIL/383/2005-MUM	105	109	107	Y	WHITE FITHER FLIMS PVT LTD MUMBAI	16	3525.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112746	61	THE DREAMING	2005	122	6	VFL/3/167/2005-MUM	0	0x0000973700000000	2005-12-27 00:00:00	CRAIG, LAHIFF & WAYNE GROOM, IFM WORLD RELEASING	12	87	167	VFL/158/2005-MUM	106	109	108	N	WEG INDIA	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
112747	61	MEN SEEKING WOMEN	2005	122	6	VFL/3/168/2005-MUM	0	0x0000973700000000	2005-12-27 00:00:00	JIM MILIO, IFM WORLD RELEASING INC.	12	87	176	VFL/172/2005-MUM	106	109	108	N	WEG INDIA	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
112748	61	BLIND TERROR	2005	122	6	VFL/3/169/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	ELISABETH-ANN-GIMBER ( LAKESHORE INT.)	12	87	169	VFL/305A/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	89	54	5	89	54	0	0	0	0	0	0	0	0	0	\N	\N
112749	61	SIDE WAYS	2005	122	6	VFL/3/170/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	MICHAEL LONDON ( 20TH CENTURY FOX)	12	87	176	VFL/227/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	120	25	5	120	25	0	0	0	0	0	0	0	0	0	\N	\N
112750	61	ALI G INDIA HOUSE	2005	122	6	VFL/3/171/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	STUDIO CANAL-TIM BEVAN, ERIC FELNER DAM MAZER	15	87	172	VFL/320/2005-MUM	106	109	108	N	CELEBRITY  FILMS PVT.LTD.	0	0	71	55	5	70	48	0	0	0	0	0	0	0	0	0	\N	\N
112751	61	STARSHIP TROOPERS- 2 : HERO OF THE FEDERATION	2005	122	6	VFL/3/172/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	JOHN DAVISON, GLEN S. GAINOR & COLUMBIA	12	87	176	VFL/138/2005-MUM	106	109	108	N	ASIA VISION HOME ENTERTAINMENT PVT,LTD.,	0	0	87	45	5	87	11	0	0	0	0	0	0	0	0	0	\N	\N
112752	61	BOA VS PYTHON	2005	122	6	VFL/3/173/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	JEFFREY BEACH, PHILLIP J ROTH & COLUMBIA FILMS	12	87	167	VFL/137/2005-MUM	106	109	108	N	ASIA VISION HOME ENTERTAINMENT PVT. LTD.,	0	0	86	54	5	83	58	0	0	0	0	0	0	0	0	0	\N	\N
112753	61	VIEW OF TERROR	2005	122	6	VFL/3/174/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	JEAN BUREAU ( LAKESHORE INTERNATIONAL)	12	87	169	VFL/296/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	87	56	5	85	11	0	0	0	0	0	0	0	0	0	\N	\N
112754	44	KHWAHISH	2005	120	6	VIL/VV/1/1/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	VIVEK NAYAK PERI PICTURES	12	0	176	VIL/VV-90/2004-MUM	106	109	108	Y	VIVEK NAYAK PERI PICTURES	0	0	0	0	5	139	30	B	0	0	0	0	0	0	0	0	\N	\N
112755	64	RASILI TOHRE KHATIR	2006	122	6	CIL/3/2/2006-MUM	3634.89	0x0000974400000000	2006-01-09 00:00:00	SANGAM CITY MUSICAL ENTERTAINMENT PVT LTD	15	87	170	CIL/414/2005-MUM	105	109	107	Y	SANGAM CITY MUSICAL ENTERTAINMENT PVT LTD	16	3634.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112756	59	KOTHA KAPURAM	2006	122	6	CIL/3/3/2006-MUM	2767.58	0x0000974500000000	2006-01-10 00:00:00	R K FLIMS MUMBAI	12	87	176	CIL/382/2005-MUM	105	109	107	Y	R K FLIMS MUMBAI	11	2773.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112757	44	KHAKEE	2004	120	6	VIL/VV/1/31/2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	D M S FILMS MUMBAI	12	87	169	VIL/VV/17/2004-MUM	106	109	107	Y	D M S FILMS MUMBAI	0	0	144	43	5	144	43	0	0	0	0	0	0	0	0	0	\N	\N
112758	44	SARDI MEIN GARMI	2006	122	6	CIL/3/5/2006-MUM	2163.26	0x0000974D00000000	2006-01-18 00:00:00	ITILAKRAJ FLIMS MUMBAI	12	87	176	CIL/395/2005-MUM	105	109	107	Y	TILAKRAJ FLIMS MUMBAI	8	2456.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112759	44	KIS KIS KI KISMAT	2005	120	6	VIL/VV/1/2/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	VIVEK NAYAK /PAERI PICTURES MUMBAI	12	87	176	VIL/VV/91/2004-MUM	106	109	107	Y	VIVEK NAYAK /PAERI PICTURES MUMBAI	0	0	132	35	5	120	1	0	0	0	0	0	0	0	0	0	\N	\N
112760	44	RED LIGHT	2006	122	6	CIL/3/6/2006-MUM	2746.28	0x0000975200000000	2006-01-23 00:00:00	OM SIDDHI VINAYAK CREATIONS PVT LTD MUMBAI	12	87	176	CIL/372/2005-MUM	105	109	107	Y	OM SIDDHI VINAYAK CREATIONS PVT LTD MUMBAI	11	2782.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112761	59	RAVOYI MAA INTIRI	2006	122	6	CIL/3/7/2006-MUM	2337.96	0x0000975200000000	2006-01-23 00:00:00	AAYUSH ARTS MUMBAI	13	87	176	CIL/15/2006-MUM	105	109	107	Y	SWASTIK FLIMS SECUNDERABAD A P	10	2337.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112762	44	AKSAR	2006	122	6	CIL/3/8./2006-MUM	3270.65	0x0000975600000000	2006-01-27 00:00:00	SIDDHIVINAYAK CREATIONS MUMBAI	12	87	169	CIL/16/2006-MUM	105	109	107	Y	SIDDHIVINAYAK CREATIONS MUMBAI	14	3283.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112763	44	DO PAL KA KHEL	2006	122	6	CIL/3/9/2006-MUM	2587.00	0x0000975D00000000	2006-02-03 00:00:00	THE OM SIRIS	12	87	176	CIL/23/2006-MUM	105	109	107	N	THE OM SIRIS	9	2587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112764	58	SUDUKATTU RANI	2006	122	6	CIL/3/10/2006-MUM	2193.13	0x0000976200000000	2006-02-08 00:00:00	J & J ARTS INTERNATIONAL	13	87	167	CIL/14/2006-MUM	105	109	107	N	SUNJAY KUMAR FLIMS	5	2193.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112765	44	JIGYASA	2006	122	6	CIL/3/11/2006-MUM	3848.51	0x0000976400000000	2006-02-10 00:00:00	CHAND FLIMS	12	87	176	CIL/409/2005-MUM	105	109	107	Y	CHAND FLIMS	14	3896.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112766	44	HUSN BEWAFA	2006	122	6	CIL/3/13/2006-MUM	2778.72	0x0000977000000000	2006-02-22 00:00:00	DEVENDRA DUAA, MUKTA PRODUCTS MUMBAI	15	87	176	CIL/20/2006-MUM	105	109	107	Y	DEVENDRA DUAA, MUKTA PRODUCTS MUMBAI	12	2778.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112767	44	JANI DUSHMAN - EK ANOKHI KAHANI	2004	120	6	VIL/VV/1/32/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	SHANKAR MOVES MUMBAI	12	87	168	VIL/VV/40/2004-MUM	106	109	107	Y	SHANKAR MOVES MUMBAI	0	0	137	52	5	137	52	0	0	0	0	0	0	0	0	0	\N	\N
112768	44	GANGAJAL	2004	120	6	VIL/VV/1/33/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	PRKASH ZAA PRODUCTIONS MUMBAI	12	87	176	VIL/VV/44/2004-MUM	106	109	107	Y	PRKASH ZAA PRODUCTIONS MUMBAI	0	0	140	20	5	140	20	0	0	0	0	0	0	0	0	0	\N	\N
112769	59	'LADY BRUCELEE'	2005	122	6	CFL/3/15/2005-MUM	2212.67	0x0000961000000000	2005-03-07 00:00:00	DAVID CHAN HONGKONG	13	87	169	CFL/20/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2212.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112770	44	MISS INDIA	2004	120	6	VIL/VV/1/34/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	RUKMINI ARTS MUMBAI	12	87	176	VIL/VV/45/2004-MUM	106	109	107	Y	CREATIVE EYE LTD MUMBAI	0	0	104	32	5	104	32	0	0	0	0	0	0	0	0	0	\N	\N
112771	64	NAZARIYA KAHE KE LADVAL	2006	122	6	CIL/3/16/2006-MUM	3426.87	0x0000977900000000	2006-03-03 00:00:00	ASITA ARTS MIRA ROAD THANE	12	87	176	CIL/51/2006-MUM	105	109	107	N	ASHITA ARTS MIRA ROAD THANE	14	3426.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112772	44	MADHUBALA	2006	122	6	CIL/3/17/2006-MUM	3810.11	0x0000977E00000000	2006-03-08 00:00:00	SHRI SHIVRAM YADAV, DEVRIYA TALKIES	12	87	176	CIL/40/2006-MUM	105	109	107	N	SHRI SHIVRAM YADAV, DEVRIYA TALKIES	12	3810.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112773	44	RULES - PYAR KA SUPERHIT FORMULA	2004	120	6	VIL/VV/1/35/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	CROSSOVER FILMS INDIA PVT LTD MUMBAI	12	87	176	VIL/VV/43/2004-MUM	106	109	107	Y	CROSSOVER FILMS INDIA PVT LTD MUMBAI	0	0	120	15	5	120	15	0	0	0	0	0	0	0	0	0	\N	\N
112774	43	DALADU LAAGYUN SAAYBANA DESHMA	2002	120	6	CIL/1/22/2002-MUM	4214.45	0x000091FE00000000	2002-04-30 00:00:00	KAILASH DEVNANI / NEW J. K. ENTERNATIONAL	12	87	176	CIL/53/2002-MUM	105	109	107	Y	KAILASH DEVNANI / NEW J. K. ENTERNATIONAL	16	4237.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112775	44	ZINDAGI KHOOBSURAT HAI	2004	120	6	VIL/VV/1/36/2004-MUM	0	0x0000953F00000000	2004-08-10 00:00:00	SAI PRODUCTION MUMBAI	12	87	176	VIL/VV/46/2004-MUM	106	109	107	Y	SAI PRODUCTION MUMBAI	0	0	120	35	5	120	35	0	0	0	0	0	0	0	0	0	\N	\N
112776	44	DUM	2004	120	6	VIL/VV/1/37/2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	CINEYUG FILMS PVT LTD MUM	12	87	176	VIL/VV/38/2004-MUM	106	109	107	Y	CINEYUG FILMS PVT LTD MUM	0	0	139	7	5	139	7	0	0	0	0	0	0	0	0	0	\N	\N
112777	44	SAUTAN THE OTHER WOMAN	2006	122	6	CIL/3/23/2006-MUM	3685.10	0x0000978A00000000	2006-03-20 00:00:00	SHREE NAVIN TAK SILVER PRODUCTION	12	87	176	CIL/45/2006-MUM	105	109	107	N	SHREE NAVIN TAK SILVER PRODUCTION	16	3685.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112778	64	UTAYLE GHUNGHATA CHAND DEKH LE	2006	122	6	CIL/3/24/2006-MUM	3942.49	0x0000978A00000000	2006-03-20 00:00:00	SATYAPREET PICTURES	12	87	176	CIL/62/2006-MUM	105	109	107	N	SATYAPREET PICTURES	16	3942.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112779	44	8 SHANI	2006	122	6	CIL/3/25/2006-MUM	3301.02	0x0000978A00000000	2006-03-20 00:00:00	UNITED DREEMS ENTERTAINMENT	12	87	168	CIL/07/2006-MUM	105	109	107	Y	UNITED DREEMS ENTERTAINMENT	14	3301.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112780	44	DIL SE POOCH KIDHAR JAANA HAI	2006	122	6	CIL/3/26/2006-MUM	3392.47	0x0000978A00000000	2006-03-20 00:00:00	VASUDHA MOVIES MUMBAI	12	0	176	CIL/22/2006-MUM	105	109	107	Y	VASUDHA MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112781	44	AATMA	2006	122	6	CIL/3/27/2006-MUM	3193.52	0x0000978C00000000	2006-03-22 00:00:00	TULASI RAMSE PRODUCTIONS MUMBAI	12	87	167	CIL/24/2006-MUM	105	109	107	Y	TULASI RAMSE PRODUCTIONS MUMBAI	12	3193.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112782	44	PYAR MEIN AISA BHI	2006	122	6	CIL/3/28/2006-MUM	3545.77	0x0000978D00000000	2006-03-23 00:00:00	MANKARNA FILMS	12	87	176	CIL/53/2006-MUM	105	109	107	N	MANKARNA FILMS	15	3545.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112783	44	BEPARDA	2006	122	6	CIL/3/29/2006-MUM	2886.95	0x0000978E00000000	2006-03-24 00:00:00	JAI MATA DI PICTURES	12	87	176	CIL/52/2006-MUM	105	109	107	Y	JAI MATA DI PICTURES	13	2916.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112784	44	BIKAU	2006	122	6	CIL/3/31/2006-MUM	3390.29	0x0000979400000000	2006-03-30 00:00:00	J NILAM DEEP JYOTI FLIMS	15	87	176	CIL/65/2006-MUM	105	109	107	Y	J NILAM DEEP JYOTI FLIMS	12	3390.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112872	61	EAGLE ATTACK AT DAWN	2003	121	6	VFL/2/46/2003-MUM	0	0x0000941B00000000	2003-10-23 00:00:00	YORAM GLOBUS	12	87	169	VFL/197/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	96	19	5	96	19	0	0	0	0	0	0	0	0	0	\N	\N
112785	51	AADHAR STAMBH	2002	120	6	CIL/1/68/2002-MUM	5065.83	0x0000928200000000	2002-09-09 00:00:00	REKHA CREATIONS MUMBAI	12	87	176	CIL/146/2002-MUM	105	109	107	Y	REKHA CREATIONS MUMBAI	18	5209.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112786	44	MUJHE MERI BIWI SE BACHAO	2004	120	6	VIL/VV/1/38/2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	PRAKAHS MEHARA PICTURES PVT LTD MUMBAI	12	87	176	VIL/VV/48/2004-MUM	106	109	107	Y	VINUS RECORDS TAPES PVT LTD MUMBAI	0	0	124	38	5	124	38	0	0	0	0	0	0	0	0	0	\N	\N
112787	44	TERE NAAM	2004	120	6	VIL/VV/1/39/2004-MUM	0	0x0000953C00000000	2004-08-07 00:00:00	ORIAN PICTURES MUMBAI	12	87	176	VIL/VV/49/2004-MUM	106	109	107	Y	ORIAN PICTURES MUMBAI	0	0	121	53	5	121	53	0	0	0	0	0	0	0	0	0	\N	\N
112788	44	DAHEK	2004	120	6	VIL/VV/1/40/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	M J FILMS MUMBAI	12	87	176	VIL/VV/42/2004-MUM	106	109	107	Y	M J FILMS MUMBAI	0	0	130	35	5	130	35	0	0	0	0	0	0	0	0	0	\N	\N
112789	64	SUHAG	2006	122	6	CIL/3/32/2006-MUM	4381.57	0x0000979800000000	2006-04-03 00:00:00	MAA JANKI FLIMS MUMBAI	12	87	176	CIL/43/2006-MUM	105	109	107	Y	MAA JANKI FLIMS MUMBAI	18	4572.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112790	44	JAAL - THE TRAP	2004	120	6	VIL/VV/1/41/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	PARTH PRODUCTIONS MUMBAI	12	87	176	VIL/VV/51/2004-MUM	106	109	107	Y	PARTH PRODUCTIONS MUMBAI	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
112791	44	ISHQ NA KARNA	2006	122	6	CIL/3/33/2006-MUM	3185.07	0x0000979800000000	2006-04-03 00:00:00	TASVIR CREATIONS PVT LTD	12	87	176	CIL/59/2006-MUM	105	109	107	Y	TASVIR CREATIONS PVT LTD	14	3233.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112792	44	KAM KI BHUKH	2006	122	6	CIL/3/34/2006-MUM	2714.29	0x0000979900000000	2006-04-04 00:00:00	ANMOL FLIMS KAMBAINE	12	87	176	CIL/420/2006-MUM	105	109	107	N	ANMOL FLIMS KAMBAINE	13	2714.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112793	61	ASTERIX AND OBELEX VESUS CAESAR	2002	120	6	CFL/1/22/2002-MUM	3022.95	0x0000922400000000	2002-06-07 00:00:00	RENN PRODUCTIONS CONTINENTAL FILM CO LTD	12	367	175	CFL/60/2002-MUM	105	109	107	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	7	3023.57	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
112794	44	VEERANA	2006	122	6	CIL/3/37/2006-MUM	2860.41	0x000097A800000000	2006-04-19 00:00:00	KANTI SHAH PALI FLIMS	15	87	167	CIL/100/2006-MUM	105	109	107	Y	KANTI SHAH PALI FLIMS	12	2860.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112795	44	CHOR MACHAYE SHOR	2004	120	6	VIL/VV/1/42/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	GEETA ENTERPRISES MUMBAI	12	87	172	VIL/VV/56/2004-MUM	106	109	107	Y	GEETA ENTERPRISES MUMBAI	0	0	133	30	5	133	30	0	0	0	0	0	0	0	0	0	\N	\N
112796	44	YE LAMHE JUDAI KE	2004	120	6	VIL/VV/1/43/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	R G NAYYER FILMS MUMBAI	12	87	176	VIL/VV/57/2004-MUM	106	109	107	Y	R G NAYYER FILMS MUMBAI	0	0	131	22	5	131	22	0	0	0	0	0	0	0	0	0	\N	\N
112797	44	MEN NOT ALLOWED	2006	122	6	CIL/3/41/2006-MUM	3046.30	0x000097AD00000000	2006-04-24 00:00:00	SHREE VARDAN PICTURES	12	87	176	CIL/189/2005-MUM	105	109	107	Y	SHREE VARDAN PICTURES	12	3101.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112798	44	KARZ - THE BURDEN OF TRUTH	2004	120	6	VIL/VV/1/44/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	AASHNA ARTS MUMBAI	12	87	176	VIL/VV/58/2004-MUM	106	109	107	Y	AASHNA ARTS MUMBAI	0	0	127	18	5	127	18	0	0	0	0	0	0	0	0	0	\N	\N
112799	44	TUMKO NA BHOOL PAAYENGE	2002	121	6	CIL/2/6/2002-MUM	4523.69	0x000091A500000000	2002-01-31 00:00:00	BABA FILM, MUMBAI	12	87	169	CIL/11/2002-MUM	105	109	107	Y	BABA FILM, MUMBAI	17	4523.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112800	44	JHANKAR BEATS	2004	120	6	VIL/VV/1/45/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	PRITISH NANDI COMMUNICATION LTD MUMBAI	12	87	176	VIL/VV/64/2004-MUM	106	109	107	Y	PRITISH NANDI COMMUNICATION LTD MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
112801	44	HUM DIL DE CHUKE SANAM	2004	120	6	VIL/VV/1/46/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	BHANSALI PRODUCTIONS MUMBAI	12	87	176	VIL/VV/63/2004-MUM	106	109	107	Y	J SUGANDH PRODUCTIONS PVT LTD MUMBAI	0	0	177	24	5	177	24	0	0	0	0	0	0	0	0	0	\N	\N
112802	44	JAYDEV	2004	120	6	VIL/VV/1/47/2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	SURAJ AND DHIRAJ COMBINES MUMBAI	15	87	176	VIL/VV/41/2004-MUM	106	109	107	Y	SURAJ AND DHIRAJ COMBINES MUMBAI	0	0	102	52	5	102	52	0	0	0	0	0	0	0	0	0	\N	\N
112803	44	EK JAKHM - THE BLAST	2006	122	6	CIL/3/47/2006-MUM	2804.05	0x000097BE00000000	2006-05-11 00:00:00	S S MOVIES INTERNATIONAL	12	87	170	CIL/114/2006-MUM	105	109	107	Y	S S MOVIES INTERNATIONAL	11	2835.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112804	59	AATMA	2006	122	6	CIL/3/50/2006-MUM	3193.52	0x000097C400000000	2006-05-17 00:00:00	TULASI RAMSAY PRODUCTIONS	13	87	167	CIL/142/2006-MUM	105	109	107	N	TULASI RAMSAY PRODUCTIOS	12	3193.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112805	51	THANG	2006	122	6	CIL/3/52/2006-MUM	3138.22	0x000097C600000000	2006-05-19 00:00:00	AMOL PALEKAR SARTH	12	87	176	CIL/137/2006-MUM	105	109	107	N	AMOL PALEKAR SARTH	13	3138.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112806	61	QUEST	2006	122	6	CIL/3/54/2006-MUM	3331.41	0x000097CA00000000	2006-05-23 00:00:00	AMOL PALEKAR SAARTH	12	87	176	CIL/138/2006-MUM	105	109	107	N	AMOL PALEKAR SAARTH	13	3331.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112807	64	TOHSE PYAR BA	2006	122	6	CIL/3/55/2006-MUM	4451.04	0x000097D300000000	2006-06-01 00:00:00	NAVIN AGRWAL NAVIN PRODUCTIONS MUMBAI	12	87	176	CIL/50/2006-MUM	105	109	107	Y	SHREE NAVIN AGRWAL NAVIN PRODUCTION	17	4454.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112808	51	SASAR JHALA MAHER	2004	120	6	VIL/VV/1/48/2004-MUM	0	0x0000955600000000	2004-09-02 00:00:00	DILIPRAJ CHITRA PUNE	12	87	176	VIL/VV/55/2004-MUM	106	109	107	Y	SARTHI VIDEO MUMBAI	0	0	89	27	5	89	27	0	0	0	0	0	0	0	0	0	\N	\N
112809	64	DIDI TOR DEWAR DEEWANA	2006	122	6	CIL/3/56/2006-MUM	4110.30	0x000097D300000000	2006-06-01 00:00:00	KUMARI MAAI MOVIES MUMBAI	12	87	176	CIL/143/2006-MUM	105	109	107	Y	KUMARI MAAI MOVIES MUMBAI	18	4285.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112810	58	AATMA	2006	122	6	CIL/3/57/2006-MUM	3193.52	0x000097D800000000	2006-06-06 00:00:00	TULSI RAMSAY PRODUCTION	13	87	167	CIL/160/2006-MUM	105	109	107	N	TULSI RAMSAY PRODUCTION	12	3193.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112811	59	SPARSHA	2006	122	6	CIL/3/63/2006-MUM	2906.13	0x000097F700000000	2006-07-07 00:00:00	SOUNDRYA PRODUCTION	13	87	176	CIL/178/2006-MUM	105	109	107	N	S R TALKIES	12	2906.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112812	44	NO PARKING	2006	122	6	CIL/3/65/2006-MUM	3052.92	0x000097FA00000000	2006-07-10 00:00:00	PALI FLIMS	12	87	176	CIL/174/2006-MUM	105	109	107	N	PALI FLIMS	12	3052.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112813	44	THE KILLER	2006	122	6	CIL/3/66/2006-MUM	3350.19	0x000097FB00000000	2006-07-11 00:00:00	VISHESH FLIMS ENTERTAINMENT LTD	12	87	169	CIL/191/2006-MUM	105	109	107	N	VISHESH FLIMS ENTERTAINMENT LTD	14	3350.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112814	58	MADHUBALA	2006	122	6	CIL/3/67/2006-MUM	3810.11	0x0000980200000000	2006-07-18 00:00:00	SHREE SHIVRAM YADAV DEORA TALKIES	13	87	176	CIL/189/2006-MUM	105	109	107	N	OM FLIMS	12	3810.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112815	44	KAMSEEN - THE UNTOUCH	2006	122	6	CIL/3/68/2006-MUM	2475.35	0x0000980300000000	2006-07-19 00:00:00	SHREE C VHANDRA SAIBABA FLIMS	12	87	170	CIL/161/2006-MUM	105	109	107	Y	SHREE C CHANDRA SAIBABA FLIMS	10	2498.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112816	44	OMKARA	2006	122	6	CIL/3/69/2006-MUM	4127.45	0x0000980400000000	2006-07-20 00:00:00	BIG SCREEN ENTERTAINMENT	12	87	176	CIL/194/2006-MUM	105	109	107	Y	BIG SCREEN ENTERTAINMENT	18	4127.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112817	64	SAATHI SANGHATI	2006	122	6	CIL/3/70/2006-MUM	4450.98	0x0000980900000000	2006-07-25 00:00:00	SAI BHOOMI FLIMS	12	87	176	CIL/165/2006-MUM	105	109	107	Y	SAI BHOOMI FLIMS	16	4537.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112818	64	BAIREE PIYA	2006	122	6	CIL/3/72/2006-MUM	4052.79	0x0000981000000000	2006-08-01 00:00:00	MEGHA PICSELES I N C	12	87	176	CIL/162/2006-MUM	105	109	107	Y	MEGHA PICSELES I N C	16	4145.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112819	64	AB TU BAN JA SAJANWA HAMAR	2006	122	6	CIL/3/73/2006-MUM	4434.92	0x0000981700000000	2006-08-08 00:00:00	SAYARA BANU, SHARP FOCUS	12	87	176	CIL/211/2006-MUM	105	109	107	N	SAYARA BANU, SHARP FOCUS	18	4434.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112820	44	BAMBAI KA BABU	2004	120	6	VIL/VV/1/49/2004-MUM	0	0x0000955A00000000	2004-09-06 00:00:00	WESTERN COMPONENTS LTD NEW DELHI	15	87	176	VIL/VV/53/2004-MUM	106	109	107	Y	MINI ENTERPRISES MUMBAI	0	0	131	24	5	130	58	0	0	0	0	0	0	0	0	0	\N	\N
112821	44	LAKEER - FORBIDDEN LINES	2004	120	6	VIL/VV/1/50/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	VICKY FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/66/2004-MUM	106	109	107	Y	VINUS RECORDS TAPES PVT LTD MUMBAI	0	0	137	20	5	137	20	0	0	0	0	0	0	0	0	0	\N	\N
112822	58	PURATCHIP PADAI	2002	121	6	CFL/2/16/2002-MUM	3066.99	0x000091F000000000	2002-04-16 00:00:00	TSUI HARK NG. SZE YEEN, HONG KONG	13	87	169	CFL/57/2002-MUM	105	109	107	N	INDO OVERSEAS FILM, MUMBAI	6	3076.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112823	61	MEN IN BLACK 2	2002	121	6	CFL/2/29/2002-MUM	2334.65	0x0000925400000000	2002-07-25 00:00:00	WALTER F PAFKES AND LAURIE MACDONALD COLUMBIA TRIS	12	87	168	CFL/148/2002-MUM	105	109	107	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2340.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112824	44	KISMAT	2004	120	6	VIL/VV/1/51/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	TIME MAGNETICS INDIA LTD MUMBAI	12	87	176	VIL/VV/39/2004-MUM	106	109	107	Y	TIME MAGNETICS INDIA LTD MUMBAI	0	0	132	40	5	130	55	0	0	0	0	0	0	0	0	0	\N	\N
112825	44	CHUPKE SE......	2004	120	6	VIL/VV/1/52/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	P L A ENTERTENMENT PVT LTD MUMBAI	12	87	176	VIL/VV/68/2004-MUM	106	109	107	Y	SHRIMATI JAYSHREE MAKHIJA AVAM SHRI NIRMAL ANAND	0	0	163	29	5	163	29	0	0	0	0	0	0	0	0	0	\N	\N
112826	44	KOI KISSI SE KUM NAHI	2004	120	6	VIL/VV/1/53/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	ME FILM ENTERPRISES MUMBAI	12	87	176	VIL/VV/60/2004-MUM	106	109	107	Y	ME FILM ENTERPRISES MUMBAI	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
112827	44	ASHOKA	2004	120	6	VIL/VV/1/54/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	ARKLIGHTS AND FILMS PVT LTD MUMBAI	12	87	163	VIL/VV/70/2004-MUM	106	109	107	Y	ARKLIGHTS AND FILMS PVT LTD MUMBAI	0	0	161	29	5	154	7	0	0	0	0	0	0	0	0	0	\N	\N
112828	44	WOH	2004	120	6	VIL/VV/1/55/2004-MUM	0	0x0000956800000000	2004-09-20 00:00:00	RUPAM PICTURES PVT LTD MUMBAI	12	87	176	VIL/VV/54/2004-MUM	106	109	107	Y	RUPAM PICTURES PVT LTD MUMBAI	0	0	110	0	5	109	6	0	0	0	0	0	0	0	0	0	\N	\N
112829	44	ZAMEEN	2004	120	6	VIL/VV/1/56/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	V R ENTERTENERS PVT LTD MUMBAI	12	87	176	VIL/VV/71/2004-MUM	106	109	107	Y	V R ENTERTENERS PVT LTD MUMBAI	0	0	137	13	5	137	13	0	0	0	0	0	0	0	0	0	\N	\N
112830	59	NEE ILLU BANGARAM NAA VALLU SINGARAM	2006	122	6	CIL/3/61/2006-MUM	2746.28	0x000097EE00000000	2006-06-28 00:00:00	OM SIDDHI VINAYAK CREATIONS	13	87	176	CIL/175/2006-MUM	105	109	107	Y	NARA NARAYANA CREATIONS	11	2746.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112831	44	KARO NA PYAAR	2006	122	6	CIL/3/62/2006-MUM	3714.10	0x000097F000000000	2006-06-30 00:00:00	S M CINEVISION	12	87	176	CIL/71/2006-MUM	105	109	107	Y	S M CINEVISION	13	3714.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112832	61	MAHINDRA GESCO	2006	120	6	CIS/1/541/2006-MUJM	28.65	0x000097F600000000	2006-07-06 00:00:00	RAJESH SAATHI  KEROSENE MUMBAI	12	0	185	CIS/545/2006	105	110	107	N	RAJESH SAATHI KEROSENE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112833	44	REFUGEE	2004	120	6	VIL/VV/1/58/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	J P FILMS MUMBAI	12	87	176	VIL/VV/47/2004-MUM	106	109	107	Y	KEREM COMMUNICATIONS NEW DELHI	0	0	142	53	5	142	53	0	0	0	0	0	0	0	0	0	\N	\N
112834	61	IDEA WOMEN'S CARD	2006	120	6	CIS/1/544/2006-MUM	24.08	0x000097F600000000	2006-07-06 00:00:00	LOWE MUMBAI	12	0	185	CIS/549/2006-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112835	61	CASTROL GTX	2006	120	6	CIS/1/545/2006-MUM	28.65	0x000097F700000000	2006-07-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/550/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112836	64	TRAILOR OF SINDURWA BADA ANMOL SAJANAWA	2006	120	6	CIS/1/546/2006-MUM	114.30	0x000097F700000000	2006-07-07 00:00:00	MITTAR SING DOWN TO EARTH MUMBAI	12	0	184	CIS/T/149/2006-MUM	105	110	107	N	MITTAR SINGH DOWN TO EARTH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112837	61	AUTO LINK	2006	120	6	CIS/1/548/2006-MUM	15.24	0x000097FA00000000	2006-07-10 00:00:00	MR JAIPRAKASH BHANDE FIVE FIVE FIVE CINE CRAFTS TH	12	0	185	CIS/280/2006-MUM	105	110	107	N	MR JAIPRAKASH BHANDE FIVE FIVE FIVE CINE CRAFTS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112838	61	THE CHRONICLES OF NARNIA ,THE LION, THE WHTCHS THE WARDROBE	2006	121	6	CFL/2/2/2006-MUM	3752.46	0x0000974C00000000	2006-01-17 00:00:00	MARK JHNSON AND SPE FILMS	12	87	168	CFL/274/2005-MUM	105	109	108	N	SPE LILMS INDIA PVT LTD	9	3752.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112839	44	JOSH	2004	120	6	VIL/VV/1/59/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	87	176	VIL/VV/77/2004-MUM	106	109	107	Y	B FOUR U TELIVISION NETWORK INDIA PVT LTD MUMBAI	0	0	137	5	5	137	5	0	0	0	0	0	0	0	0	0	\N	\N
112840	64	NADI KE LAHARIYA BOLE	2003	120	6	CIL/1/28/2003-MUM	3248.94	0x0000936C00000000	2003-05-01 00:00:00	SHREE NANU RAJPUT / K. P. K. FILMS COMBINE MUMBAI	12	87	176	CIL/75/2003-MUM	105	109	107	Y	SHREE NANU RAJPUT / K. P. K. FILMS COMBINE MUMBAI	15	3248.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112841	44	CHAINEES HERO	2006	121	6	CFL/2/5/2006-MUM	2733.70	0x0000974F00000000	2006-01-20 00:00:00	GEREAMI CHEUNG	13	87	169	CFL/6/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2733.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112842	44	NARNIYA	2006	121	6	CFL/2/6/2006-MUM	3752.46	0x0000975200000000	2006-01-23 00:00:00	MARK JOHNSON AND SPE FILMS	13	87	168	CFL/15/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	9	3752.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112843	59	NARNIA	2006	121	6	CFL/2/9/2006-MUM	3752.46	0x0000975B00000000	2006-02-01 00:00:00	MARK JOHNSON AND SPE FILMS	13	87	168	CFL/16/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	9	3752.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112844	61	THE MISTRESS OF SPICES	2006	121	6	CFL/2/14/2006-MUM	2612.25	0x0000978A00000000	2006-03-20 00:00:00	SPICES PRODUCTION LTD	12	87	176	CFL/51/2006-MUM	105	109	108	Y	PVR PICTURES LTD	5	2616.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112845	44	AITBAAR	2004	120	6	VIL/VV/1/60/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	TATA INFOMEDIA LTD MUMBAI	12	87	176	VIL/VV/78/2004-MUM	106	109	107	Y	B FOUR U TELIVISION NETWORK INDIA PVT LTD MUMBAI	0	0	120	45	5	120	45	0	0	0	0	0	0	0	0	0	\N	\N
112846	59	ANTARIKSHA SAHASI ADBHUTA VAJRAM	2006	121	6	CFL/2/16/2006-MUM	2499.59	0x0000978D00000000	2006-03-23 00:00:00	PATRICK D CHEL, NILE NIAMI	13	87	169	CFL/42/2006-MUM	105	109	108	Y	SUBASRI PICTURES	5	2499.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112847	58	CELLULAR MOBILE	2006	121	6	CFL/2/18/2006-MUM	2574.82	0x0000979C00000000	2006-04-07 00:00:00	DEAN DEVLIN, LAUREN LLOYED AND NEW LINE CINEMA	13	87	169	CFL/90/2006-MUM	105	109	108	N	E CITY FILMS INDIA PVT LTD	5	2574.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112848	44	EK AUR EK VISPHOT	2004	120	6	VIL/VV/1/61/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	MEGA FILMS MUMBAI	12	87	169	VIL/VV/69/2004-MUM	106	109	107	Y	MADHU ENTERTAINMENT AND MIDIYA PVT LTD MUMBAI	0	0	124	44	5	124	44	0	0	0	0	0	0	0	0	0	\N	\N
112849	61	POSEIDON	2006	121	6	CFL/2/23/2006-MUM	2709.84	0x000097B800000000	2006-05-05 00:00:00	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	12	87	174	CFL/118/2006-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	8	2709.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112850	44	BANARASI BABU	2004	120	6	VIL/VV/1/62/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	SAPNA ARTS MUMBAI	12	87	176	VIL/VV/79/2004-MUM	106	109	107	Y	ALTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	110	5	5	110	5	0	0	0	0	0	0	0	0	0	\N	\N
112851	61	THE SENTINEL	2006	121	6	CFL/2/32/2006-MUM	2985.89	0x000097FA00000000	2006-07-10 00:00:00	WARNERS BROS PICTURES INDIA PVY LTD	12	87	169	CFL/169/2006-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD	7	2985.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112852	51	PATHLAG - THE CHASE	2004	120	6	VIL/VV/1/63/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	RAJESH BERI, PRAKASH PRODUCTION MUMBAI	12	87	176	VIL/VV/75/2004-MUM	106	109	107	Y	RAJESH BERI, PRAKASH PRODUCTION MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
112853	44	LOVE IN NEPAL	2004	120	6	VIL/VV/1/64/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	STAR ENTERTENMENTS MUMBAI	12	87	176	VIL/VV/65/2004-MUM	106	109	107	Y	STAR ENTERTENMENTS MUMBAI	0	0	129	52	5	129	22	0	0	0	0	0	0	0	0	0	\N	\N
112854	61	PIRATES OF THE CARIBBEAN : DEAD MANS CHEST	2006	121	6	CFL/2/33/2006-MUM	4160.83	0x0000980200000000	2006-07-18 00:00:00	JERRY BRUCKHEIMER AND SPE FILMS	12	87	174	CFL/186/2006-MUM	105	109	108	N	SPE FILMS OF INDIA PVT LTD	9	4160.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112855	61	A SOUND OF THUNDER	2006	121	6	CFL/2/34/2006-MUM	2823.00	0x0000980400000000	2006-07-20 00:00:00	WARNER BROS AND FRANCHISE PICTURES	12	87	169	CFL/114/2006-MUM	105	109	108	N	MULTIVISION MULTIMIDIA INDIA P LTD	6	2823.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112856	44	SAMUNDER KE LUTERE - MURDE KA KHAJANA	2006	121	6	CFL/2/35/2006-MUM	4160.83	0x0000980400000000	2006-07-20 00:00:00	JERRY BRUKHEMER AND SPE FILMS	13	87	174	CFL/199/2006-MUM	105	109	108	N	SPE FILMS OF INDIA PVT LTD	9	4160.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112857	61	MAN OF THE HOUSE	2006	121	6	CFL/2/36/2006-MUM	2739.96	0x0000980800000000	2006-07-24 00:00:00	STEVEN REUTHER, TODD GARNER AND SONY PICTURES	12	87	172	CFL/158/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	5	2739.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112858	58	CARIBBEAN KALLARI THEEVU - 2	2006	121	6	CFL/2/37/2006-MUM	4160.83	0x0000980A00000000	2006-07-26 00:00:00	JERRY BRUCKHEIMER AND SPE FILMS	13	87	174	CFL/200/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	9	4160.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112859	59	MAYA DWEEPAN	2006	121	6	CFL/2/38/2006-MUM	4160.83	0x0000980A00000000	2006-07-26 00:00:00	JERRY BRUCKHEIMER AND SPE FILMS	13	87	174	CFL/201/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	9	4160.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112860	61	LADY IN THE WATER	2006	121	6	CFL/2/39/2006-MUM	3026.16	0x0000980B00000000	2006-07-27 00:00:00	M NIGHT SYAMALAN SAM MERCER AND WARNER BROS	12	87	175	CFL/196/2006-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD	6	3026.16	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
112861	61	THE FAST AND THE FURIOUS : TOKYO DRIFT	2006	121	6	CFL/2/40/2006-MUM	2853.46	0x0000980C00000000	2006-07-28 00:00:00	NEAL H MORITZ UNIVERSAL PICTURES	12	87	169	CFL/198/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2853.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112862	61	THE BREAK - UP	2006	121	6	CFL/2/41/2006-MUM	2918.45	0x0000981900000000	2006-08-10 00:00:00	VINCE VAUGHN SCOTT STUBER UNIVERSAL PICTURES	12	87	176	CFL/203/2006-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	12	2923.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112863	44	WATER	2006	121	6	CFL/2/42/2006-MUM	3188.80	0x0000981A00000000	2006-08-11 00:00:00	HAMILTON MEHTA PRODUCTIONS ENC	12	87	176	CFL/95/2006-MUM	105	109	108	Y	HAMILTON MEHTA PRODUCTIONS ENC	6	3204.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112864	61	WALK THE LINE	2006	120	6	CFL/1/5/2006-MUM	3722.43	0x0000975D00000000	2006-02-03 00:00:00	WARNER BROS PICT I PVT LTD MUMBAI	12	87	164	CFL/26/2006-MUM	105	109	108	N	WARNER BROS PICT I PVT LTD MUMBAI	7	3722.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112865	61	BIG MOMMA'S HOUSE - 2	2006	120	6	CFL/1/10/2006-MUM	2744.75	0x0000977700000000	2006-03-01 00:00:00	WARNER BROS PICT I PVT LTD	12	87	172	CFL/36/2006-MUM	105	109	108	N	WARNER BROS PICT I PVT LTD	6	2744.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112866	61	THE IPCRESS FILE	2003	121	6	VFL/2/41/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	HARRY SALTZMAN / CHARLES D.KASHER	12	87	170	VFL/182/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	103	10	5	103	10	0	0	0	0	0	0	0	0	0	\N	\N
112867	61	BODY ROCK	2003	121	6	VFL/2/42/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	JEFFREY SCHECTITMAN	12	87	176	VFL/185/2003-MUM	106	109	108	N	SUPERFINE FILMS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112868	61	ICE AGE 2	2006	120	6	CFL/1/15/2006-MUM	2500.30	0x000097A700000000	2006-04-18 00:00:00	LORI FORTE AND WARNER BROS PICT I PVT LTD USA	12	87	175	CFL/91/2006-MUM	105	109	108	N	WARNER BROS PICT I PVT LTD MUMBAI	5	2500.30	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
112869	61	MISSION HILL	2003	121	6	VFL/2/44/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	176	VFL/144/2003-MUM	106	109	108	N	DRM COLOUMBIA	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
112870	61	CARRY ON JACK	2003	121	6	VFL/2/45/2003-MUM	0	0x0000941800000000	2003-10-20 00:00:00	PETER ROGERS	12	87	172	VFL/191/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
112871	44	AJUBI TAKAT	2006	120	6	CFL/1/17/2006-MUM	2959.59	0x000097AE00000000	2006-04-25 00:00:00	KLAOUD BERI, PATH REN PRODUCTIONS	13	87	168	CFL/55/2006-MUM	105	109	108	N	INOVISION COMMUNICATION PVT LTD	6	2959.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112873	61	FISTS OF BRUCE LEE	2003	121	6	VFL/2/47/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	CHANG YONHAR	12	87	169	VFL/202/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	93	45	5	93	45	0	0	0	0	0	0	0	0	0	\N	\N
112874	61	CARRY ON CLEO	2003	121	6	VFL/2/48/2003-MUM	0	0x0000942000000000	2003-10-28 00:00:00	PETER ROGERS	12	87	172	VFL/190/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
112875	61	THE ANIMATRIX-PART I & II	2003	121	6	VFL/2/49/2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	WARNER BROS	12	87	175	VFL/196/2003-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	105	52	5	105	52	0	0	0	0	0	0	0	0	0	\N	\N
112876	61	BLIND FIST OF BRUCE	2003	121	6	VFL/2/50/2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	LUK SIU YEE	12	87	169	VFL/193/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	93	46	5	93	46	0	0	0	0	0	0	0	0	0	\N	\N
112877	61	NANNY MC PHEE	2006	120	6	CFL/1/19/2006-MUM	2703.99	0x000097B100000000	2006-04-28 00:00:00	LINSAY DORAN TIM BEVAN ERIC FELLNER UNIVERSAL PICT	12	87	168	CFL/97/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	2703.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112878	44	AMERICAN PYAR	2003	122	6	CFL/3/8/2003-MUM	2264.57	0x0000930000000000	2003-01-13 00:00:00	PATHFINDER PICTURES, USA	13	87	176	CFL/6/2003-MUM	105	109	108	N	GOLDLINE PICTURES, CHENNAI	6	2264.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112879	44	SECRETARY NO 1	2003	122	6	CFL/3/24/2003-MUM	2285.36	0x0000931D00000000	2003-02-11 00:00:00	JIM SHUN, HONG KONG	13	87	176	CFL/30/2003-MUM	105	109	108	N	GOLDEN JUBLEE FILM COMPANY, MUMBAI	5	2285.36	0	0	5	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112880	59	UNDERWORLD	2003	122	6	CFL/3/180/2003-MUM	3339.70	0x0000945F00000000	2003-12-30 00:00:00	ROM ROSENBERS RICHARD SWRIGHT GARY LUCCHERI	13	87	167	CFL/288/2003-MUM	105	109	108	N	WEG INDIA	6	3339.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112881	58	SAVALUKKU SAVAL	2003	122	6	CFL/3/181/2003-MUM	2489.90	0x0000946000000000	2003-12-31 00:00:00	JOHN SHAM	13	0	170	CFL/296/2003-MUM	105	109	108	N	INDO OVERSEAS FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112882	44	HARRY POTTER AUR RAHASYAMAYEE TAHKHANA	2003	120	6	CFL/1/6/2003-MUM	4409.25	0x0000936400000000	2003-04-23 00:00:00	DAVID HEYMAN & WARNER BROS	13	87	168	CFL/76/2003-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4409.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112883	44	HEDA HODA	2003	120	6	CIL/1/73/2003-MUM	2218.34	0x0000940400000000	2003-09-30 00:00:00	CHILDRENS FILMS SOCIETY	12	87	175	CIL/211/2003-MUM	105	109	107	N	CHILDRENS FILMS SOCIETY	7	2218.34	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
112884	44	LADY TARZAN	2002	122	6	CIL/3/54/2002-MUM	2645.98	0x0000926A00000000	2002-08-16 00:00:00	SURESH BOHARA, KESHAV INTREPRISES, MUMBAI	18	87	176	CIL/96/2002-MUM	105	109	107	Y	SURESH BOHARA, KESHAV INTREPRISES, MUMBAI	12	2654.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112885	61	SINGLE ROOM FURNISHED	2003	121	6	VFL/2/7/2003-MUM	0	0x0000933800000000	2003-03-10 00:00:00	MICHAEL MUSTO	12	87	176	VFL/27/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
112886	61	THE MUMMY LIVES	2003	121	6	VFL/2/10/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	HARRY ALAN TOWERS	12	87	168	VFL/42/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
112887	61	TO HELL WITH LOVE	2003	121	6	VFL/2/23/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	VICTOR LOU AND KARAL KOZAK	12	87	176	VFL/83/2003-MUM	106	109	108	N	EROS MULTIMEDIA PVT.LTD.	0	0	96	16	5	96	16	0	0	0	0	0	0	0	0	0	\N	\N
112888	59	KAPALA MANTHRIKUDU KANNE MOHINI	2006	122	6	CFL/3/1/2006-MUM	2307.63	0x0000973D00000000	2006-01-02 00:00:00	CHAN LEUNG HONGKONG	13	87	167	CFL/270/2005-MUM	105	109	108	N	GOLDLINE PICTURES CHENNAI	5	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112889	61	ZORRO	2003	121	6	VFL/2/35/2003-MUM	0	0x000093E100000000	2003-08-26 00:00:00	LUCIANO MARTINO	12	87	169	VFL/163/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	86	28	5	86	28	0	0	0	0	0	0	0	0	0	\N	\N
112890	61	WEDDING CRASHERS	2006	122	6	CFL/3/2/2006-MUM	3286.44	0x0000973E00000000	2006-01-03 00:00:00	PETER ABRAMS ROBERT L LEVY AND NEW LINE CINEMA USA	12	87	172	CFL/275/2005-MUM	105	109	108	N	WEG INDIA MUMBAI	7	3286.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112891	59	JAGAT KANTHREELU	2006	122	6	CFL/3/3/2006-MUM	2514.90	0x0000973F00000000	2006-01-04 00:00:00	ANDY SIDARIS USA	13	87	169	CFL/281/2005-MUM	105	109	108	N	DEVI SHAKTI FILLMS DELHI	5	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112892	44	HASIN JADUGAR	2006	122	6	CFL/3/4/2006-MUM	2307.63	0x0000974000000000	2006-01-05 00:00:00	CHANG LEUNG MY WAY FILMS	13	87	167	CFL/269/2005-MUM	105	109	108	N	GOLDLINE PICTURES	5	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112893	58	KALAVADUM KANNIGAL	2006	122	6	CFL/3/5/2006-MUM	2514.90	0x0000974100000000	2006-01-06 00:00:00	ARLENE SIDARIS USA	13	87	170	CFL/282/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS MUMBAI	5	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112894	59	RAHASYA HANTHAKUDU	2006	122	6	CFL/3/7/2006-MUM	2501.26	0x0000974400000000	2006-01-09 00:00:00	FRANCHIES FORD COPPOLA USA	12	87	167	CFL/2/2006-MUM	105	109	108	N	SUPERFINE FILMS DELHI	5	2501.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112895	59	ALEXANDRA - 2	2006	122	6	CFL/3/8/2006-MUM	1771.48	0x0000974500000000	2006-01-10 00:00:00	CHINA INTERNATIONAL LTD HONGKONG	13	87	169	CFL/283/2005-MUM	105	109	108	Y	GOLDLINE PICTURES CHENNAI	5	1771.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112896	59	BETHALA VEERUDU	2006	122	6	CFL/3/9/2006-MUM	3232.71	0x0000974B00000000	2006-01-16 00:00:00	PAUL PEPPERMAN UK	13	87	167	CFL/3/2006-MUM	105	109	108	N	AMBIKA FILMS MUMBAI	6	3232.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112897	58	MIRATTAL AAVI	2006	122	6	CFL/3/10/2006-MUM	2177.60	0x0000974B00000000	2006-01-16 00:00:00	ROBERT G TAPERT USA	13	87	167	CFL/272/2005-MUM	105	109	108	N	ASHISH MOVIES MUMBAI	4	2177.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112898	44	ASHIQ KA PYAAR	2006	122	6	CFL/3/11/2006-MUM	1838.19	0x0000974C00000000	2006-01-17 00:00:00	LEE SU NAM KORIYA	13	87	176	CFL/285/2005-MUM	105	109	108	N	SANJAY KUMARS FILMS CHENNAI	5	1838.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112899	61	MEMOIIRS OF A GEISHA	2006	122	6	CFL/3/12/2006-MUM	3976.23	0x0000974C00000000	2006-01-17 00:00:00	COLMBIA FILMS USA	12	87	176	CFL/278/2005-MUM	105	109	108	N	COLMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	8	3976.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112900	58	KALLARAI MANITHAN - 3	2006	122	6	CFL/3/13/2006-MUM	2529.52	0x0000974D00000000	2006-01-18 00:00:00	CAPITOL FILMS LTD LAWRENCE KASANOFF UK	13	87	167	CFL/277/2005-MUM	105	109	108	Y	TRADE CHANNEL CHENNAI	5	2529.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112901	61	BLUE-ONE LOVE TOUR PART - I - ALBUM	2004	120	6	VIL/1/1/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	VERGINE RECORDS I PVT LTD MUMBAI	12	368	175	VIL/16/2003-MUM	106	109	107	N	VERGINE RECORDS I PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112902	58	'ANACONDA 3'	2005	122	6	CFL/3/16/2005-MUM	2520.71	0x0000961B00000000	2005-03-18 00:00:00	C M FILMS PVT LTD THAILAND	13	0	167	CFL/27/2005-MUM	105	109	108	N	SHAAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112903	64	TOHAR MAHIMA	2004	120	6	VIL/1/2/2004-MUM	0	0x000094B500000000	2004-03-25 00:00:00	PRASUN BANARJEE RODUCTIONS MUMBAI	12	87	176	VIL/2/2004-MUM	106	109	107	N	PRASUN BANARJEE RODUCTIONS MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
112904	61	'DORM DAZE'	2005	122	6	CFL/3/17/2005-MUM	2583.27	0x0000961F00000000	2005-03-22 00:00:00	DAVID HILLENBRAND,SCOTT HILLENBRAND,SANFORD HAMPTO	12	87	176	CFL/17/2005-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.MUMBAI	5	2620.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112905	51	WELCOME MY DEARS	2004	120	6	VIL/1/4/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	368	175	VIL/8/2004-MUM	106	109	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
112906	61	LET GO ! SERIES YOGA	2004	120	6	VIL/1/5/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	90	175	VIL/9/2004-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	129	25	5	129	25	0	0	6	0	0	0	0	0	0	\N	\N
112907	44	KALYUG 5000	2004	120	6	VIL/1/6/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	GUL KE ACHRA PARAM PICTURES THANE	12	87	176	VIL/3/2004-MUM	106	109	107	Y	GUL KE ACHRA PARAM PICTURES THANE	0	0	167	0	5	155	29	0	0	0	0	0	0	0	0	0	\N	\N
112908	61	LET'S TALK	2002	122	6	CIL/3/78/2002-MUM	2761.07	0x000092B400000000	2002-10-29 00:00:00	M/S. SHIFT FOCUES, MUMBAI	12	87	176	CIL/166/2002-MUM	105	109	107	Y	M/S. SHIFT FOCUES, MUMBAI	5	2772.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112909	42	JAI SANTOSHI MAA	2004	120	6	VIL/1/8/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	SATRAM ROHARA BHAGYALAXMI CHITRA MANDIR MUMBAI	13	87	186	VIL/6/2004-MUM	106	109	107	N	JORDEN ELECTRONOCS NEW DELHI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
112910	59	CHINA CHEEKATI TAPU	2006	122	6	CFL/3/15/2006-MUM	2214.69	0x0000974F00000000	2006-01-20 00:00:00	FINE GALLICE & ONORATO DRITICELI	13	87	176	CFL/4/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2214.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112911	61	SYRIANA	2006	122	6	CFL/3/16/2006-MUM	3328.36	0x0000975200000000	2006-01-23 00:00:00	WARNERS BROS PICT I PVT LTD USA	12	87	176	CFL/271/2005-MUM	105	109	108	Y	WARNER BROS PICT I PVT LTD MUMBAI	7	3329.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112912	44	SITARON KI SHAAM	2004	120	6	VIL/1/9/2004-MUM	0	0x0000951500000000	2004-06-29 00:00:00	LIYAN CLUB PARK SERVICE ORGANISATION NEW DELHI	12	368	175	VIL/11/2004-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT LTD MUMBAI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
112913	58	'BOOGEYMAN'	2005	122	6	CFL/3/18/2005-MUM	2434.73	0x0000962100000000	2005-03-24 00:00:00	SAM RAIMI ROB TRAPORT COLUMBIA FILMS USA	13	87	167	CFL/33/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	5	2434.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112914	61	RENT	2006	122	6	CFL/3/18/2006-MUM	3722.63	0x0000975300000000	2006-01-24 00:00:00	COLMBIA FILMS USA	12	87	176	CFL/265/2005-MUM	105	109	108	Y	COLMBIA TRISTER FILMS OF INDIA LTD MUMBAI	7	3724.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112915	61	'HIDE AND SEEK'	2005	122	6	CFL/3/19/2005-MUM	2787.61	0x0000962600000000	2005-03-29 00:00:00	JOHN POLSO & WARNER BROS.PICTURES	12	87	167	CFL/23/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	6	2787.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112916	61	TUBE	2006	122	6	CFL/3/19/2006-MUM	2414.32	0x0000975400000000	2006-01-25 00:00:00	TUBE ENTERTAINMENT MIR FILM KOREA	12	87	169	CFL/276/2005-MUM	105	109	108	Y	TRADE CHANNEL CHENNAI	6	2415.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112917	61	'BE COOL'	2005	122	6	CFL/3/20/2005-MUM	3278.92	0x0000962600000000	2005-03-29 00:00:00	DANNY DEVITO,MICHAEL SHANBERG & WRANER BROS.PICTUR	12	87	169	CFL/35/2005-MUM	105	109	108	N	WARNER BROS.PICTURES INDIA PVT.LTD.MUMBAI	7	3278.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112918	61	'THE RING 2'	2005	122	6	CFL/3/21/2005-MUM	3020.03	0x0000962800000000	2005-03-31 00:00:00	W.PARKES/DREAMWORKS/LAURIE MACDONALD	12	87	167	CFL/32/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	12	3020.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112919	61	THE SEARCH OF TRUTH	2004	120	6	VIL/1/11/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	OSHO INTERNATIONAL FOUNDATION PUNE	12	87	175	VIL/15/2004-MUM	106	109	107	N	OSHO INTERNATIONAL FOUNDATION PUNE	0	0	74	30	5	74	30	0	0	10	0	0	0	0	0	0	\N	\N
112920	61	NO TOMORROW	2006	122	6	CFL/3/22/2006-MUM	2585.71	0x0000975A00000000	2006-01-31 00:00:00	JOSEPH MERCHO AND RICHARD PEPIN	12	87	169	CFL/5/2006-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2586.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112921	58	'THIVERAVATHI'	2005	122	6	CFL/3/22/2005-MUM	2358.57	0x0000962F00000000	2005-04-07 00:00:00	ALEX LAW TIFFACY-CHINA STAR ENTERTAINMENT HONGKONG	13	87	169	CFL/31/2005-MUM	105	109	108	N	VISWAAS FILMS PVT.LTD.CHENNAI	5	2358.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112922	61	FREEDOM LAND	2006	122	6	CFL/3/23/2006-MUM	3119.76	0x0000975D00000000	2006-02-03 00:00:00	SCOTT RUDIN AND COLMBIA FILMS	12	87	176	CFL/13/2006-MUM	105	109	108	N	COLMBIA TRISTER FILMS OF INDIA LTD	6	3119.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112923	44	'JAHARILA JUNGLE'	2005	122	6	CFL/3/23/2005-MUM	2520.48	0x0000962F00000000	2005-04-07 00:00:00	C.M FILM CO.LTD.	13	87	167	CFL/40/2005-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	6	2520.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112924	59	EXCORCIST 2	2005	122	6	CFL/3/24/2005-MUM	3118.44	0x0000963000000000	2005-04-08 00:00:00	JAMES G.ROBINSON & WARNER BROS.PICTURES	13	87	167	CFL/46/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	6	3118.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112925	44	MISS BAMBOLA - YEH KAISA PYAR-2	2006	122	6	CFL/3/25/2006-MUM	2505.02	0x0000976200000000	2006-02-08 00:00:00	JOE MEDIJAC, MAYREYAD PICTURES	13	87	170	CFL/284/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS	6	2505.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112926	61	SHUT UP AND KISS ME	2006	122	6	CFL/3/26/2006-MUM	2724.78	0x0000976700000000	2006-02-13 00:00:00	AMERICAN WORLD PICTURES	12	87	172	CFL/21/2006-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2770.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112927	59	'DANGEROUS FOREST'	2005	122	6	CFL/3/26/2005-MUM	2520.48	0x0000963500000000	2005-04-13 00:00:00	C.M.FILM CO.LTD.	13	87	167	CFL/44/2005-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	6	2520.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112928	61	ENTERNAL SUNSHINE OF THE SPOTLESS MIND	2006	122	6	CFL/3/27/2006-MUM	2936.51	0x0000976A00000000	2006-02-16 00:00:00	ANTHONY BREGMAN AND STEVEN GOLIN FOCUS	12	87	168	CFL/25/2006-MUM	105	109	108	Y	WEG INDIA	6	2949.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112929	47	DAULAT	2004	120	6	VIL/1/14/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	BARS AND TONE TELEVISION PVT LTD	12	87	176	VIL/21/2004-MUM	106	109	107	N	BARS AND TONE TELEVISION PVT LTD	0	0	110	42	5	110	42	0	0	0	0	0	0	0	0	0	\N	\N
112930	51	ITS PRABHAT	2004	120	6	VIL/1/15/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	ANIL DAMLE ME A V DAMLE PUNE	12	90	175	VIL/17/2004-MUM	106	109	107	N	ANIL DAMLE ME A V DAMLE PUNE	0	0	78	18	5	78	18	0	0	6	0	0	0	0	0	0	\N	\N
185666	85	BANG	1984	120	6	U-3835-MUM	37.19	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	364	0	B/113033-MUM	105	110	108	N	PHOTOPHONE LTD.	1	37.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112931	61	SAVING FACE	2006	122	6	CFL/3/33/2006-MUM	2607.75	0x0000977100000000	2006-02-23 00:00:00	TEDDY ZEE WILLS SMITH JAMES LASSITER AND COLMBIA F	12	87	176	CFL/40/2006-MUM	105	109	108	Y	COLMBIA TRISTER FILMS INDIA LTD MUMBAI	5	2631.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112932	44	PYAASI CHANDNI	2002	122	6	CIL/3/81/2002-MUM	2398.85	0x000092C100000000	2002-11-11 00:00:00	M. G. N. FILMS, THANE	15	87	176	CIL/173/2002-MUM	105	109	107	Y	M. G. N. FILMS, THANE	11	2408.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112933	43	RETINA JAVTAL	2004	120	6	VIL/1/18/2004-MUM	0	0x0000958E00000000	2004-10-28 00:00:00	MADHU D KARAMATA MADHUR FILM PRODUCTION GUJRAT	12	87	176	VIL/20/2004-MUM	106	109	107	Y	MADHU D KARAMATA MADHUR FILM PRODUCTION GUJRAT	0	0	150	18	5	145	25	0	0	0	0	0	0	0	0	0	\N	\N
112934	61	BROKE BACK MOUNTAIN	2006	122	6	CFL/3/36/2006-MUM	3654.52	0x0000977D00000000	2006-03-07 00:00:00	DIANA OSSANA & JAMES SCHAMUS FOCUS FEATURES	12	87	176	CFL/48/2006-MUM	105	109	108	Y	WEG ENTERTAINMENT PVT LTD MUMBAI	7	3706.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112935	205	UMAR SHARIF - MUGAL A AZAM	2004	120	6	VIL/1/19/2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	RAJ VIDEO NEW DELHI	12	87	175	VIL/23/2004-MUM	106	109	107	N	RAJ VIDEO NEW DELHI	0	0	147	51	5	147	51	0	0	0	0	0	0	0	0	0	\N	\N
112936	61	'SNAKE CHAMBER-RATTLER'	2005	122	6	CFL/3/28/2005-MUM	2613.20	0x0000963B00000000	2005-04-19 00:00:00	JEREMY CHEUNG HONGKONG	12	87	170	CFL/41/2005-MUM	105	109	108	N	S.A.S MOVIES BANGALORE	5	2613.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112937	44	JAWANI MASTANI	2006	122	6	CFL/3/40/2006-MUM	2114.22	0x0000977E00000000	2006-03-08 00:00:00	LEE EUN SU KOREA	13	87	176	CFL/38/2006-MUM	105	109	108	Y	FOX MOVI TRADERS	6	2168.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112938	61	A HISTORY OF VIOLENCE	2006	122	6	CFL/3/42/2006-MUM	2468.58	0x0000977F00000000	2006-03-09 00:00:00	NEW LINE CINEMA USA	12	87	169	CFL/66/2006-MUM	105	109	108	Y	E CITY FILMS INDIA PVT LTD	5	2513.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112939	59	'DAYYAM VETA'	2005	122	6	CFL/3/29/2005-MUM	2434.73	0x0000963C00000000	2005-04-20 00:00:00	SAM RAIMI ROB TAPERT AND COLUMBIA FILMS USA	13	87	167	CFL/45/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	5	2434.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112940	61	WOMEN AND ENLIGHTENMENT	2004	121	6	VIL/2/3/2004-MUM	0	0x0000954900000000	2004-08-20 00:00:00	OSHO INTERNATIONAL FOUNDATION.	12	87	175	VIL/13/2004-MUM	106	109	107	N	OSHO INTERNATIONAL FOUNDATION.	0	0	77	4	5	75	12	0	0	10	0	0	0	0	0	0	\N	\N
112941	58	'NALLIRAVU BAYANGARAM'	2005	122	6	CFL/3/30/2005-MUM	1723.34	0x0000964300000000	2005-04-27 00:00:00	CLAUDIO CASTRAVELLI USA	13	87	167	CFL/50/2005-MUM	105	109	108	N	SUPERFINE FILMS DELHI	5	1723.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112942	209	FINAL SOLUTION (HINDI GUJRATHI)	2004	121	6	VIL/2/4/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	RAKESH SHARMA.	12	87	175	VIL/10/2004-MUM	106	109	107	N	RAKESH SHARMA.	0	0	222	0	5	222	0	0	0	6	0	0	0	0	0	0	\N	\N
112943	61	'RIPPER LETTER FROM HELL'	2005	122	6	CFL/3/31/2005-MUM	3121.06	0x0000964400000000	2005-04-28 00:00:00	A & S GLOBAL PICTURES-PROPHECY ENTERTAINMENT	12	87	167	CFL/30/2005-MUM	105	109	108	Y	OSCAR FILM PVT.LTD.	06	3135.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112944	44	'BLACK TIGER'	2005	122	6	CFL/3/32/2005-MUM	2145.64	0x0000964500000000	2005-04-29 00:00:00	LEE SHIN HONGKONG	13	87	169	CFL/58/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2145.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112945	61	QUEEN-GREATEST VIDEO HITS VIL-2-PART II - ALBUM	2004	122	6	VIL/3/1/2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	87	175	VIL/19/2003-MUM	106	109	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
112946	61	'A LOT LIKE LOVE'	2005	122	6	CFL/3/34/2005-MUM	2930.94	0x0000964A00000000	2005-05-04 00:00:00	ARMYAN BERNSTEIN KEVIN MESSICK AND SPE FILMS USA	12	87	176	CFL/51/2005-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2930.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112947	64	DAGABAJ BHAIL SAYYA HAMAR	2004	122	6	VIL/3/2/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	KANTI SHAH MANGLA FILMS MUMBAI	13	87	176	VIL/20/2003-MUM	106	109	107	N	JORDEN ELECTRONOCS	0	0	130	25	5	130	25	0	0	0	0	0	0	0	0	0	\N	\N
112948	61	'KINGDOM OF HEAVEN'	2005	122	6	CFL/3/33/2005-MUM	3985.55	0x0000964900000000	2005-05-03 00:00:00	R SCOTT AND WARNER BROS PICTURES INDIA PVT.LTD.USA	12	87	163	CFL/63/2005-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT.LTD.MUMBAI	8	3985.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112949	61	'KUNG FU HUSTLE'	2005	122	6	CFL/3/35/2005-MUM	2720.34	0x0000964A00000000	2005-05-04 00:00:00	STEPHEN CHOW AND COLUMBIA FILMS USA	12	87	169	CFL/62/2005-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2725.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112950	59	KAMINI PISACHI	2006	122	6	CFL/3/48/2006-MUM	1759.95	0x0000978D00000000	2006-03-23 00:00:00	VLAD PAUNESCU USA	13	87	167	CFL/63/2006-MUM	105	109	108	Y	GOLDEN COMMUNICATIOM MUMBAI	5	1878.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112951	58	'LADY NANDIRAVADHI'	2005	122	6	CFL/3/36/2005-MUM	1764.94	0x0000964A00000000	2005-05-04 00:00:00	VISTA STREET ENTERTAINMENT USA	13	0	169	CFL/56/2005-MUM	105	109	108	Y	D R M COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
112952	59	MAYA DWEEPAMLO MANTHRAGATHE	2005	122	6	CFL/3/37/2005-MUM	1760.15	0x0000964A00000000	2005-05-04 00:00:00	VISTA STREET ENTERTAINMENT USA	13	87	169	CFL/57/2005-MUM	105	109	108	Y	D.R.M-COMBINES	5	1760.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112953	58	KODURA IRAVIL KOLAIKARA BOMMAIGAL	2006	122	6	CFL/3/54/2006-MUM	2311.59	0x0000979800000000	2006-04-03 00:00:00	BRIAN YUZNA RICHARD N GLAOSTEIN	13	87	167	CFL/56/2006-MUM	105	109	108	Y	SUBSASRI PICTURES	5	2369.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112954	61	'HOUSE OF WAX'	2005	122	6	CFL/3/38/2005-MUM	3045.57	0x0000964B00000000	2005-05-05 00:00:00	JOEL SILVER,ROBERT ZENECHIS & WARNER BROS.	12	87	167	CFL/65/2005-MUM	105	109	108	Y	WARNER BROS PICTURES INDIA PVT.LTD.MUMBAI	6	3061.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112955	58	ARAKKU MALIKAI	2005	122	6	CFL/3/39/2005-MUM	3045.57	0x0000965300000000	2005-05-13 00:00:00	JOEL SILVER,ROBERT ZEMECKIS	13	87	167	CFL/75/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	6	3045.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112956	61	'BURIAL OF THE RATS'	2005	122	6	CFL/3/40/2005-MUM	2118.45	0x0000965300000000	2005-05-13 00:00:00	ANATOLY FRAIDA AND CONCORDE NEW HORIZON CORPORATIO	12	87	170	CFL/47/2005-MUM	105	109	108	Y	M/S.ZACKRIA FILMS	5	2158.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112957	61	UNDERWORLD EVOLUTION	2006	122	6	CFL/3/56/2006-MUM	2659.09	0x0000979800000000	2006-04-03 00:00:00	TOM ROSENBERG GARY LUCCHESI AND COLMBIA FILMS	12	87	168	CFL/37/2006-MUM	105	109	108	Y	COLMBIA TRISTER FILMS INDIA LTD	6	2693.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112958	61	MUNICH	2006	122	6	CFL/3/57/2006-MUM	4484.33	0x0000979800000000	2006-04-03 00:00:00	DREAMWORKS AND UNIVERSAL PICTURES	12	87	169	CFL/57A/2006-MUM	105	109	108	Y	PARAMOUNT FILMS INDIA LTD	16	4486.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112959	58	KALLARAI KAMINI	2006	122	6	CFL/3/59/2006-MUM	1759.95	0x0000979900000000	2006-04-04 00:00:00	VLAD PAUNESOU USA	13	87	167	CFL/65/2006-MUM	105	109	108	Y	GOLDEN COMMUNICATION CHENNAI	5	1878.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112960	44	'KUNG FOO MASTER'	2005	122	6	CFL/3/41/2005-MUM	2720.34	0x0000965800000000	2005-05-18 00:00:00	STEPHEN CHOW AND COLUMBIA FILMS USA	13	87	169	CFL/73/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2720.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112961	58	'MIRATTALADI NUDHINTHAL MOTHIPPAR'	2005	122	6	CFL/3/42/2005-MUM	2720.34	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW AND COLUMBIA FILMS USA	13	87	169	CFL/71/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2720.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112962	44	'YEH KAISA AASHIQ'	2005	122	6	CFL/3/43/2005-MUM	2078.81	0x0000965A00000000	2005-05-20 00:00:00	VEET HIDUSHKA AUSTRIYA	13	87	176	CFL/69/2005-MUM	105	109	108	Y	DEVI SHAKTI FILMS DELHI	6	2081.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112963	58	UNDERWORLD PART-2 BADHALA ULAGAM	2006	122	6	CFL/3/61/2006-MUM	2659.09	0x0000979C00000000	2006-04-07 00:00:00	COLMBIA FILMS USA	13	87	168	CFL/88/2006-MUM	105	109	108	N	COLMBIA TRISTER FILMS INDIA LTD	6	2659.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112964	44	MURDER KA NASHA	2006	122	6	CFL/3/62/2006-MUM	3113.28	0x0000979F00000000	2006-04-10 00:00:00	MARIO F KASAR	13	87	169	CFL/94/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	3113.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112965	59	'MARTIAL ARTS'	2005	122	6	CFL/3/44/2005-MUM	2720.34	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW AND COLUMBIA FILMS USA	13	87	169	CFL/72/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2720.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112966	59	MANDE GUNDELU	2006	122	6	CFL/3/64/2006-MUM	3113.28	0x000097A200000000	2006-04-13 00:00:00	MARIO F KASSAR	13	87	169	CFL/96/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	3113.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112967	58	DOOM	2006	122	6	CFL/3/65/2006-MUM	2864.22	0x000097A200000000	2006-04-13 00:00:00	UNIVERSAL PICTURES	13	87	167	CFL/93/2006-MUM	105	109	108	N	PARAMOUNT FILMS INDIA PVT LTD	12	2864.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112968	61	'WICKER PARK'	2005	122	6	CFL/3/45/2005-MUM	3167.25	0x0000965A00000000	2005-05-20 00:00:00	ANDRE LAMAL,GARY LUCCHESI	12	87	176	CFL/67/2005-MUM	105	109	108	N	WEG INDIA MUMBAI	6	3167.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112969	58	KARU NAGAM	2005	122	6	CFL/3/46/2005-MUM	2613.20	0x0000965E00000000	2005-05-24 00:00:00	JEREMY CHEUNG HONGKONG	13	87	167	CFL/70/2005-MUM	105	109	108	N	S.A.S.MOVIES	5	2613.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112970	61	SLITHER	2006	122	6	CFL/3/67/2006-MUM	2627.34	0x000097A700000000	2006-04-18 00:00:00	PAUL BROOKS	12	87	167	CFL/89/2006-MUM	105	109	108	Y	SIPERFINE FILMS	6	2640.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112971	61	'THINGS TO DO BEFORE YOU ARE 30'	2005	122	6	CFL/3/47/2005-MUM	2747.27	0x0000966600000000	2005-06-01 00:00:00	BEYOND INTERNATIONAL SERVICES LTD.	12	87	176	CFL/64/2005-MUM	105	109	108	Y	M/S.P.N.R.PICTURES LTD.	6	2772.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112972	59	'DAYYALA KOMPA'	2005	122	6	CFL/3/48/2005-MUM	2246.36	0x0000966B00000000	2005-06-06 00:00:00	ROBERT TAPERT USA	13	87	167	CFL/82/2005-MUM	105	109	108	N	KANNAN AGENCY CHENNAI	4	2246.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112973	44	GANGSTER - THE MUSCLE HEAT	2006	122	6	CFL/3/68/2006-MUM	2226.10	0x000097A800000000	2006-04-19 00:00:00	PONY CONYON INC OSAMU SATO	13	87	170	CFL/103/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2226.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112974	58	BASIC INSTINCT - 2	2006	122	6	CFL/3/69/2006-MUM	3113.28	0x000097AA00000000	2006-04-21 00:00:00	MARIO F KASSAR	13	87	169	CFL/111/2006-MUM	105	109	108	N	SUPERFINE FILMS	6	3113.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112975	58	AZHAGIGAL VACHAKURI THAPPATHU	2006	122	6	CFL/3/70/2006-MUM	2869.96	0x000097AF00000000	2006-04-26 00:00:00	ARLENE SIDARIS	13	87	169	CFL/99/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2869.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112976	44	'BETAB HASEENA'	2005	122	6	CFL/3/49/2005-MUM	2255.35	0x0000966D00000000	2005-06-08 00:00:00	FILMS WELL INTERNATIONAL LTD.	13	87	169	CFL/85/2005-MUM	105	109	108	N	GOLD CREST PICTURES	5	2255.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112977	44	CHAINIS NAGIN	2006	122	6	CFL/3/71/2006-MUM	2613.20	0x000097B000000000	2006-04-27 00:00:00	JERIMI CHEUNG	13	87	167	CFL/112/2006-MUM	105	109	108	N	S A S MOVIES	5	2613.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112978	58	MARMA KAATIL MAYA PISASU	2006	122	6	CFL/3/72/2006-MUM	2121.50	0x000097B000000000	2006-04-27 00:00:00	BARRY BERNARDI STEVE WHITE	13	87	167	CFL/108/2006-MUM	105	109	108	N	ADITYA INTERNATIONAL	5	2121.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112979	61	'MUSCLE HEAT'	2005	122	6	CFL/3/50/2005-MUM	2226.10	0x0000966E00000000	2005-06-09 00:00:00	PONY CANYON INC OSAMU SATO JAPAN	12	87	169	CFL/84/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	6	2226.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112980	58	'MARANA MANIDHAN'	2005	122	6	CFL/3/51/2005-MUM	2107.96	0x0000967200000000	2005-06-13 00:00:00	LAWERENCE MORTOROFF USA	13	87	176	CFL/88/2005-MUM	105	109	108	N	MANDRE PICTURES BANGALORE	5	2107.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112981	44	3 NINJA'S	2004	120	6	VFL/1/35/2004-MUM	0	0x000094FA00000000	2004-06-02 00:00:00	MARTHA CHAING	13	87	176	VFL/63/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LEDGER CO PVT LTD MUMBAI	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
112982	58	'POLICE MURADAN'	2005	122	6	CFL/3/52/2005-MUM	2944.52	0x0000967400000000	2005-06-15 00:00:00	TUCKER TOOLEY-VINCENT NEWMAN,VIN DIESEL.	13	87	169	CFL/89/2005-MUM	105	109	108	N	CELEBRITY FILMS (PVT) LTD.	6	2944.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112983	59	DEYYALA BUNGLOW	2005	122	6	CFL/3/53/2005-MUM	1723.57	0x0000967500000000	2005-06-16 00:00:00	CLAUDIO CASTRAVELLI USA	13	87	167	CFL/87/2005-MUM	105	109	108	N	SUPERFINE FILMS DELHI	5	1723.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112984	61	THE LION KING 3	2004	120	6	VFL/1/37/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	GEORGE A MENDONZA	12	367	175	VFL/62/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	73	3	5	73	3	0	0	1	0	0	0	0	0	0	\N	\N
112985	61	THE LITTLE UNICORN	2004	120	6	VFL/1/38/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	ELIZABETH MATHEWSPAUL	12	367	175	VFL/83/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	1	0	0	0	0	0	0	\N	\N
112986	61	'THE INTERPRETER'	2005	122	6	CFL/3/54/2005-MUM	3515.47	0x0000967C00000000	2005-06-23 00:00:00	TIM BEYAN FELLNER,KEVIN MISHER,UNIVERSAL PICTURES	12	87	169	CFL/91/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3515.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112987	61	AT WAR WITH THE ARMY	2004	120	6	VFL/1/39/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	FRED F FINKIEHOFFE	12	87	172	VFL/68/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
112988	59	'THE REAL DRAGON'	2005	122	6	CFL/3/55/2005-MUM	2226.10	0x0000968000000000	2005-06-27 00:00:00	PONY CANYON INC./OSAMU SATO JAPAN	13	87	169	CFL/94/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	6	2226.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112989	61	ROBINHOOD THE MOVIE	2004	120	6	VFL/1/40/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	PHILIP MAY AND JOSEPH J SHIELDS ITC	12	87	174	VFL/87/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	87	48	5	87	48	0	0	0	0	0	0	0	0	0	\N	\N
112990	61	THE LIFE AND DEATH OF COLONEL BLIMP	2004	120	6	VFL/1/41/2004-MUM	0	0x0000951100000000	2004-06-25 00:00:00	RANK	12	87	176	VFL/82/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	156	46	5	156	46	0	0	0	0	0	0	0	0	0	\N	\N
112991	213	BARBARIAN INVASIONS	2006	122	6	CFL/3/75/2006-MUM	2720.95	0x000097B000000000	2006-04-27 00:00:00	DENISE ROBERT AND DANIEL LOUIS PYRAMIDE INTERNATIO	12	87	176	CFL/66A/2006-MUM	105	109	108	N	INTO INFOTAINMENT INDIA	6	2720.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112992	59	'DAYYALAKU YAMUDU'	2005	122	6	CFL/3/56/2005-MUM	3331.65	0x0000968400000000	2005-07-01 00:00:00	LOREOZO DIDONAVENTURA & WARNERS BROS.	13	87	167	CFL/96/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	6	3331.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112993	61	RETURN TO SAVAGE BEACH' AKA 'DEADLY GIRLS	2005	122	6	CFL/3/57/2005-MUM	2514.90	0x0000968400000000	2005-07-01 00:00:00	ARLENE SIDARIS	12	87	170	CFL/93/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS,	5	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112994	59	MAHANAGARAMLO MAYAVI	2005	122	6	CFL/3/58/2005-MUM	2107.96	0x0000968700000000	2005-07-04 00:00:00	LAWRENCE MORTORFF	13	87	167	CFL/108/2005-MUM	105	109	108	N	MANDRE PICTURES	5	2107.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112995	59	KILADI MUDDU GUMMALAU	2005	122	6	CFL/3/59/2005-MUM	2053.59	0x0000968A00000000	2005-07-07 00:00:00	LAU FU KEUNG/GOLDEN NETWORK	13	87	169	CFL/111/2005-MUM	105	109	108	N	TOP ENTERTAINMENT LTD.,	5	2053.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112996	61	STRIPPED TO KILL 2	2005	122	6	CFL/3/60/2005-MUM	2011.71	0x0000968B00000000	2005-07-08 00:00:00	ANDY RUBEN & CONCORD PICTURES	15	87	170	CFL/79/2005-MUM	105	109	108	Y	M/S.ZACKRIA FILMS	4	2011.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
112997	61	GENEVIEVE	2004	120	6	VFL/1/49/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	RANK UK	12	87	172	VFL/98/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
112998	61	LIFE WITH FATHER	2004	120	6	VFL/1/55/2004-MUM	0	0x0000953000000000	2004-07-26 00:00:00	ROBERT BUCKNER	12	87	176	VFL/125/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
112999	61	GREAT EXPECTATIONS (BLAC & WHITE)	2004	120	6	VFL/1/56/2004-MUM	0	0x0000953400000000	2004-07-30 00:00:00	RANK UK	12	87	176	VFL/127/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	113	23	5	113	23	0	0	0	0	0	0	0	0	0	\N	\N
113000	213	THE BEAT THAT MY HEART SKIPPED	2006	122	6	CFL/3/81/2006-MUM	2924.54	0x000097B700000000	2006-05-04 00:00:00	PASCLE CAUCHETEUX CELLULOID DREAMS	12	87	176	CFL/61/2006-MUM	105	109	108	Y	INTO INFOTAINMENT INDIA	6	2925.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113001	61	BLACK MAIL	2004	120	6	VFL/1/61/2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	BRITISH INTERNATIONAL PICT USA	12	87	169	VFL/43/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	84	23	5	84	23	0	0	0	0	0	0	0	0	0	\N	\N
113002	61	THE LOST WORLD	2004	120	6	VFL/1/62/2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	FRANK AGRAMA NORMAN SIDEROW UANIELE LORENZAN USA	12	87	174	VFL/150/2004-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
113003	61	PIGILET'S BIG MOVIE	2004	120	6	VFL/1/63/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	MICHELLE PAPPLARDO ROBINSON USA	12	87	175	VFL/109/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	74	50	5	74	50	0	0	1	0	0	0	0	0	0	\N	\N
113004	61	BEOWULF	2005	122	6	CFL/3/61/2005-MUM	2531.97	0x0000969C00000000	2005-07-25 00:00:00	CAPITOL FILMS LTD-LAWERENCE KASANOFF	12	87	169	CFL/107/2005-MUM	105	109	108	Y	TRADE CHANNEL,	5	2545.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113005	58	LADY BRUCELEE	2005	122	6	CFL/3/62/2005-MUM	2212.67	0x000096A000000000	2005-07-29 00:00:00	DAVID CHAN,	13	87	169	CFL/122/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2212.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113006	61	THE FOUR FEATHERS	2004	120	6	VFL/1/65/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	KORDA USA	12	87	174	VFL/104/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	110	16	5	110	16	0	0	0	0	0	0	0	0	0	\N	\N
113007	61	THE BLACK STALLION	2004	120	6	VFL/1/66/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	JANE VEVERIKA USA	12	87	176	VFL/174/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
113008	59	'DEYYALA KOTA - 2'	2005	122	6	CFL/3/63/2005-MUM	2529.85	0x000096A500000000	2005-08-03 00:00:00	CAPITOL FILMS LTD-LARRY KASANOFF	13	87	169	CFL/135/2005-MUM	105	109	108	N	TRADE CHANNEL	5	2529.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113009	61	RETURN TO THE LOST WORLD	2004	120	6	VFL/1/67/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	FRANK AGRAMA, NORMAN SIDEROW, DANIEL LORENZANO USA	12	87	175	VFL/148/2004-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	90	0	5	88	47	0	0	0	0	0	0	0	0	0	\N	\N
113010	58	ARAKANI V/S ASURAN	2005	122	6	CFL/3/64/2005-MUM	2506.42	0x000096AC00000000	2005-08-10 00:00:00	SEAN S.CUNNINGHAM-WES CRAVEN A & S GLOBAL PICTURES	13	87	167	CFL/134/2005-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	5	2506.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113011	61	FATHER'S LITTLE DIVIDEND	2004	120	6	VFL/1/68/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	PANDRO S BERMAN, SINGAPORE	12	87	176	VFL/173/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
113012	61	BLADE - II	2005	122	6	CFL/3/65/2005-MUM	3204.17	0x000096AD00000000	2005-08-11 00:00:00	WESLEY SNIPES, PETER FRANKFURT & PATRICK PALMER	12	87	175	CFL/112/2005-MUM	105	109	108	Y	VAZHAKALA AGENCIES	6	3204.17	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
113013	58	BRAM STOKER'S DRACULA	2005	122	6	CFL/3/69/2005-MUM	3461.74	0x000096B400000000	2005-08-18 00:00:00	FRANCIS FORD COPPOLA, FRED FUCHS, CHARLES RULVEHIL	13	87	167	CFL/148/2005-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3492.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113014	61	LAND OF THE DEAD	2005	122	6	CFL/3/70/2005-MUM	2517.82	0x000096B900000000	2005-08-23 00:00:00	MARK CANTON, PETER GRUNWALD,BERNIE GOLDMAN UNIVER	12	87	167	CFL/133/2005-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	10	2549.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113015	61	THE LION KING 2	2004	120	6	VFL/1/69/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	GEORGE A MENDONZA USA	12	87	175	VFL/145/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	77	25	5	77	25	0	0	12	0	0	0	0	0	0	\N	\N
113016	61	BANANA JOE	2004	120	6	VFL/1/71/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	DERBY CINEMATOGRAPHICA ITALY	12	87	172	VFL/191/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
113017	61	EVEN ANGELS EAT BEANS	2004	120	6	VFL/1/72/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	TRITONE CIN C A ITALY	12	87	172	VFL/180/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
113018	61	LEGEND OF THE SHADOWY NINJA A.K.A. THE NINJA DRAGON	2004	121	6	VFL/2/2/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	HITOSHI NATSUYAMA	15	87	169	VFL/271/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	53	41	5	53	41	0	0	0	0	0	0	0	0	0	\N	\N
113019	59	THE DA VINCI CODE	2006	122	6	CFL/3/100/2006-MUM	4091.36	0x000097D900000000	2006-06-07 00:00:00	SONY PICTURES	13	87	169	CFL/157A/2006-MUM	105	109	108	N	SONY PICTURES INDIA LTD	8	4091.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113020	61	THE SKELETON KEY	2005	122	6	CFL/3/76/2005-MUM	2851.65	0x000096C200000000	2005-09-01 00:00:00	SOFTLEY DANTEL BOBKER PICHAEL SHAMBERG STACY SHER	12	0	169	CFL/152/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113021	61	EVERYONE SAYS I LOVE YOU	2004	121	6	VFL/2/5/2004-MUM	0	0x0000946E00000000	2004-01-14 00:00:00	ROBERT GREENHUT	12	87	176	VFL/277/2003-MUM	106	109	108	N	PVR PICTURES LIMITED.,	0	0	102	40	5	102	40	0	0	0	0	0	0	0	0	0	\N	\N
113022	61	OUT OF TIME	2004	121	6	VFL/2/8/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	ANWAR KAWADRI.,	12	87	176	VFL/281/2003-MUM	106	109	108	Y	ZAKARIA FILMS,	0	0	95	54	5	95	54	0	0	0	0	0	0	0	0	0	\N	\N
113023	59	BHOOLOKA PISACHI	2006	122	6	CFL/3/115/2006-MUM	2355.36	0x000097FA00000000	2006-07-10 00:00:00	JANE WEST ROBERT MERCER	13	87	167	CFL/174/2006-MUM	105	109	108	N	ADITYA ENTERTAINMENT	5	2355.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113024	44	HASEENO KA KAMAL	2005	122	6	CFL/3/79/2005-MUM	2514.90	0x000096C200000000	2005-09-01 00:00:00	ARLEAN SEDAREES	13	87	170	CFL/160/2005-MUM	105	109	108	N	DEVI SAHKTI, FILMS	5	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113025	59	RAKSHASA DHOMA	2006	122	6	CFL/3/117/2006-MUM	2463.62	0x000097FB00000000	2006-07-11 00:00:00	BOAZ DAVIDSON KEN BADISH  DAVID VAROD	13	87	169	CFL/189/2006-MUM	105	109	108	N	ANSH ENTERTAINMENT	5	2463.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113026	61	DOCTOR IN DISTRESS	2004	121	6	VFL/2/9/2004-MUM	0	0x0000949200000000	2004-02-19 00:00:00	BETTY E. BOX.,	12	87	172	VFL/293/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	98	8	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
113027	61	KIDS FROM SHAOLIN	2004	121	6	VFL/2/13/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	FU CHI.,	12	87	169	VFL/6/2004-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	98	7	5	98	7	0	0	0	0	0	0	0	0	0	\N	\N
113028	61	TRANSPORTER 2	2005	122	6	CFL/3/88/2005-MUM	2420.85	0x000096D700000000	2005-09-22 00:00:00	LUC BESSON, STEVE CHASMAN & WARNER BROS. PICTURES	12	87	169	CFL/166A/2005-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	5	2422.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113029	61	SNOW OF KILIMANJARO	2004	121	6	VFL/2/14/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	DARRYL F ZANUCK	12	87	176	VFL/17/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
113030	58	KANNI THEEVU	2005	122	6	CFL/3/90/2005-MUM	1987.39	0x000096D800000000	2005-09-23 00:00:00	LUCIANO MARTINO & MINOLOY	13	87	169	CFL/172/2005-MUM	105	109	108	N	ATLAS MOVIES	5	1987.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113031	61	THE OTHERS	2004	121	6	VFL/2/19/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	JULIE ONEIL	12	87	176	VFL/218/2003-MUM	106	109	108	Y	STAR ENTERTENMENT PVT.LTD.,	0	0	80	0	5	79	25	0	0	0	0	0	0	0	0	0	\N	\N
113032	61	TAKE ME HOME : THE JOHN DENVER STORY	2004	121	6	VFL/2/21/2004-MUM	0	0x0000950200000000	2004-06-10 00:00:00	CARROLL NEWMAN, HAROLD THAU,	12	87	176	VFL/65/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT.LTD.,	0	0	86	12	5	86	12	0	0	0	0	0	0	0	0	0	\N	\N
113033	61	MODESTY BLAISE	2004	121	6	VFL/2/22/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	MICHAEL BERRON, MARCELO ANCIANO,TED NICOLAOP	12	87	169	VFL/78/2004-MUM	106	109	108	N	PVR PICTURES LIMITED	0	0	74	44	5	74	44	0	0	0	0	0	0	0	0	0	\N	\N
113034	107	RAN	2004	121	6	VFL/2/23/2004-MUM	0	0x0000950D00000000	2004-06-21 00:00:00	SERGE SILBERMAN,MASATO HARA	12	87	169	VFL/74/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT.LTD.,	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
113035	61	THE TIGER BLADE	2006	122	6	CFL/3/119/2006-MUM	2485.49	0x000097FC00000000	2006-07-12 00:00:00	JIRUN RAITHANA VVIRIYACHA, NONG FILMS	12	87	169	CFL/171/2006-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2506.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113036	58	MANITHA VETTAI	2006	122	6	CFL/3/120/2006-MUM	3131.89	0x000097FD00000000	2006-07-13 00:00:00	JIRUN RATTANVIRIYACHI	13	87	167	CFL/183/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	3131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113037	61	SEANCE ON A WET AFTERNOON	2004	121	6	VFL/2/24A/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	RANK UK	12	87	170	VFL/77/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	117	7	5	117	7	0	0	0	0	0	0	0	0	0	\N	\N
113038	61	SECOND HONYMOON	2004	121	6	VFL/2/25/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	CAROL ABRAMS/GERALD W.ABRAMS	12	87	176	VFL/72/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT.LTD.,	0	0	86	11	5	86	11	0	0	0	0	0	0	0	0	0	\N	\N
113039	59	X - MEN - AAKARI PORAATAM	2006	122	6	CFL/3/121/2006-MUM	2699.50	0x0000980500000000	2006-07-21 00:00:00	WARNER BROS PICT I PVT LTD	13	87	175	CFL/193/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	6	2699.50	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
113040	61	UNLEASHED AKA DANNY THE DOG	2005	122	6	CFL/3/96/2005-MUM	2894.38	0x000096E500000000	2005-10-06 00:00:00	STEVE CHASEMAN JET LI EUROPACORP	12	0	169	CFL//188/2005-MUM	105	109	108	N	UTV SOFTWARE COMMUNIACTIONS LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113041	61	TRANSYLVANIA 6-5000	2004	121	6	VFL/2/26/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	TOM BRODEK.	12	87	172	VFL/90/2004-MUM	106	109	108	N	SUPERFINE FILMS.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
113042	58	PEYI NAGARAN DRAGON VS MUMMY	2006	122	6	CFL/3/122/2006-MUM	2591.60	0x0000980500000000	2006-07-21 00:00:00	JERMY K P CHEUNG	13	87	169	CFL/197/2006-MUM	105	109	108	N	GOLDLINE PICTURES	5	2591.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113043	59	SI ANTE SI	2006	122	6	CFL/3/123/2006-MUM	2890.51	0x0000980800000000	2006-07-24 00:00:00	STEVE CHASEMAN, JET LI AND EUROPACORP	13	87	169	CFL/155/2006-MUM	105	109	108	Y	UTV SOFTWEARE COMMUNICATIONS LTD	6	2894.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113044	44	NAGA	2006	122	6	CFL/3/124/2006-MUM	2478.03	0x0000980800000000	2006-07-24 00:00:00	NU IMAGE	13	87	167	CFL/195/2006-MUM	105	109	108	N	SHAN MOVIES INTERNATIONAL	5	2478.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113045	61	THE PRESIDENT'S MAN II GROUND ZERO	2004	121	6	VFL/2/28/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	CHUCK NORRIS / AARON NORRIS.	12	87	169	VFL/80/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
113046	61	SUBMERGED	2006	122	6	CFL/3/125/2006-MUM	2595.99	0x0000980900000000	2006-07-25 00:00:00	DAVID VAROD DAPHNE LERNER PAUL DE SOUZA ZOOM FILMS	12	87	169	CFL/159/2006-MUM	105	109	108	Y	SAREGAMA INDIA LTD	10	2638.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113047	58	MAYA MANITHANIN MARMA LEELAIGAL	2006	122	6	CFL/3/126/2006-MUM	1965.20	0x0000980900000000	2006-07-25 00:00:00	ANTHONY MARKS OVERSEAS FILMS GROUP USA	13	87	174	CFL/202/2006-MUM	105	109	108	N	PAYI SHAKTI FILMS DELHI	5	1965.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113048	58	MANMADHA RANI	2006	122	6	CFL/3/127/2006-MUM	2457.37	0x0000980B00000000	2006-07-27 00:00:00	MARILIN J TENSER	13	87	176	CFL/167/2006-MUM	105	109	108	Y	ZAKARIYA FILMS	5	2458.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113049	61	SCARY MOVIE - 4	2006	122	6	CFL/3/128/2006-MUM	2292.40	0x0000980C00000000	2006-07-28 00:00:00	ROBERT K WEISS AND SPE FILMS	12	87	173	CFL/150/2006-MUM	105	109	108	Y	SPE FILMS OF INDIA LTD	5	2303.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113050	61	THE SEVENTH VEIL	2004	121	6	VFL/2/36/2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	RANK.	12	87	176	VFL/120/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	89	52	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
113051	61	NICE GIRLS DON'T EXPLODE	2004	121	6	VFL/2/37/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	DOUGLAS CURTIES JOHN WELLS.	12	87	172	VFL/146/2004-MUM	106	109	108	N	KCT INDIA.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
113052	44	ANOKHI RAAT	2006	122	6	CFL/3/129/2006-MUM	2306.31	0x0000980F00000000	2006-07-31 00:00:00	BAZZ FETTSHAN, DAVID MATALON	13	87	170	CFL/166/2006-MUM	105	109	108	Y	AMBIKA FILMS	7	2335.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113053	61	THE WHISTLE BLOWER	2004	121	6	VFL/2/38/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	GEOFF REEVE.	12	87	170	VFL/154/2004-MUM	106	109	108	N	WEG INDIA.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
113054	58	BLOODRAYNE	2006	122	6	CFL/3/130/2006-MUM	2551.48	0x0000981000000000	2006-08-01 00:00:00	DANIEL CLARKE, SHAWIN WILLAMSON	13	87	167	CFL/204/2006-MUM	105	109	108	N	D R M COMBINES	5	2551.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113055	58	LOVERS NIGHT	2006	122	6	CFL/3/131/2006-MUM	2089.71	0x0000981000000000	2006-08-01 00:00:00	LEE EUN SOO	13	87	176	CFL/191/2006-MUM	105	109	108	Y	FOX MOVIE TRADERS	6	2114.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113056	61	SAMSON AND DELILAH	2004	121	6	VFL/2/39/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	INDIGO FILMS AND TELEVISION.	12	87	163	VFL/124/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
113057	61	BIGMAN - THE FALSE ETRUSCAN	2004	121	6	VFL/2/40/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	RETEITALIA SPA.	12	87	176	VFL/160/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113058	61	EXTRA LARGE 2 CONDOR MISSION	2004	121	6	VFL/2/41/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	RETEITALIA SPA.	12	87	169	VFL/164/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
113059	61	BIG MAN - BOOMERANG	2004	121	6	VFL/2/42/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	RETEITALIA SPA.	12	87	169	VFL/163/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113060	44	ANMOL KHAJANA	2004	121	6	VFL/2/43/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	JIMIE C. JERAM HARDI MARTINS.	13	87	169	VFL/140/2004-MUM	106	109	108	N	VINUS FILMS INTERNATIONALS.	0	0	91	21	5	91	21	0	0	0	0	0	0	0	0	0	\N	\N
113061	61	DEAD INNOCENT	2004	121	6	VFL/2/44/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	MICHAEL DOHERTY WILLIAM R.MARIANI BANNER:	12	87	175	VFL/176/2004-MUM	106	109	108	N	WEG INDIA.	0	0	93	0	5	93	0	0	0	8	0	0	0	0	0	0	\N	\N
113062	61	SWEET REVENGE	2004	121	6	VFL/2/45/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	DAVID DOERKSEN LEANNE ARNOTT BANNER EDGE ENT.	12	87	170	VFL/175/2004-MUM	106	109	108	N	WEG INDIA.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
113063	44	EAGLE ATTACK AT DON	2004	121	6	VFL/2/46/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	YORAM GLOBES.	13	87	169	VFL/96/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS.	0	0	96	19	5	96	19	0	0	0	0	0	0	0	0	0	\N	\N
113064	59	SUPERMAN	2006	120	6	CFL/1/35/2006-MUM	4129.56	0x000097FC00000000	2006-07-12 00:00:00	WARNER BROS PICT INDIA PVT LTD	13	87	168	CFL/178/2006-MUM	105	109	108	N	WARNER BROS PICTURES INDIA LTD	9	4129.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113065	61	ASTERIX AND THE VIKINGS	2006	120	6	CFL/1/36/2006-MUM	2142.67	0x000097FD00000000	2006-07-13 00:00:00	M SIX STDIO FRANCE	12	87	175	CFL/187/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	5	2142.67	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
113066	61	THE BENCHWARMERS	2006	120	6	CFL/1/37/2006-MUM	2333.31	0x000097FD00000000	2006-07-13 00:00:00	ADAM SANDLER JACK GIARRAPUTTA AND SONY PICT	12	87	172	CFL/160/2006-MUM	105	109	108	N	SONY PICTURES INDIA LTD	5	2333.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113067	61	AN AMERICAN SUMMER	2004	121	6	VFL/2/47/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	DANIELSON, CHARLES FAITHORN JANE HAMSHER BANNER:	12	87	174	VFL/187/2004-MUM	106	109	108	N	WEG INDIA.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
113068	61	CARS	2006	120	6	CFL/1/38/2006-MUM	3338.72	0x000097FE00000000	2006-07-14 00:00:00	DARLA K UNDERSON AND SPE FILMS USA	12	87	175	CFL/172/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	3338.72	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
113069	61	CRIME BUSTERS	2004	121	6	VFL/2/50/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	TRITOME CINEMATOGRAFICA.	12	87	169	VFL/179/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
113070	61	18 AGAIN	2004	121	6	VFL/2/51/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	WALTER COBLENZ.	12	87	172	VFL/171/2004-MUM	106	109	108	Y	KCT INDIA.	0	0	100	0	5	99	10	0	0	0	0	0	0	0	0	0	\N	\N
113071	61	DESPERATE CHARACTERS	2004	121	6	VFL/2/52/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	ITC.	12	87	176	VFL/181/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	84	0	5	82	1	0	0	0	0	0	0	0	0	0	\N	\N
113072	61	GINGER IN THE MORNING	2004	121	6	VFL/2/53/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	BARBARA SINGER AND MARK MILLER.	12	87	176	VFL/189/2004-MUM	106	109	108	Y	INDO OVERSEAS FILMS.	0	0	91	21	5	91	21	0	0	0	0	0	0	0	0	0	\N	\N
113073	61	GARFIELD - 2	2006	120	6	CFL/1/39/2006-MUM	2149.76	0x0000980400000000	2006-07-20 00:00:00	WARNER BROS PICT I PVT LTD USA	12	87	175	CFL/188/2006-MUM	105	109	108	N	WARNER BROS PICT I PVT LTD MUMBAU	5	2149.76	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
113074	61	GLADIATOR	2004	121	6	VFL/2/54/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	JEFFREY WALKER MICHAEL CHASE WALKER.	12	87	169	VFL/206/2004-MUM	106	109	108	N	KCT INDIA.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
113075	61	THE LAKE HOUSE	2006	120	6	CFL/1/40/2006-MUM	2701.67	0x0000980400000000	2006-07-20 00:00:00	DAUGH DAVISON ROY FEE AND WARNER BROS I PVT LTD US	12	87	176	CFL/192/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	6	2701.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113076	61	ASTERIX & OBELIX MISSION CLEOPATRA	2006	120	6	CFL/1/41/2006-MUM	2363.11	0x0000980A00000000	2006-07-26 00:00:00	CLAUDE BERRI PATHE RENN PRODUCTION FRANCE	12	87	172	CFL/190/2006-MUM	105	109	108	N	INNVISION COMMUNICATIONS PVT LTD MUMBAI	6	2363.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113077	61	92 IN THE SHADE	2004	121	6	VFL/2/55/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	THOMAS MCGUANE.	12	87	176	VFL/177/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	87	23	5	87	23	0	0	0	0	0	0	0	0	0	\N	\N
113078	61	DEAD IN A HEART BEAT	2004	121	6	VFL/2/59/2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	DANIEL PAULSON AND CARLTON AMERICA.	12	87	176	VFL/139/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	33	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
113079	61	CATS AND DOGS	2004	121	6	VFL/2/60/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	EIPICO S A.	12	87	172	VFL/211/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	96	0	5	94	52	0	0	0	0	0	0	0	0	0	\N	\N
113080	44	NINJA HUNTER	2004	121	6	VFL/2/61/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	FULL RANGE SERVICES COMPANY.	13	87	169	VFL/162-A/2004-MUM	106	109	108	Y	DISCOVERY VIDEO AND LEDGER CO. PVT. LTD.	0	0	68	43	5	66	44	0	0	0	0	0	0	0	0	0	\N	\N
113081	61	AFRICA EXPRESS	2004	121	6	VFL/2/63/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	TRITONE CIN CA.	12	87	176	VFL/195/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
113082	61	TRAILER OF HOSTEL	2006	122	6	CFS/3/1/2006-MUM	33.22	0x0000973E00000000	2006-01-03 00:00:00	ELI ROTH AND COLMBIA FILMS USA	12	0	175	CFS/T/249/2005-MUM	105	109	108	N	COLMIBIA TRISTER FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
113083	44	DEADEND OF BISIJERS	2004	121	6	VFL/2/64/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	CHEN ZEU HUA.	13	87	169	VFL/252/2004-MUM	106	109	108	N	SETHIA AUDIO VIDEO PVT. LTD.	0	0	84	26	5	84	26	0	0	0	0	0	0	0	0	0	\N	\N
113084	61	THE TELEPHONE	2004	121	6	VFL/2/65/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	ROBERT KAIZ, MOCTESUMA ESPARZA, LAKE SHORE INT.	12	87	176	VFL/340/2004-MUM	106	109	108	N	KCT INDIA.	0	0	78	30	5	78	30	0	0	0	0	0	0	0	0	0	\N	\N
113085	59	AMIRICAN FIGHTER HOLLYWOOD NIGHTS	2006	122	6	CFS/3/2/2006-MUM	1602.60	0x0000974400000000	2006-01-09 00:00:00	BUTERFLY MOTION PICTURES CORP ITALY	13	0	175	CFS/9/2005-MUM	105	109	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113086	61	THE MUMBO JUMBO	2004	121	6	VFL/2/66/2004-MUM	0	0x000095CC00000000	2004-12-29 00:00:00	STEPHEN COOKSON, MARGIT BIMLER.	12	87	172	VFL/286/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD.	0	0	81	58	5	81	58	0	0	0	0	0	0	0	0	0	\N	\N
113087	61	BARBAROSA	2004	121	6	VFL/2/67/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	ITC UK	12	87	169	VFL/199/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
113088	44	TRAILER OF MISS BAMBOLA - YEA KAISA PYAAR -2	2006	122	6	CFS/3/3/2006-MUM	60.05	0x0000976200000000	2006-02-08 00:00:00	JOE MEDJUK MAYREAD PICTURES USA	12	0	175	CFS/T/21/2006-MUM	105	109	108	N	DEVI SAKTI FILMS DELHI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
113089	61	TRAILER OF SLITHER	2006	122	6	CFS/3/4/2006-MUM	41.15	0x0000977000000000	2006-02-22 00:00:00	PAUL BROOKS USA	12	0	175	CFS/T/38/2006-MUM	105	109	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
113090	58	TRAILER OF MIRATTAM PEYIGAL MINNAL ADI	2006	122	6	CFS/3/6/2006-MUM	55.80	0x0000977700000000	2006-03-01 00:00:00	EMPEROR MOTION PICTURE GROUP HONGKONG	13	0	184	CFS/T/40/2006-MUM	105	110	108	N	CELEBRITY FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113091	61	TRAILER OF DATE MOVIE	2006	122	6	CFS/3/7/2006-MUM	54.16	0x0000977800000000	2006-03-02 00:00:00	PAUL SCHIFF AND WARNER BROS PICT INDIA PVT LTD USA	12	0	184	CFS/T/15/2006-MUM	105	110	108	Y	WARNER BROS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113092	44	TRAILER OF MURDER KA NASHA	2006	122	6	CFS/3/10/2006-MUM	64.31	0x0000978000000000	2006-03-10 00:00:00	MARIO F KASSAR USA	13	0	184	CFS//T-48/2006-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113093	44	PATI KI CHAHAT MEIN	2006	122	6	CFS/3/11/2006-MUM	1964.30	0x0000978D00000000	2006-03-23 00:00:00	ROVER TOM MANDARIN FILM DISTRIBUTION HONGKONG	13	0	175	CFS/3/2006-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113094	61	WEEKEND AT BERNIES'S	2004	122	6	VFL/3/13/2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	VICTOR DRAI COURTNEY SILBERBERG	12	87	172	VFL/264/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	94	44	5	94	44	0	0	0	0	0	0	0	0	0	\N	\N
113095	44	TRAILER OF DHAMAKA HASINO KA	2006	122	6	CFS/3/13/2006-MUM	48.39	0x0000979800000000	2006-04-03 00:00:00	ARLENE SIDARIS USA	13	0	184	CFS/T/52/2006-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113096	44	TRAILER OF BADALTA JISM	2006	122	6	CFS/3/14/2006-MUM	41.15	0x0000979F00000000	2006-04-10 00:00:00	PAUL BROOKS USA	13	0	184	CFS/T/64/2006-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113097	61	TWINS OF EVIL	2004	122	6	VFL/3/14/2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	MARRY FINE MICHAEL STYLE	12	87	167	VFL/273/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	83	47	5	82	53	0	0	0	0	0	0	0	0	0	\N	\N
113098	58	TRAILER OF BASIK INSTICT	2006	122	6	CFS/3/15/2006-MUM	34.31	0x000097A600000000	2006-04-17 00:00:00	MARIO F KASSAR USA	13	0	184	CFS/T/73/2006-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113099	59	SHE	2006	122	6	CFS/3/18/2006-MUM	1964.30	0x000097B600000000	2006-05-03 00:00:00	ROVER TOM MANDARIN PICTURES DIST HONGKONG	13	0	170	CFS/6/2006-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113100	61	THE KEY	2006	122	6	CFS/3/19/2006-MUM	1497.43	0x000097B700000000	2006-05-04 00:00:00	R T STUDIO WILLIAM BRUKE HONGKONG	15	0	176	CFS/5/2006-MUM	105	110	108	N	XYZ COMMUNICATIONS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113101	58	TRAILER OF SLITHER	2006	122	6	CFS/3/21/2006-MUM	41.15	0x000097C300000000	2006-05-16 00:00:00	PAUL BROOKS USA	13	0	184	CFS/T/102/2006-MUM	105	110	108	N	SUPERFINE FILM DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113102	59	TRAILER OF KASHMORA MANTARAGATHE	2006	122	6	CFS/3/22/2006-MUM	57.91	0x000097C300000000	2006-05-16 00:00:00	JIRUNRATTANVIRIYACHAI THAILAND	13	0	184	CFS/T/96/2006-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113103	44	TUM-A DANGEROUS OBSESSION	2005	120	6	VIL/VV/1/08/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	VENUS RECORD TAPES PVT LTD	15	0	175	VIL/VV-95/2004-MUM	106	109	107	Y	VENUS RECORD TAPES PVT LTD 	0	0	0	0	5	96	49	B	0	0	0	0	0	0	0	0	\N	\N
113104	44	TRAILER OF BEJAN DARINDE	2006	122	6	CFS/3/23/2006-MUM	57.91	0x000097C400000000	2006-05-17 00:00:00	JIRUN RATTANVIRIYAICHAI THAILAND	13	0	184	CFS/T/95/2006-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113105	61	TRAILER NO 1 OF WORLD TRADE CENTRE	2006	122	6	CFS/3/25/2006-MUM	72.07	0x000097D200000000	2006-05-31 00:00:00	MICHAEL SHAMBERG STCEY MORITZ BORMAN PARAMOUNT PIC	12	0	184	CFS/T/108/2006-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113106	44	CHIKNI LAILA	2006	122	6	CFS/3/26/2006-MUM	1497.43	0x000097D800000000	2006-06-06 00:00:00	R T STUDIO WILLIAM BRUKE HONGKONG	13	0	176	CFS/7/2006-MUM	105	110	108	N	XYZ COMBINE CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113107	61	THE DAY OF THE PANTHER	2004	122	6	VFL/3/34/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	DIMIAN PAPER	12	87	169	VFL/5/2004-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
113108	61	GOD TOLD ME TO	2004	122	6	VFL/3/43/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	EDGER J SCHERICK	12	87	167	VFL/25/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	88	15	5	88	15	0	0	0	0	0	0	0	0	0	\N	\N
113109	44	MANCHALA MASTI MEIN	2006	122	6	CFS/3/28/2006-MUM	1781.87	0x0000980A00000000	2006-07-26 00:00:00	GOLDEN SUN FILMS DIST LTD HONGKONG	13	0	169	CFS/9/2006-MUM	105	110	108	N	NEW GITA PICTURES AND TRADERS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113110	58	TRAILER OF MARMA KATTIL	2006	122	6	CFS/3/29/2006-MUM	64.92	0x0000982100000000	2006-08-18 00:00:00	NU IMAGE USA	13	0	184	CFS/T/168/2006-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113111	61	MODEL BEAUTY	2006	122	6	CFS/3/30/2006-MUM	1697.85	0x0000982400000000	2006-08-21 00:00:00	KELLY ANDREA RUDIN RT STUDIO HONGKONG	15	0	176	CFS/12/2006-MUM	105	110	108	N	XYZ COMBINES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113112	44	TRAILER OF ''BEWAFAI''	2006	122	6	CFS/3/31/2006-MUM	40.82	0x0000982600000000	2006-08-23 00:00:00	ROMAN POLANSKI UK	13	0	184	CFS/T/162/2006-MUM	105	110	108	N	AMBIKA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113113	61	SATAN'S SCHOOL FOR GIRLS	2004	122	6	VFL/3/56/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	AARON SPELLING	12	87	167	VFL/51/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	73	48	5	73	48	0	0	0	0	0	0	0	0	0	\N	\N
113114	59	TRAILER OD RUDRA NAGA	2006	122	6	CFS/3/32/2006-MUM	64.92	0x0000982600000000	2006-08-23 00:00:00	NU IMAGE USA	13	0	184	CFS/T/172/2006-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113115	61	HANG MEN	2004	122	6	VFL/3/66/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	STEVEN KAMAN	12	87	169	VFL/70/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	91	34	5	91	34	0	0	0	0	0	0	0	0	0	\N	\N
113116	44	BHOOTON KA MAHAL	2004	122	6	VFL/3/68/2004-MUM	0	0x0000950A00000000	2004-06-18 00:00:00	JED NOLAAN	13	87	167	VFL/75/2004-MUM	106	109	108	N	VINUS FILM INTERNATIONALS MUMBAI	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
113117	44	KHAUFNAK KAALA JAADU	2004	122	6	VFL/3/69/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	RAPHEL MUSSBAUM	13	87	167	VFL/81/2004-MUM	106	109	108	N	ACCORD TELE CELLS MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
113118	61	SCREAM II	2004	122	6	VFL/3/70/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	DANIEL K ARREDONDO	12	87	176	VFL/57/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	115	29	5	115	29	0	0	0	0	0	0	0	0	0	\N	\N
113119	61	TRAILER OF MEMORIES OF A GEISHA	2006	121	6	CFS/2/1/2005-MUM	55.17	0x0000973D00000000	2006-01-02 00:00:00	ARTHER GOLDEN  AND COLMBIA FILMS USA	12	0	184	CFS/T/252/2005-MUM	105	110	108	N	COLMBIA TRAISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113120	61	TRAILER OF MUNICH	2006	121	6	CFS/2/2/2006-MUM	72.23	0x0000974000000000	2006-01-05 00:00:00	UNIVERSAL AND DREAMWORKS SKG USA	12	0	184	CFS/T/258/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113121	61	TRAILER OF'' A SOUND OF THUNDER''	2006	121	6	CFS/2/3/2006-MUM	27.74	0x0000974B00000000	2006-01-16 00:00:00	WARNER BROS AND FRANCHISE PICTURES USA	12	0	184	CFS/T/1/2006-MUM	105	110	108	N	MULTUVISION MULTIMIDIA INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113122	61	SCREAM I	2004	122	6	VFL/3/71/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	STUART BESSER AND CATHY KONKARD USA	12	87	169	VFL/61/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	107	40	5	107	40	0	0	0	0	0	0	0	0	0	\N	\N
113123	61	TRAILER OF ''SYRIANA''	2006	121	6	CFS/2/4/2006-MUM	65.84	0x0000974E00000000	2006-01-19 00:00:00	WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/245/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113124	61	VICTIM OF LOVE	2004	122	6	VFL/3/76/2004-MUM	0	0x0000953000000000	2004-07-26 00:00:00	GARY GOLDSTEIN BERNIE GOLDMANN UK	12	87	169	VFL/89/2004-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	88	0	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
113125	61	TALENETED MR. REPLEY	2004	122	6	VFL/3/81/2004-MUM	0	0x0000953400000000	2004-07-30 00:00:00	STEVE ANDREWS AND WILLIAM HORBERG USA	12	87	170	VFL/73/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	133	26	5	132	46	0	0	0	0	0	0	0	0	0	\N	\N
113126	61	THE FAR PAVILION (JOURNEY TO BITHOR)	2004	122	6	VFL/3/85/2004-MUM	0	0x0000953800000000	2004-08-03 00:00:00	GEOFFREY REEVE UK	12	87	163	VFL/106/2004-MUM	106	109	108	Y	INDUS VIDEO PVT LTD MUMBAI	0	0	98	43	5	98	43	0	0	0	0	0	0	0	0	0	\N	\N
113127	44	DJANGO STRIKES AGAIN	2004	122	6	VFL/3/86/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	AMBICA FILMS MUMBAI	13	87	176	VFL/110/2004-MUM	106	109	108	Y	AMBICA FILMS MUMBAI	0	0	87	4	5	86	56	0	0	0	0	0	0	0	0	0	\N	\N
113128	61	TRAILER OF '' THE OMEN''	2006	121	6	CFS/2/15/2006-MUM	35.48	0x0000977800000000	2006-03-02 00:00:00	GLENN WILLIAMSON AND WARNER BROS PICT I PVT LTD US	12	0	184	CFS/T/37/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113129	61	TRAILER OF ''A HISTORY OF VIOLENCE''	2006	121	6	CFS/2/16/2006-MUM	69.22	0x0000977800000000	2006-03-02 00:00:00	NEW LINE INTERNATIONAL RELEASING INC USA	12	0	184	CFS/T/41/2006-MUM	105	110	108	N	E CITY FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113130	61	WHEN HE IS NOT A STRANGER	2004	122	6	VFL/3/90/2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	OHLMEYER COMMS CO UK	12	0	176	VFL/138/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	0	0	5	90	31	B	0	0	0	0	0	0	0	0	\N	\N
113131	44	DIL MACHLA AADHI RAATKO	2004	122	6	VFL/3/91/2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	AL PASERI ITALY	13	87	167	VFL/93/2004-MUM	106	109	108	N	VINUS FILMS INTERNATIONALS MUMBAI	0	0	83	8	5	83	8	0	0	0	0	0	0	0	0	0	\N	\N
113132	44	BLACK JACK	2004	122	6	VFL/3/92/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	JOHN RYAN IRELAND	13	87	170	VFL/155/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113133	61	TRAILER OF ''FINAL DESTINATION-3''	2006	121	6	CFS/2/20/2006-MUM	37.93	0x000097A900000000	2006-04-20 00:00:00	NEW LINE CINEMA USA	12	0	184	CFS/T/68/2006-MUM	105	110	108	N	MULTIVISION MULTIMIDIA INDIA P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113134	44	TRAILER OF ''KHUNKHAR DARINDE''	2006	121	6	CFS/2/21/2006-MUM	50.29	0x000097AA00000000	2006-04-21 00:00:00	TOM ROSENBERG GARRY LUCHESS AND COLMBIA FILMS USA	13	0	184	CFS/T/66/2006-MUM	105	110	108	N	COLMBIA TRAISTER FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113135	61	BIGMAN - AN UNUSUAL INSURANCE	2004	122	6	VFL/3/93/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	RETEFTALFASPA ITALY	12	87	170	VFL/159/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113136	61	DEAD EVIDENCE	2004	122	6	VFL/3/94/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	TIM SANDERS BANNER SAUTH PACIFIC PICTURES LTD USA	12	87	170	VFL/152/2004-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
113137	61	TICKER	2004	122	6	VFL/3/95/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	PAUL ROSENBLUM KEN AGUADO USA	12	87	169	VFL/156/2004-MUM	106	109	108	N	CELIBRITY FILMS PVT LTD CHENNAI	0	0	88	12	5	88	12	0	0	0	0	0	0	0	0	0	\N	\N
113138	61	STEAL THIS MOVIE	2004	122	6	VFL/3/96/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	ROBERT GREENWALD USA	12	87	176	VFL/116/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	103	27	5	103	23	0	0	0	0	0	0	0	0	0	\N	\N
113139	44	KUNG FU-PUNCH OF DEATH A.K.A. MAUT KA MUKKA	2004	122	6	VFL/3/97/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	FULL RANGE SERVICES CO HONG KONG	13	87	169	VFL/162/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LEDGER CO PVT LTD MUMBAI	0	0	90	2	5	90	2	0	0	0	0	0	0	0	0	0	\N	\N
113140	61	EXTRA LARGE 2 DIAMOND	2004	122	6	VFL/3/98/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	RETEITALIA SPA ITALLY	12	87	170	VFL/165/2004-MUM	106	109	108	N	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
113141	61	COLD SWEAT	2004	122	6	VFL/3/99/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	PETER R SIMPSON REPUBLIC OF IRELAND	15	87	170	VFL/126/2004-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	83	55	5	82	31	0	0	0	0	0	0	0	0	0	\N	\N
113142	61	INVASION EARTH	2004	122	6	VFL/3/100/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	MAX J ROSENBERG	12	87	167	VFL/170/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
113143	61	IN THE RED	2004	122	6	VFL/3/101/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	GLENN RUEHLAND BANNER BURNIN BONES PRODUCTIONS USA	12	87	169	VFL/153/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	87	0	5	83	50	0	0	0	0	0	0	0	0	0	\N	\N
113144	61	BEYOND JUSTICE	2004	122	6	VFL/3/102/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	TIM SANDERS BANNER SAUTH PACIFIC PICTURES LTD USA	12	87	170	VFL/151/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	95	0	5	94	34	0	0	0	0	0	0	0	0	0	\N	\N
113145	61	CROCODILE II	2004	122	6	VFL/3/103/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	BOAZ DAVIDSON FRANK DEMARTINI USA	12	87	169	VFL/161/2004-MUM	106	109	108	Y	CELIBRITY FILMS PVT LTD CHENNAI	0	0	89	25	5	89	25	0	0	0	0	0	0	0	0	0	\N	\N
113146	44	TRAILER OF ''GANGSTER - ''THE MUSCLE HIT''	2006	121	6	CFS/2/22/2006-MUM	28.96	0x000097B100000000	2006-04-28 00:00:00	PONY CONYAN OSAMU SATU JAPAN	13	0	184	CFS/T/80/2006-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113147	61	THIRST	2004	122	6	VFL/3/104/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	ANTONY L GINNANI BANNER F G FILMS PRODUCTIONS USA	12	87	167	VFL/168/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	90	0	5	83	2	0	0	0	0	0	0	0	0	0	\N	\N
113148	58	TRAILER NO.6 OF DHOOM	2006	121	6	CFS/2/23/2006-MUM	49.68	0x000097BE00000000	2006-05-11 00:00:00	JOHN WELLS LORENZO DI BONAVENTURA UNIVERSAL PICTUR	13	0	184	CFS/T/86/2006-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113149	61	TRAILER OF ''CASINO ROYALE''	2006	121	6	CFS/2/25/2006-MUM	37.19	0x000097BF00000000	2006-05-12 00:00:00	SONY PITURES USA	12	0	184	CFS/T/94/2006-MUM	105	110	108	N	SONY PICTURES REALEASING INDIA LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113150	61	FRENCH QUARTAR	2004	122	6	VFL/3/105/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	DENNIES KANE USA	12	87	176	VFL/235/2003-MUM	106	109	108	Y	ZACKRIA FILMS CHENNAI	0	0	72	45	5	71	49	0	0	0	0	0	0	0	0	0	\N	\N
113151	61	RED SURF	2004	122	6	VFL/3/106/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	RICHARD WEINMAN CANADA	12	87	170	VFL/238/2004-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS DELHI	0	0	103	30	5	103	30	0	0	0	0	0	0	0	0	0	\N	\N
113152	61	TRAILER OF ''SCARY MOVIE 4''	2006	121	6	CFS/2/36/2006-MUM	66.60	0x000097F600000000	2006-07-06 00:00:00	CRAIG MAZIN AND SPE FILMS USA	12	0	184	CFS/T/75/2006-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113153	61	TRAILER OF ''MY SUPER EX-GIRL FRIEND''	2006	121	6	CFS/2/37/2006-MUM	67.38	0x000097FA00000000	2006-07-10 00:00:00	AROON MICHAN GAVIN POLGNE AND WARNER BROS PICT USA	12	0	184	CFS/T/136/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113154	61	TRAILER OF ''NIGHT AT THE MUSEUM''	2006	121	6	CFS/2/38/2006-MUM	40.27	0x000097FA00000000	2006-07-10 00:00:00	CHRIS COLMBUS BOB DUSCAY AND WARNER BROS PICT USA	12	0	184	CFS/T/129/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113155	61	TRAILER OF ''TRAILER OF LUCKY NUMBER SLEVIN''	2006	121	6	CFS/2/39/2006-MUM	183.79	0x000097FB00000000	2006-07-11 00:00:00	ANDREAS GROSCH KIA JAM ROBERT KRARIS TYLER MITCHEL	12	0	184	CFS/T/141/2006-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113156	58	TRAILER OF ''BLOODRAYNE''	2006	121	6	CFS/2/40/2006-MUM	44.50	0x0000980400000000	2006-07-20 00:00:00	DANIEL CLARKE SHAWIN WILLIAMSON USA	13	0	184	CFS/T/150/2006-MUM	105	110	108	N	D R M COMBAINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113157	61	TRAILER OF ''SNAKE ON A PLANE''	2006	121	6	CFS/2/41/2006-MUM	44.01	0x0000980800000000	2006-07-24 00:00:00	NEW LINE CENEMA CORPORATION USA	12	0	184	CFS/T/149/2006-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113158	58	TRAILER OF ''CARIBBEAN KALLARI THEEVU-2''	2006	121	6	CFS/2/42/2006-MUM	58.69	0x0000980B00000000	2006-07-27 00:00:00	JERRYY BRUKHEIMER AND SPE FILMS USA	13	0	184	CFS/T/145/2006-MUM	105	110	108	N	SPE FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113159	61	PATRICK	2004	122	6	VFL/3/107/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	ANTONY L GINNANI BANNER F G FILMS PRODUCTIONS USA	12	87	168	VFL/166/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	107	0	5	106	18	0	0	0	0	0	0	0	0	0	\N	\N
113160	44	WAJOOD	2005	120	6	11738	148.55	0x0000961900000000	2005-03-16 00:00:00	TADEV	12	0	176	VIL/VV-9/2005	105	109	107	Y	SR N CHANDRA PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113161	61	TRAILER OF ''PATHFINDER''	2006	121	6	CFS/2/43/2006-MUM	69.86	0x0000981200000000	2006-08-03 00:00:00	MARCUS NISPEL MIKE MADAVOY ARNOLD MESSER WARNER BR	12	0	184	CFS/T/151/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113162	61	TRAILER B OF ''YOU, ME AND DUPREE''	2006	121	6	CFS/2/44/2006-MUM	69.36	0x0000981900000000	2006-08-10 00:00:00	OWEN WILLSON SCOTT STUBER MARY PARENT UNIVERSAL PI	12	0	184	CFS/T/152/2006-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113163	61	KISS DADDY GOODNIGHT	2004	122	6	VFL/3/108/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	MAUREEN O BRIEN USA	12	87	170	VFL/237/2004-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS DELHI	0	0	78	32	5	78	32	0	0	0	0	0	0	0	0	0	\N	\N
185756	44	BARGI DAM	1987	120	6	U-8386-MUM	365.76	0x00007C8200000000	1987-04-09 00:00:00	PRATAP PANDEY.	12	363	0	B/120531-MUM	105	110	107	N	PRATAP PANDEY.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113164	61	COPLAND	2004	122	6	VFL/3/109/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	CARY WOODS USA	12	87	170	VFL/276/2004-MUM	106	109	108	N	SUPERFINE FILMS DELHI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
113165	61	TRAILER OF ''THE DEVIL WEARS PRADA''	2006	121	6	CFS/2/45/2006-MUM	61.30	0x0000982000000000	2006-08-17 00:00:00	WENDY FINERMAN AND WARNER BROS PICT USA	12	0	184	CFS/T/157/2006-MUM	105	110	108	N	WARNER BROS PICT I LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113166	61	A WOMAN NAMED JACKIE	2004	122	6	VFL/3/110/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	LESTER PERSKY UK	12	87	176	VFL/183/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	59	5	86	59	0	0	0	0	0	0	0	0	0	\N	\N
113167	61	BAD TIMING	2004	122	6	VFL/3/112/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	RANK UK	12	87	170	VFL/142/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	117	10	5	112	53	0	0	0	0	0	0	0	0	0	\N	\N
113168	58	TRAILER OF ''VIDHIYIN VILAYATTU''	2006	121	6	CFS/2/46/2006-MUM	42.58	0x0000982400000000	2006-08-21 00:00:00	NEW LINE INTERNATIONAL REALEASING INC USA	13	0	184	CFS/T/167/2006-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113169	61	TRAILER OF ''JOHN TUCKER MUST DIE''	2006	121	6	CFS/2/47/2006-MUM	51.00	0x0000982600000000	2006-08-23 00:00:00	MICHAEL BIRNBAUM BOB COOPER AND WARNER BROS PICT U	12	0	184	CFS/T/166/2006-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113170	61	HORROR HOTEL	2004	122	6	VFL/3/113/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	DONALD TAYLOR USA	12	87	167	VFL/185/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	75	53	5	75	53	0	0	0	0	0	0	0	0	0	\N	\N
113171	61	BIG MAN - THE DIVA	2004	122	6	VFL/3/114/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	RETEITALIA SPA ITALLY	12	87	170	VFL/172/2004-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	92	0	5	91	16	0	0	0	0	0	0	0	0	0	\N	\N
113172	61	CRIME STORY	2004	122	6	VFL/3/115/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	ERVIN ZAVADA USA	12	87	170	VFL/194/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	91	53	5	91	53	0	0	0	0	0	0	0	0	0	\N	\N
113173	61	HAREM	2004	122	6	VFL/3/116/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	MICHAEL DRYHURST USA	12	87	174	VFL/208/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	88	19	5	88	19	0	0	0	0	0	0	0	0	0	\N	\N
113174	61	BAD MANNERS	2004	122	6	VFL/3/117/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	KIM JORGENSEN USA	12	87	172	VFL/143/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	85	41	5	85	9	0	0	0	0	0	0	0	0	0	\N	\N
113175	61	TILL MURDER DO US PART	2004	122	6	VFL/3/118/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	PATCHETT AND KAUFMAN ENT UK	12	87	176	VFL/259/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	89	38	5	89	38	0	0	0	0	0	0	0	0	0	\N	\N
113176	61	SECONDS TO SPARE	2004	122	6	VFL/3/119/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	CARLTON MERCIA AND NINE FILMS AND T V UK	12	87	169	VFL/118/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
113177	61	ED AND HIS DEAD MOTHER	2004	122	6	VFL/3/120/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	JONATHAN WACKS UK	12	87	176	VFL/196/2004-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	24	5	86	24	0	0	0	0	0	0	0	0	0	\N	\N
113178	61	ANOTHER NINE AND A HALF WEEKS	2004	122	6	VFL/3/121/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	SCREEN MEDIA VENTURES L L C USA	12	87	168	VFL/184/2004-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	87	0	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
113179	61	THE HIV LIST	2004	122	6	VFL/3/124/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	SCREEN MEDIA VENTURES L L C USA	12	87	170	VFL/190/2004-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	93	0	5	92	38	0	0	0	0	0	0	0	0	0	\N	\N
113180	61	THE FUNERAL	2004	122	6	VFL/3/128/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SCREEN MEDIA VENTURES L L C USA	12	87	170	VFL/198/2004-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	95	0	5	91	44	0	0	0	0	0	0	0	0	0	\N	\N
113181	61	MADHOUSE	2004	122	6	VFL/3/130/2004-MUM	0	0x000095B600000000	2004-12-07 00:00:00	TOM FOX MONA C VASILOIU AND HENRY WINTERSTERN USA	12	87	169	VFL/235/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	87	0	5	86	40	0	0	0	0	0	0	0	0	0	\N	\N
113182	61	GOODWILL HUNTING	2004	122	6	VFL/3/132/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	LAWARENCE BENDER USA	12	87	176	VFL/275/2004-MUM	106	109	108	Y	SUPERFINE FILMS DELHI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
113183	61	BLUE VELVET	2004	122	6	VFL/3/133/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	FRED KAROOS, MGI DISTRIBUTION USA	15	87	175	VFL/236/2004-MUM	106	109	108	Y	DISCOVERY VIDEO AND LASER CO PVT LTD MUM	0	0	88	50	5	88	50	0	0	19	0	0	0	0	0	0	\N	\N
113184	61	AVENGING ANGELO	2004	122	6	VFL/3/135/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	TARAK BEP AMMAR STANLEY WILSON AND ELIE SAMAHA USA	12	87	169	VFL/287/2004-MUM	106	109	108	Y	MS ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	93	36	5	93	4	0	0	0	0	0	0	0	0	0	\N	\N
113185	61	HEART OF STONE	2004	122	6	VFL/3/137/2004-MUM	0	0x000095BD00000000	2004-12-14 00:00:00	TONY DIDIO AND FERRARI USA	12	87	170	VFL/225/2004-MUM	106	109	108	Y	STAR ENTERTENMENT PVT LTD MUMBAI	0	0	81	0	5	80	19	0	0	0	0	0	0	0	0	0	\N	\N
113186	44	RIN IN DARKNESS	2004	122	6	VFL/3/141/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	DAVID W ALLEN AND KEL DOLEN USA	13	87	170	VFL/250/2004-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUM	0	0	90	13	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
113187	61	JUST A KISS	2004	122	6	VFL/3/143/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	MATHEW H ROWLAND USA	12	87	176	VFL/240/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	87	0	5	86	31	0	0	0	0	0	0	0	0	0	\N	\N
113188	61	TWENTY BUCKS	2004	122	6	VFL/3/146/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	KAREN MURPHY LAKE SHORE INTERNATIONAL USA	12	87	176	VFL/345/2004-MUM	106	109	108	Y	KCT INDIA MUMBAI	0	0	87	17	5	84	5	0	0	0	0	0	0	0	0	0	\N	\N
113189	61	BLACK COBRA	2004	122	6	VFL/3/147/2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	LUICIANO APPIFNANI ITALY	12	87	170	VFL/256/2004-MUM	106	109	108	Y	NEW GEETA PICTURES AND TRADERS DELHI	0	0	86	8	5	85	4	0	0	0	0	0	0	0	0	0	\N	\N
113190	54	LADKI PUNJABAN	2004	121	6	CIL/2/3/2004-MUM	4432.03	0x0000948300000000	2004-02-04 00:00:00	PARAGON PICTURES PVT.LTD.	12	87	176	CIL/297/2003-MUM	105	109	107	Y	PARAGON PICTURES PVT.LTD.	17	4432.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113191	61	MR. LONELY MISS LOVELY (SILENT)	2004	121	6	CIL/2/5/2004-MUM	2418.43	0x0000948500000000	2004-02-06 00:00:00	MODERN CINEMA MUMBAI	12	87	176	CIL/15/2004-MUM	105	109	107	Y	MODERN CINEMA MUMBAI	10	2428.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113192	59	TRAILER NO.1 OF JAGATH KANTH REDU	2006	120	6	VFS/1/1/2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	ARLRNE SIDARIS USA	13	0	184	VFS/T/104/2005-MUM	106	110	108	N	DEVI SHAKTI FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113193	61	TRAILER NO.2 OF JAGATH KAMTH REEDU	2006	120	6	VFS/1/2/2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	ARLENE SIDRIS USA	12	0	184	VFS/T/105/2005-MUM	106	110	108	N	DEVI SHAKTI FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113194	61	BEY BLADE VOLUME 2	2006	120	6	VFS/1/3/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	D RIGHT INC JAPAN	12	0	190	VFS/129/2005-MUM	106	110	108	N	STAR ENTERTAINTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113195	61	BEY BLADE VOLUME 3	2006	120	6	VFS/1/4/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	D RIGHTS INC JAPAN	12	0	190	VFS/130/2005-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113196	61	BEY BLADE VOLUME 4	2006	120	6	VFS/1/5/2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	D RIGHTS INC JAPAN	12	0	190	VFS/131/2005-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBIA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113197	59	PROMO NO.1 OF NARNIA	2006	120	6	VFS/1/6/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	175	VFS/T/3/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113198	59	PROMO NO.2 OF NARNIA	2006	120	6	VFS/1/7/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	184	VFS/T/4/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113199	59	PROMO NO.3 OF NARNIA	2006	120	6	VFS1/8/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	175	VFS/T/5/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113200	59	PROMO NO.4 OF NARNIA	2006	120	6	VFS/1/9/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	184	VFS/T/6/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113201	59	PROMO NO.5 OF NARNIA	2006	120	6	VFS/1/10/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	184	VFS/T/7/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113202	59	PROMO NO.6 OF NARNIA	2006	120	6	VFS/1/11/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON AND SPE FILMS USA	12	0	184	VFS/T/8/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113203	44	CHOTE MIYAN 3	2006	120	6	VFS/1/12/2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	COLMBAI TRISTER FILM USA	13	0	190	VFS/2/2006-MUM	106	110	108	N	COLMBIA TRISTER FILM OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113204	59	CHUNA CHEKATI TAPPU	2006	120	6	VFS/1/13/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	PINE GALLICE ONORATO DRIKULL ITALY	13	0	184	VFS/T/102/2005-MUM	106	110	108	N	INDO OVERSEAS FILM MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113205	59	TRAILER NO.2 OF CHUNA CHAKATI TAPPU	2006	120	6	VFS/1/14/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	PINE GALLICE ONERATO DRIKALL ITALY	13	0	184	CFS/T/102/2005-MUM	106	110	108	N	INDO OVERSEAS FILM MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113206	61	THE OFFICE	2006	120	6	VFS/1/15/2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	ASH ATALLA BBC WORLDWIDE UK	12	0	175	VFS/1/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113207	59	PROMO NO.1 OF ''THE LEGEND OF ZARRO''	2006	120	6	VFS/1/16/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	COLMBIA FILM USA	12	0	184	VFS/T/11/2006-MUM	106	110	108	N	COLMBIA TRAISTER FILM OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113208	59	PROMO NO.2 OF ''THE LEGEND OF ZORRO''	2006	120	6	VFS/1/17/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	COLMBIA FILM USA	12	0	184	VFS/T/12/2006-MUM	106	110	108	N	COLMBIA TRAISTER FILM INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113209	59	PROMO NO.3 OF ''THE LEGEND OF ZORRO''	2006	120	6	VFS/1/18/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	COLMBIA FILMS USA	12	0	184	VFS/T/13/2006-MUM	106	110	108	N	COLMBIA TRAISTER FILMS INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113210	61	THE LITTLE SHOP OF HORRORS	2006	120	6	VFS/1/19/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	GREEN SPAN ENTERTAINMENT ROGER CARMAN HONGKONG	12	0	175	VFS/5/2006-MUM	106	110	108	N	SHAH FILMS INTERNATIONAL BANGLORE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113211	61	THE APE	2006	120	6	VFS/1/21/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	GREEN SPAN ENTERTAINMENT ASSOCIEATED PRODUCTION LT	12	0	175	VFS/4/2006-MUM	106	110	108	N	SHAH FILMS ENTERTAINMENT BANGLORE 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113212	59	TRAILER NO.1 OF ''MAYALA PAKAR''	2006	120	6	VFS/1/22/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SYTNO TABET USA	12	0	184	VFS/T/9/2006-MUM	106	110	108	N	AMBIKA FILMS MUMABI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113213	59	TRAILER NO.2 OF''MAYA;A PAKAR	2006	120	6	VFS/1/23/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	SYTNO TABET USA	12	0	184	VFS/T/10/2006-MUM	106	110	108	N	AMBIKA FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113214	59	TRAILER NO.1 OF ''BETHALA VEERUDU''	2006	120	6	VFS/1/24/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	PAUL PEPPERMAN USA	12	0	184	VFS/T/1/2006-MUM	106	110	108	N	AMBIKA FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113215	59	TRAILER NO.3 OF BETHALA VEERUDU	2006	120	6	VFS/1/25/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	PAUL PEPPERMAN USA	12	0	184	VFS/T/2/2006-MUM	106	110	108	N	AMBIKA FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113216	59	PROMO NO.4 OF'' THE LEGEND OF ZORRO''	2006	120	6	VFS/1/26/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	COLMBIA TRAISTER FILM USA	12	0	175	VFS/T/14/2006-MUM	106	110	108	N	COLMBIA TRISTER FILM OF INDIA LTD MUMABI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113217	61	BE BLADE VOLUME 5	2006	120	6	VFS/1/27/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	D RIGHTS INC JAPAN	12	0	190	VFS/6/2006-MUM	106	110	108	N	FILM ENTRTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113218	61	THE LIFE AND TIMES OF JESUS AND CHRIST	2006	120	6	VFS/1/28/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	POWERSPORT USA	12	0	187	VFS/7/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113219	61	TAI CHI FOR MIND AND BODY	2006	120	6	VFS/1/29/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	POWERSPORT USA	12	0	187	VFS/8/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113220	81	GE MANTRIJI	2006	120	6	VFS/1/31/2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	BBC WORLDWIDE UK	12	0	175	VFS/10/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113221	61	TOTALLY BLONDE A. K. A. BLONDES HAVE MORE FUN	2002	122	6	CFL/3/109/2002-MUM	2647.76	0x0000926D00000000	2002-08-19 00:00:00	ANDREW VAN SLEE., USA	12	87	172	CFL/163/2002-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	16	2667	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186794	61	AL- KABEER	1984	120	6	U-2102/84-MUM	30.48	0x000077F300000000	1984-01-28 00:00:00	MAJA MEDIUMS.	12	92	0	B/110728-MUM	105	110	107	N	FAT BOY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113222	61	UNFAITHFUL	2002	122	6	CFL/3/113/2002-MUM	3310.81	0x0000927700000000	2002-08-29 00:00:00	TWENTIETH CENTURY FOX - ADRIAN LUNE & G. MAC BROWN	12	87	176	CFL/157/2002-MUM	105	109	107	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	16	3335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113223	61	SPIDER'S ATTACK	2002	122	6	CFL/3/115/2002-MUM	2637.97	0x0000927C00000000	2002-09-03 00:00:00	BAAZ DAVIDSON, UANNY LERNER, DAVID VAROD &  USA	12	87	170	CFL/172/2002-MUM	105	109	107	Y	CELEBRITY FILM PVT. LTD. CHENNAI	6	2648.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113224	44	JAKY CHAIN KE KARNAME-EPISODE 12	2006	120	6	VFS/1/40/2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	MICHEL GOGAN JEF CLINE AND COLMBIA FILMS USA	13	0	190	VFS/30/2006-MUM	106	110	108	N	COLMBIA TRAISTER FILM INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113225	61	THE BODY INVADORS - COLD & FLU	2006	120	6	VFS/1/42/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	DISCOVERY HELTH CHANNEL AND BIG ROCK PRODUCTION US	12	0	187	VFS/23/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113226	43	RAJMATA	2004	121	6	CIL/2/32/2004-MUM	3922.03	0x0000950D00000000	2004-06-21 00:00:00	HELI FILMS AHAMEDABAD	12	87	176	CIL/135/2004-MUM	105	109	107	N	HELI FILMS AHAMEDABAD	15	3922.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113227	59	TRAILER NO.1 OF ''MANDI GURDEHI	2006	120	6	VFS/1/49/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILM USA	12	0	184	VFS/T/20/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113228	59	TRAILER NO.2 OF ''MANDE GGUMDELN	2006	120	6	VFS/1/50/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILMS USA	13	0	184	VFS/T/21/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113229	59	TRAILER NO.3 OF ''MANDE GUNDE GUMDEK	2006	120	6	VFS/1/51/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILMS USA	13	0	184	VFS/T/22/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113230	59	TRAILER NO.4 OF ''MANDE GUMDEK	2006	120	6	VFS/1/52/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILMS USA	13	0	184	VFS/T/23/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113231	59	TRAILER NO.5 OF ''MANDE GUMDEK	2006	120	6	VFS/1/53/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILMS USA	13	0	184	VFS/T/24/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113232	59	TRAILER NO.6 OF ''MANDE GUMDEK	2006	120	6	VFS/1/54/2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	SUPERFINE FILMS USA	13	0	184	VFS/T/25/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113233	59	TRAILER NO.1 OF ''ANDAROO ASHADJHULE''	2006	120	6	VFS/1/62/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	MICHEL YEOH  THOMAS CHANG GEO FENG JUN	12	0	184	VFS/T/26/2006-MUM	106	110	108	N	J R D FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113234	59	TRAILER NO.2 OF ANDAROO ASHADJHULE	2006	120	6	VFS/1/63/2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	MICHEL YEOH THOMAS CHANG GEO FENG JUN	12	0	184	VFS/T/27/2006-MUM	106	110	108	N	J R D FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113235	44	POPCORN KHAO MAST HO JAO	2004	121	6	CIL/2/57/2004-MUM	3942.63	0x0000956800000000	2004-09-20 00:00:00	PRITISH NANDI COMMUNICATION LTD.	12	87	176	CIL/257/2004-MUM	105	109	107	N	PRITISH NANDI COMMUNICATION LTD.	16	3942.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113236	44	BHOLA IN BOLLYWOOD	2004	121	6	CIL/2/58/2004-MUM	3988.46	0x0000956B00000000	2004-09-23 00:00:00	PEDHIWALA ENTERTENERS	12	87	172	CIL/252/2004-MUM	105	109	107	N	PEDHIWALA ENTERTENERS	14	3988.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113237	59	TRAILER NO.6 OF ''SLITHER''	2006	120	6	VFS/1/66/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	PAUL BROOKS USA	12	0	184	VFS/T/32/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113238	59	TRAILER NO.7 OF SLITHER	2006	120	6	VFS/1/67/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	PAUL BROOKS USA	12	0	184	VFS/T/33/2006-MUM	106	110	108	N	SUPERFINE FILM DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113239	59	TRAILER NO.8 OF SLITHER	2006	120	6	VFS/1/68/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	PAUL BROOKS USA	13	0	184	VFS/T/34/2006-MUM	106	110	108	N	SUPERFINE FILM DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113240	59	TRAILER NO.9 OF SLITHER	2006	120	6	VFS/1/69/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	PAUL BROOKS USA	13	0	184	VFS/T/35/2006-MUM	106	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113241	59	TRAILER NO.10 OF ''SLITHER''	2006	120	6	VFS/1/70/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	PAUL BROOKS USA	13	0	184	VFS/T/36/2006-MUM	106	110	108	N	SUPERFINE FILM DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113242	61	FANTASTIC VOYAGE MEDICAL MICROBOTS	2006	120	6	VFS/1/71/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	DISCOVERY HELTH CHANNEL USA	12	0	192	VFS/42/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113243	61	CHEMICAL PROPERTION	2006	120	6	VFS/1/76/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	DISCOVERY COMMUNICATION USA	12	0	187	VFS/53/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113244	59	TRAILER NO.5 OF KASHMORA MANTRA GATHE	2006	120	6	VFS/1/77/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	JIRUN RATTANVIRIYACHRI THILAND	13	0	184	VFS/T/41/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113245	59	TRAILER NO.6 OF ''KASHMORA MANTRAGATHE	2006	120	6	VFS/1/78/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	JIRUN RATTANVIRIYACHRI THAILAND	13	0	184	VFS/T/42/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBIA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113246	59	TRAILER NO.7 OF ''KASHMORA MANTRAGATHA''	2006	120	6	VFS/1/79/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	JIRUN RATTANVIRIYACHRI THAILAND	13	0	184	VFS/T/43/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113247	59	TRAILER NO.8 OF ''KASHMORA MANTAGA THA''	2006	120	6	VFS/1/80/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	JIRUN RATTANVIRIYACHIRI THAILAND	13	0	184	VFS/T/44/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113248	59	PROMO NO.1 OF ''SUPER POLICE''	2006	120	6	VFS/1/81/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	ALFRED CHENG USA	12	0	184	VFS/T/45/2006-MUM	106	110	108	N	OSCOR FILM PVT LTD CHENNAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113249	59	PROMO NO.2 OF ''SUPER POLICE''	2006	120	6	VFS/1/82/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	ALFRED CHENG USA	13	0	184	VFS/T/46/2006-MUM	106	110	108	N	OSCOR FILM PVT LTD CHENNAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113250	59	PROMO NO.3 OF ''SUPER POLICE''	2006	120	6	VFS/1/83/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	ALFRED CHENG USA	13	0	184	VFS/T/47/2006-MUM	106	110	108	N	OSCOR FILMS PVT LTD CHENNAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113251	61	THE BODY INVADORS EVERYDAY ADDECTION	2006	120	6	VFS/1/84/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	DISCOVERY HELTH CHANNEL BY BIG ROCK PRODUCTION USA	12	0	187	VFS/49/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113252	44	PROMO NO.2 ''MISSION IMPOSIBLE III''	2006	120	6	VFS/1/85/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	TOM CRUISE PAULA WAGANER PARAMOUNT PITCURES USA	13	0	184	VFS/T/49/2006-MUM	106	110	108	N	PARAMOUNT FILM INDIA LTD MUMABI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113253	51	MANINEE	2004	121	6	CIL/2/75/2004-MUM	3938.17	0x000095B700000000	2004-12-08 00:00:00	GANESH FILMS	12	87	176	CIL/320/2004-MUM	105	109	107	Y	GANESH FILMS	15	3975.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113254	44	SAU ZOOT EK SACH - THE UNINVITED	2004	121	6	CIL/2/81/2004-MUM	2972.41	0x000095CE00000000	2004-12-31 00:00:00	SHRI AMITABH SINGH, DHINK 16	12	87	176	CIL/379/2004-MUM	105	109	107	Y	SHRI AMITABH SINGH, DHINK 16	12	2977.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113255	61	PROMO OF MISSION IMPOSIBLE III	2006	120	6	VFS/1/86/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	TOM CRUSE PAULA WAGNER PARAMOUNT PICTURES USA	12	0	184	VFS/T/51/2006-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113256	61	100 FAVOURATE ANIMAL SONGS AND RHYMES	2006	120	6	VFS/1/88/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	0	170	VFS/56/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113257	61	PROMO NO.1 OF MISSION IMPOSIBLE III	2006	120	6	VFS/1/89/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	TOM CRUSE PAULA WAGNER AND PARAMOUNT FILMS USA	12	0	184	VFS/T/48/2006-MUM	106	110	108	N	PARAMOUNT FILMS INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113258	61	PROMO NO.1 OF MISSION IMPOSIBLE III	2006	120	6	VFS/1/90/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	TOM CRUSE PAULA WAGNER AND PARAMOUNT PICTURES USA	12	0	184	VFS/T/50/2006-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113259	44	JUNGLE KA SHER	2004	122	6	CIL/3/22/2004-MUM	4129.87	0x0000948A00000000	2004-02-11 00:00:00	PALI FILMS MUMBAI	12	87	176	CIL/13/2004-MUM	105	109	107	Y	PALI FILMS MUMBAI	16	4129.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113260	59	PROMO NO.1OF SUPERMAN RETURN	2006	120	6	VFS/1/93/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GILBERT ALDER AND WARNER BROS PICT USA	13	0	175	VFS/T/52/2006-MUM	106	110	108	N	WARNER BROS PICT OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113261	59	PROMO NO.2 OF SUPERMAN RETURNS	2006	120	6	VFS/1/94/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GILBERT ALDER AND WARNER BROS PICT USA	13	0	175	VFS/T/53/2006-MUM	106	110	108	N	WARNER BROS PICTURES INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113262	67	NANAD BHOJAI DUNO KE SANG	2004	122	6	CIL/3/25/2004-MUM	3973.08	0x0000948C00000000	2004-02-13 00:00:00	CHETNA MOVIES	13	87	176	CIL/35/2004-MUM	105	109	107	N	ENAN FILMS,CHATTISGARGH	15	3973.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113263	61	JESUS OF NAZARETH VOL IV	2006	120	6	VFS/1/97/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	GREEN SPAM ENTERTAINMENT VINCANGO LABELLO HONGKONG	12	0	175	VFS/47/2006-MUM	106	110	108	N	MEGA FILMS BANGLORE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113264	44	INSAF - THE JUSTICE	2004	122	6	CIL/3/32/2004-MUM	3680.53	0x0000949A00000000	2004-02-27 00:00:00	SHOMAN INTERNATIONAL MUMBAI	12	87	176	CIL/41/2004-MUM	105	109	107	Y	SHOMAN INTERNATIONAL MUMBAI	15	3688.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113265	61	JESUS OF NAZARETH VOL V	2006	120	6	VFS/1/98/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	GREEN SPAM ENTERTAINMENT VINCONGO LABELLO HONG KON	12	0	175	VFS/48/2006-MUM	106	110	108	N	MEGA FILMS BANGLORE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113266	59	PROMO NO.2 OF MISSION IMPOSIBLE III	2006	120	6	VFS/1/99/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	TOM CRUSE PAULA WAGNER AND PARAMOUNT PICTURES USA	13	0	175	VFS/T/56/2006-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113267	59	TRAILER NO.1OF MASQUITO MAN	2006	120	6	VFS/1/100/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	BOAZ DANDSON KEN BADISH DARRD VAROD USA	13	0	184	VFS/T/57/2006-MUM	106	110	108	N	ANSH ENTERTAINMENT NEW DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113268	59	TRAILER NO.2 OF MASQUITO MAN	2006	120	6	VFS/1/101/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	BOAZ DANDSON KEN BADISH DAVID VAROD	13	0	184	VFS/T/58/2006-MUM	106	110	108	N	ANSH ENTERTAINMET NEW DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113269	59	TRAILER OF RAKSHA DHOMA	2006	120	6	VFS/1/102/2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	BOAZ DAVIDSON KEN BADISH DAVID VAROD USA	13	0	184	VFS/T/55/2006-MUM	106	110	108	N	ANSH ENTERTAINMENT NEW DELHI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113270	59	PROMO NO.1 OF MISSION IMPOSIBLE III	2006	120	6	VFS/1/103/2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	TOM CRUSE PAULA WAGNER AND PARAMOUNT PICTURES USA	13	0	175	VFS/T/55/2006-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113271	61	INVESTIGATING CELLS GENETICS	2006	120	6	VFS/1/104/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	DISCOVERY COMUNICATION USA	12	0	187	VFS/58/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	72	30	B	0	0	0	0	0	0	0	0	\N	\N
113272	59	PROMO NO.1 OF MAYA DWEEPAM	2006	120	6	VFS/1/105/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	JERRY BRUKHEIMER AND SPE FILMS USA	12	0	175	VFS/T/61/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113273	59	PROMO NO.2 OF MAYA DWEEPAM	2006	120	6	VFS/1/106/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	JERRY BRUKHEIMER AND SPE FILMS USA	12	0	175	VFS/T62/2006-MUM	106	110	108	N	SPE FILMS INDIA LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
113274	61	INVESTIGATING ANIMALS	2006	120	6	VFS/1/107/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	DISCOVERY COMMUNICATIONS USA	12	0	187	VFS/57/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	70	30	B	0	0	0	0	0	0	0	0	\N	\N
113275	44	BAZAAR THE MARKET OF LOVE LUST AND DESIRE	2004	122	6	CIL/3/41/2004-MUM	4356.07	0x000094B300000000	2004-03-23 00:00:00	HONEY INTERNATIONAL PRODUCTIONS	12	87	176	CIL/68/2004-MUM	105	109	107	N	HONEY INTERNATIONAL PRODUCTIONS	16	4356.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113276	59	PROMO NO.2 OF SPECIES - III	2006	120	6	VFS/1/108/2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	DAVID DWIGGNS MGM PICTURESUSA	12	0	175	VFS/T/63/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113277	59	PROMO NO.1 OF EIGHT BELOW	2006	120	6	VFS/1/109/2006-MUM	0	0x0000980C00000000	2006-07-28 00:00:00	SONY PICTURES USA	12	0	175	VFS/T/59/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113278	59	PROMO NO.2 OF EIGHT BELOW	2006	120	6	VFS/1/110/2006-MUM	0	0x0000980C00000000	2006-07-28 00:00:00	SONY PICTURES USA	12	0	170	VFS/T/60/2006-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113279	61	THE WORLDS GREATEST GOALS	2006	120	6	VFS/1/111/2006-MUM	0	0x0000980F00000000	2006-07-31 00:00:00	BORKMANN INTERNATIONAL UK	12	0	175	VFS/62/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	57	23	B	0	0	0	0	0	0	0	0	\N	\N
113280	61	MARADONA	2006	120	6	VFS/1/112/2006-MUM	0	0x0000981300000000	2006-08-04 00:00:00	BORKMANN INTERNATIONAL UK	12	0	192	VFS/59/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113281	61	INVESTIGATING ASTRONOMY	2006	120	6	VFS1/113/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	DISCOVERY EDUCATION USA	12	0	187	VFS/65/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	59	25	B	0	0	0	0	0	0	0	0	\N	\N
113282	61	INVESTIGATING EARTH'S WATER	2006	120	6	VFS/1/114/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	DISCOVERY EDUCATION USA	12	0	187	VFS/66/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	59	20	B	0	0	0	0	0	0	0	0	\N	\N
113283	61	INVESTIGATING THE EARTH'S SURFACE	2006	120	6	VFS/1/115/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	DISCOVERY EDUCATION USA	12	0	187	VFS/68/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	58	34	B	0	0	0	0	0	0	0	0	\N	\N
113284	61	INVESTIGATING THE EARTH'S FORMATION	2006	120	6	VFS/1/116/2006-MUM	0	0x0000982000000000	2006-08-17 00:00:00	DISCOVERY EDUCATON USA	12	0	187	VFS/67/2006-MUM	106	110	108	N	BPB MULTIMIDIA NEW DELHI	0	0	0	0	5	69	58	B	0	0	0	0	0	0	0	0	\N	\N
113285	61	GIANTS OF BRAZIL	2006	120	6	VFS/1/117/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	BORKMANN INTERNATIONAL UK	12	0	175	VFS/61/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113286	61	SHERLOCK HOLMES AND SECRET WEAPON	2006	120	6	VFS/1/118/2006-MUM	0	0x0000982400000000	2006-08-21 00:00:00	HOEARD BENEDEL AURTHALE	12	0	175	VFS/63/2006-MUM	106	110	108	N	STAR ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113287	61	GREAT MOMENT IN SOCCER	2006	120	6	VFS/1/119/2006-MUM	0	0x0000982400000000	2006-08-21 00:00:00	BORKMANN INTERNATIONAL UK	12	0	175	VFS/60/2006-MUM	106	110	108	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113288	61	PROMO NO.1 OF SNAKE ON A PLANE	2006	120	6	VFS/1/120/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	GRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/66/2006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	10	30	B	0	0	0	0	0	0	0	0	\N	\N
113289	61	PROMO NO.2 OF SNAKE ON A PLANE	2006	120	6	VFS/1/121/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	GRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/67/2006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113290	61	PROMO NO.3 OF SNAKE ON A PLANE	2006	120	6	VFS/1/122/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	GRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/68/2006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113291	61	PROMO NO.5 OF SNAKE ON A PLANE	2006	120	6	VFS/1/123/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	GRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/70/2006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113292	61	PROMO NO.6 OF SNAKE ON A PLANE	2006	120	6	VFS/1/124/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	GRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/712006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
113293	44	PYAASI SHERNI	2004	122	6	CIL/3/62/2004-MUM	2944.51	0x000094EE00000000	2004-05-21 00:00:00	MATAJI FILMS MUMBAI	12	87	176	CIL/107/2004-MUM	105	109	107	N	MATAJI FILMS MUMBAI	12	2944.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113294	61	PROMO NO.4 OF SNAKE ON A PLANE	2006	121	6	VFS/2/1/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	CRAIG BERENSON DON GROMGER NEW LINE CINEMA	12	0	175	VFS/T/69/2006-MUM	106	110	108	N	WEG INDIA MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113295	61	BIKINI BLAST	2006	122	6	VFS/3/1/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	DISCOVER COMMUNICATION USA	12	0	192	VFS/12/2006-MUM	106	110	108	N	SHLOKA PUBLICATION PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113296	61	SHRIEK	2006	122	6	VFS/3/2/2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	TYCOON INFOTECH  L L C KITK EDWARD HANES USA	12	0	175	VFS/17/2006-MUM	106	110	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113297	59	PRACHIN KAMASUTRA	2004	122	6	CIL/3/69/2004-MUM	2723.64	0x0000950100000000	2004-06-09 00:00:00	TRUST ENTERNATIONAL MUMBAI	13	0	176	CIL/131/2004-MUM	105	109	107	N	ROMANTIC CREATIONS HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113298	44	ISHWAR MAEEM CO.	2004	122	6	CIL/3/81/2004-MUM	2866.69	0x0000951700000000	2004-07-01 00:00:00	N F D C LIMITED MUMBAI AND EETHANS PRODUCTION PVT.	12	87	176	CIL/285/2003-MUM	105	109	107	Y	N F D C LIMITED	10	2871.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113299	44	GARV-PRIDE AND HONOUR	2004	122	6	CIL/3/83/2004-MUM	4985.76	0x0000951700000000	2004-07-01 00:00:00	CINEVISTAI LIMITED	12	87	176	CIL/161/2004-MUM	105	109	107	Y	CINEVISTAI LIMITED	18	4991.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113300	44	JAKHMI NAGIN	2004	122	6	CIL/3/120/2004-MUM	3111.64	0x0000957000000000	2004-09-28 00:00:00	SIDDHIVINAYAK CREATAERS	15	87	168	CIL/245/2004-MUM	105	109	107	Y	SIDDHIVINAYAK CREATAERS	12	3138.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113301	44	TRAILER OF ''JANBAZ RAMBO''	2006	122	6	CFS/3/33/2006-MUM	45.00	0x0000983200000000	2006-09-04 00:00:00	BUZZ FULSHANS USA	13	0	184	CFS/T/171/2006-MUM	105	110	108	N	AMBIKA FILMS MUMNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113302	44	TRAILER OF ''NARNIYA''	2006	120	6	CFS/1/4/2006-MUM	1	0x0000973E00000000	2006-01-03 00:00:00	MARK JOHNSON PHILIP STEVER AND SPE FILMS USA	13	0	184	CFS/T/256/2005-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113303	61	TRAILER NO.1 OF ''MISSION IMPOSIBLE III''	2006	120	6	CFS/1/5/2006-MUM	1	0x0000974000000000	2006-01-05 00:00:00	TOM CRUSE PAULA WAGNER PARAMOUNT PICTURES USA	12	0	170	CFS/T/253/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113304	61	TRAILER OF ''FIREWAAL''	2006	120	6	CFS/1/7/2006-MUM	1	0x0000974800000000	2006-01-13 00:00:00	ARMYAN BERNSTEM BAIL INANYK AND WARNER BROS USA	12	0	184	CFS/T/242/2005-MUM	105	110	108	N	WARNER BROS PICTINDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113305	44	KAM MILAN	2004	122	6	CIL/3/143/2004-MUM	2311.02	0x000095B000000000	2004-12-01 00:00:00	TRUSHNA ARTS	12	87	176	CIL/307/2004-MUM	105	109	107	Y	TRUSHNA ARTS	9	2311.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113306	44	AMU	2004	122	6	CIL/3/147/2004-MUM	2798.70	0x000095BD00000000	2004-12-14 00:00:00	JONAI PRODUCTIONS	12	87	163	CIL/273/2004-MUM	105	109	107	Y	JONAI PRODUCTIONS	8	2798.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113307	59	AAMEA MADHURA RATRULU	2004	122	6	CIL/3/148/2004-MUM	2148.55	0x000095C300000000	2004-12-20 00:00:00	NEHA INTERNATIONAL	13	87	176	CIL/338/2004-MUM	105	109	107	N	SHIRDI SAI MOVIES	14	2148.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113308	59	PRALAYAM	2004	120	6	CFL/1/25/2004-MUM	3411.35	0x000094F400000000	2004-05-27 00:00:00	TWENTIETH CENTURY FOX ROLAND EMMERICH	13	87	174	CFL/105/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	12	3411.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113309	61	HARRY POTTER AND THE PRISONER OF AZKABAN	2004	120	6	CFL/1/26/2004-MUM	3900.83	0x000094F500000000	2004-05-28 00:00:00	DAVID HEYMAN  WARNER BROS	12	87	168	CFL/106/2004-MUM	105	109	108	N	WARNER BROS FE INC MUMBAI	8	3900.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113310	44	SPIDERMAN - 2	2004	120	6	CFL/1/33/2004-MUM	3493.02	0x0000952B00000000	2004-07-21 00:00:00	LORA ZIKKIM AVI ARED ARAD AND COLUMBIA FILMS USA	13	87	168	CFL/152/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3493.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113311	61	THE POLAR EXPRESS	2004	120	6	CFL/1/60/2004-MUM	2738.98	0x000095BD00000000	2004-12-14 00:00:00	STEVE STARKEY AND WARNER BROS USA	12	87	175	CFL/258/2004-MUM	105	109	108	N	WARNER BROS F. E. INC MUMBAI	5	2738.98	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
113312	61	DEAD KIDS	2006	122	6	VFL/3/4/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	ANTONY L GINNANE JOHN BARNETT IFM WORLD RELEASING	12	87	169	VFL/139/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	90	0	5	89	44	0	0	0	0	0	0	0	0	0	\N	\N
113313	58	BUDDHA RAGASIYAM	2004	121	6	CFL/2/1/2004-MUM	2834.63	0x0000946200000000	2004-01-02 00:00:00	MICHAEL YEOH,THOMAS CHUNG,HONG KONG	13	87	169	CFL/307/2004-MUM	105	109	108	N	CELIBRITY FILMS PVT.LTD.	6	2834.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113314	61	PAY CHECK	2004	121	6	CFL/2/15/2004-MUM	3276.73	0x0000949700000000	2004-02-24 00:00:00	JOHN WOO JOHN DEVIS MICHAEL HACKETT TERENCE CHANG	12	87	175	CFL/32/2004-MUM	105	109	108	N	PARAMAOUNT FILMS OF INDIA LTD.MUMBAI	12	3276.73	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
113315	59	PATHALA BHAIRAVI	2004	121	6	CFL/2/21/2004-MUM	2829.76	0x000094CA00000000	2004-04-15 00:00:00	TONY ANTHONY AND GENE QUINTANO USA	13	87	168	CFL/49/2004-MUM	105	109	108	N	GOLDEN JUBILEE FILMS COMPANY MUMBAI	6	2829.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113316	44	NARAKPUTRA	2004	121	6	CFL/2/24/2004-MUM	3366.14	0x000094E500000000	2004-05-12 00:00:00	LORANCE GORDEN MAICE RICHARDSON LOYED LEVINE AND C	13	87	168	CFL/94/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3366.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113317	44	ZAKHMI ASHIK	2006	122	6	VFL/3/18/2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	P NAVORATILOVA	13	87	169	VFL/5/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
113318	61	THE CHRONICLES OF RIDDICK	2004	121	6	CFL/2/37/2004-MUM	3260.46	0x0000953200000000	2004-07-28 00:00:00	SCOTT KROOPF VIN DIESEL UNIVERSAL PICTURES USA	12	87	169	CFL/147/2004-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	16	3263.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113319	61	MAN ON FIRE	2004	121	6	CFL/2/38/2004-MUM	4003.07	0x0000953300000000	2004-07-29 00:00:00	TWENTIETH CENTURY FOX- ARNON MILCHAN, TONY SCOTT	12	87	169	CFL/123/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	16	4003.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113320	61	I ROBOT	2004	121	6	CFL/2/39/2004-MUM	3142.94	0x0000953900000000	2004-08-04 00:00:00	LAWRENCE MARK AND JOHN DAVIS	12	87	168	CFL/158/2004-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	12	3142.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113321	61	KING ARTHUR	2004	121	6	CFL/2/45/2004-MUM	3465.61	0x0000954900000000	2004-08-20 00:00:00	JERRY BRUCKHEIMER & SPE FILMS	12	87	163	CFL/142/2004-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	8	3473.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113322	61	LOST IN TRANSLATION	2004	121	6	CFL/2/50/2004-MUM	2633.47	0x0000956400000000	2004-09-16 00:00:00	SOFIA COPPOLA  & ROSS KATZ BANNER : FOCUS	12	87	176	CFL/190/2004-MUM	105	109	108	Y	WEG INDIA	5	2633.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113323	61	MOONLIGHT MILE	2006	122	6	VFL/3/29/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	MARK JOHNSON BRAD SILBERLING ASHOK AMRITRAJ ENTERT	12	87	176	VFL/28/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
113324	44	ALIEN VS.PREDATOR	2004	121	6	CFL/2/52/2004-MUM	2762.61	0x0000957100000000	2004-09-29 00:00:00	TWENTIETH CENTURY FOX - JON DAVIS, GORDEN CARROL	12	87	175	CFL/218/2004-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	10	2762.61	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
113325	61	PHANTOM EMPIRE	2006	122	6	VFL3/31/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	AIM PICTURES FREED OLEN RAY USA	12	0	168	VFL/9/2006-MUM	106	109	108	Y	ACE VIDEO PVT LTD MUMBAI	0	0	0	0	5	77	11	B	0	0	0	0	0	0	0	0	\N	\N
113326	44	DUSHMAN	2005	120	6	VIL/VV/1/48/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	PUJA BHATT PRODUCTION	12	87	176	VIL/VV/53/2005-MUM	106	109	107	Y	EROS MULTIMEDIA PVT LTD	0	0	124	4	5	124	4	0	0	0	0	0	0	0	0	0	\N	\N
113327	61	BASIC	2004	122	6	CFL/3/1/2004-MUM	2702.45	0x0000946200000000	2004-01-02 00:00:00	MIKE MADAVAY ARNIE NESSER JAMES VANDERBILT MICHAEL	12	87	169	CFL/259/2003-MUM	105	109	108	Y	STAR ENTERTENMENT PVT.LTD.	5	2718.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113328	44	INTEHA	2005	120	6	VIL/VV/1/42/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VISHESH ENTERTAINMENT MUM	12	87	176	VIL/VV/51/2005-MUM	106	109	107	Y	VISHESH ENTERTAINMENT MUM	0	0	126	22	5	126	22	0	0	0	0	0	0	0	0	0	\N	\N
113329	61	SCREWBALLS	2004	122	6	CFL/3/16/2004-MUM	1987.18	0x0000948400000000	2004-02-05 00:00:00	RAFAL ZIELINSKI USA	12	87	172	CFL/4/2004-MUM	105	109	108	Y	ZACKARIA FILMS CHENNAI	5	1997.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113330	61	DUKES OF HAZZARDS	2006	122	6	VFL/3/49/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	BILL GRABER WARNER BROS	12	87	172	VFL/80/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
113331	44	FRENCH GARAM MASALA	2004	122	6	CFL/3/20/2004-MUM	1502.12	0x0000948900000000	2004-02-10 00:00:00	F.M.CORPORATION VIDEO	12	87	176	CFL/30/2004-MUM	105	109	108	N	D.R.M.COMBINES	5	1502.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113332	44	INSAAN	2005	120	6	VIL/VV/1/69/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	D.M.S. FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/54/2005-MUM	106	109	107	Y	D.M.S. FILMS PVT LTD MUMBAI	0	0	127	45	5	127	45	0	0	0	0	0	0	0	0	0	\N	\N
113333	44	SHABD	2005	120	6	VIL/VV/1/64/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	Pritish Nandy Communication	12	0	176	VIL/VV/58/2005-MUM	106	110	107	Y	Pritish Nandy Communications	0	0	0	0	5	136	23	B	0	0	0	0	0	0	0	0	\N	\N
113334	61	SCARRY MOVIE 3	2004	122	6	CFL/3/45/2004-MUM	2272.09	0x000094BC00000000	2004-04-01 00:00:00	MIRAMAX INTERNATIONAL	15	87	167	CFL/59/2004-MUM	105	109	108	Y	PVR PICTURES LTD.GURGAON	5	2294.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113335	44	ANARTH	2005	120	6	VIL/VV/1/58/2005-MUM	0	0x000096AC00000000	2005-08-10 00:00:00	SURYODARA PRODUCTION	15	87	176	VIL/VV/60/2005-MUM	106	109	107	Y	SURYODARA PRODUCTION	0	0	122	55	5	122	55	0	0	0	0	0	0	0	0	0	\N	\N
113336	44	CHEHRA	2005	120	6	VIL/VV/1/72/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	DILKHUSH DOSHI KWAHISH MOVIES MUMBAI	12	87	176	VIL/VV/62/2005-MUM	106	109	107	Y	DILKHUSH DOSHI KWAHISH MOVIES MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
113337	59	KODAMA SIMHALU	2004	122	6	CFL/3/88/2004-MUM	2978.66	0x0000953100000000	2004-07-27 00:00:00	CHI PO CHU AND CLOUMBIA FILMS	12	87	169	CFL/143/2004-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2978.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113338	61	ONG-BAK ENTER, THE NEW DRAGON	2004	122	6	CFL/3/94/2004-MUM	2990.32	0x0000953700000000	2004-08-02 00:00:00	PRACHYA PINKAEW AND SUKANYA	13	87	169	CFL/159/2004-MUM	105	109	108	Y	DR. SUNEEL K. REDDY, SRITHA FILMS	6	2990.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113339	61	DAGON	2004	122	6	CFL/3/97/2004-MUM	2507.05	0x0000953E00000000	2004-08-09 00:00:00	JULIO FERNANDEZ	12	87	167	CFL/132/2004-MUM	105	109	108	Y	INDO OVERSEAS N FILMS	5	2537.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113340	61	KILL BILL VOLUME-2	2004	122	6	CFL/3/100/2004-MUM	3752.26	0x0000954100000000	2004-08-12 00:00:00	NIRANX FILMS INTERNATIONAL	12	87	169	CFL/168/2004-MUM	105	109	108	Y	P V R PICTURES LIMITED	9	3753.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113341	61	GROWN UPS	2004	122	6	CFL/3/104/2004-MUM	2317.38	0x0000954800000000	2004-08-19 00:00:00	DOUG FINELLI & SUSAN R. RODGERS	12	87	176	CFL/160/2004-MUM	105	109	108	Y	MOVIE TIME CINEMAS	5	2317.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113342	61	SECRET GAMES-2 A K A LOVE TONIGHT	2004	122	6	CFL/3/106/2004-MUM	1536.81	0x0000954C00000000	2004-08-23 00:00:00	ANDREW GARRONI	12	87	175	CFL/219/2003-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	1611.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113343	51	SURYODAY- EK NAVI PAHAT	2005	120	6	VIL/VV/1/66/2005-MUM	0	0x000096D400000000	2005-09-19 00:00:00	ANIL SURVANSHI SURYA MOTION PICTURES PVT LTD	12	87	176	VIL/VV/64/2005-MUM	106	109	107	Y	ANIL SURVANSHI SURYA MOTION PICTURES PVT LTD	0	0	95	16	5	95	16	0	0	0	0	0	0	0	0	0	\N	\N
113344	61	DECOYS	2004	122	6	CFL/3/107/2004-MUM	2625.94	0x0000954F00000000	2004-08-26 00:00:00	FRANCO BATTISTA	12	87	167	CFL/126/2004-MUM	105	109	108	Y	STAR ENTERTENMENT PVT.LTD.,	5	2625.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113345	44	KOHRA	2005	120	6	VIL/VV/1/34/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	HEMANT KUMAR MUMBAI	12	87	176	VIL/VV/65/2005-MUM	106	109	107	Y	R B AND COMPANY MUMBAI	0	0	125	5	5	125	5	0	0	0	0	0	0	0	0	0	\N	\N
113346	61	FREDDY V/S JASON	2004	122	6	CFL/3/115/2004-MUM	2525.38	0x0000955E00000000	2004-09-10 00:00:00	SEAN S. CUNNINGHAM-WES CRAVEN A & S GLOBAL PICTURE	16	87	167	CFL/189/2004-MUM	105	109	108	Y	CELIBRITY FILMS PVT.LTD.,	5	2576.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113347	61	YENTL	2006	122	6	VFL/3/94/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	RUSTY LEMORANDE, SONY PICURES ENTERTAINMENT	12	87	176	VFL/203/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUMBAI	0	0	127	50	5	127	50	0	0	0	0	0	0	0	0	0	\N	\N
113348	58	PAEI BAYAN	2006	122	6	VFL/3/95/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	TOM ROSENBERG & COLUMBIA FILMS	13	87	167	VFL/174/2006-MUM	106	109	108	N	COLMBIA TRISTAR FILMS OF INDIA LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
113349	61	PETER GUN	2006	122	6	VFL/3/96/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	TONY ADAMS	12	87	169	VFL/197/2006-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	90	33	5	90	33	0	0	0	0	0	0	0	0	0	\N	\N
113350	61	THE NOTEBOOK	2006	122	6	VFL/3/97/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	LYNN HARIS AND NEW LINE CINEMA	12	87	176	VFL/89/2006-MUM	106	109	108	Y	WEG INDIA	0	0	124	0	5	123	48	0	0	0	0	0	0	0	0	0	\N	\N
113351	61	SOME GIRLS DO	2006	122	6	VFL/3/98/2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	BETTY L BOX	12	87	176	VFL/130/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
113352	61	ROOT OF ALL EVIL	2006	122	6	VFL/3/99/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	MAXIM MEDIA INTERNATIONAL MICHEAEL V PLECKAITIS US	12	87	175	VFL/202/2006-MUM	106	109	108	N	FUSION FILMS INC	0	0	102	30	5	102	30	0	0	4	0	0	0	0	0	0	\N	\N
113353	61	BLAZING FORCE	2006	122	6	VFL/3/100/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	MARK J GORDON, MAXIM MEDIA INTERNATIONAL	12	87	169	VFL/201/2006-MUM	106	109	108	N	FUSION FILMS INC	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
113354	61	MIND HUNTERS	2006	122	6	VFL/3/101/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	CARY BROKAW AND SONY PICTURES	12	87	169	VFL/207/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
113355	44	KHATARNAK MISSION	2006	122	6	VFL/3/102/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	ARNOLD REAFKAN AND COLMBIA FILMS	13	87	174	VFL/206/2006-MUM	106	109	108	N	COLMBIA TRAISTER FILMS OF INDIA LTD	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
113356	105	LET'S ENJOY	2005	120	6	VIL/VV/1/44/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	QUARTER PRODUTION PVT LTD MUMBAI	12	87	176	VIL/VV/66/2005-MUM	106	109	107	Y	QUARTER PRODUTION PVT LTD MUMBAI	0	0	103	0	5	102	35	0	0	0	0	0	0	0	0	0	\N	\N
113357	61	A PASSAGE TO INDIA	2006	122	6	VFL/3/104/2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	JOHN BRABOURNE, RICHARD B GOODWIN MGM	12	87	176	VFL/72/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	157	0	5	156	57	0	0	0	0	0	0	0	0	0	\N	\N
113358	61	NORTH COUNTRY	2006	122	6	VFL/3/105/2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	NANA GREENWALD,WARNER BROS	12	87	176	VFL/184/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	121	0	5	120	52	0	0	0	0	0	0	0	0	0	\N	\N
113359	61	NO WAY OUT	2006	122	6	VFL/3/106/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	ROGER GARLAND, MGM PICTURES	12	87	169	VFL/163/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	109	0	5	107	42	0	0	0	0	0	0	0	0	0	\N	\N
113360	61	MIDNIGHT RIDE	2006	122	6	VFL/3/108/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	OVIDIO G ASSONITIS	12	87	169	VFL/170/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	88	42	5	88	42	0	0	0	0	0	0	0	0	0	\N	\N
113361	44	AMERICAN SAYBORG	2006	122	6	VFL/3/110/2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	MATIRAJ AND ALLAN GREENBLAT	13	87	169	VFL/219/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
113362	61	YEAR OF THE DRAGON	2006	122	6	VFL/3/111/2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	DINO DE LAURENTIS, SONY PICTURES ENTERTAINMENT	12	87	170	VFL/190/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	129	26	5	127	26	0	0	0	0	0	0	0	0	0	\N	\N
113363	61	DRESSED TO KILL	2006	122	6	VFL/3/112/2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	GEORGE LITTO, SONY PICTURES ENTERTAINMENT	12	87	169	VFL/189/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	100	20	5	86	10	0	0	0	0	0	0	0	0	0	\N	\N
113364	44	BOOK OF SWARDS	2006	122	6	VFL/3/113/2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	FANTASTIC FILMS ENTERNATIONAL LLC	13	87	169	VFL/235/2006-MUM	106	109	108	N	INDS VIDEO PVT LTD	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
113365	44	GRAHO MEIN AATANK	2006	122	6	VFL/3/115/2006-MUM	0	0x0000980F00000000	2006-07-31 00:00:00	JOHN DEVIDSON AND COLMBIA FILMS	13	87	169	VFL/117/2006-MUM	106	109	108	N	COLMBIA TRAISTER FILMS OF INDIA LTD	0	0	87	11	5	87	11	0	0	0	0	0	0	0	0	0	\N	\N
186980	44	AATMA	1985	120	6	V/U-0100-MUM	0	0x00007A3000000000	1985-08-23 00:00:00	RAMCHANDAR NANDA.	12	87	176	B/V-109-MUM	106	109	107	N	RAMCHANDAR NANDA.	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
113366	44	TOY SOLDIERS	2006	122	6	VFL/3/117/2006-MUM	0	0x0000981200000000	2006-08-03 00:00:00	INDS VIDEO PVT LTD	13	87	169	VFL/243/2006-MUM	106	109	108	N	INDS VIDEO PVT LTD	0	0	80	15	5	80	15	0	0	0	0	0	0	0	0	0	\N	\N
113367	61	DEUCE BIGALO: MALE GIGOLO	2006	122	6	VFL/3/118/2006-MUM	0	0x0000981300000000	2006-08-04 00:00:00	BARRY BERNAR, BUENA VISTA INTERNATIONAL	12	87	172	VFL/229/2006-MUM	106	109	108	Y	EXCEL PRODUCTION AUDIO VISUALS PVT LTD	0	0	88	23	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
113368	44	AMERICAN NIGHTMEAR	2006	122	6	VFL/3/119/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	RICHARD T BERI, HORAYZEN ENTERTAINMENT	13	87	176	VFL/257/2006-MUM	106	109	108	N	INDUS PVT LTD	0	0	85	50	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
113369	61	SECOND IN COMMAND	2006	122	6	VFL/3/121/2006-MUM	0	0x0000981A00000000	2006-08-11 00:00:00	DONALD KUSHNER AND SONY PICTURES	12	87	169	VFL/247/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
113370	61	LONDON	2006	122	6	VFL/3/122/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	PAUL DAVIS MILLER, SONY PICTURES	12	87	170	VFL/166/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	89	0	5	87	22	0	0	0	0	0	0	0	0	0	\N	\N
113371	61	ART HEIST	2006	122	6	VFL/3/123/2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	MANUEL CARBI AND SONY PICTURES	12	87	170	VFL/149/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	94	24	5	93	32	0	0	0	0	0	0	0	0	0	\N	\N
113372	44	DEE	2005	120	6	VIL/VV/1/50/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	R G V FLIMS CO PVT LTD MUMBAI	12	87	170	VIL/VV/67/2005-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	93	27	5	93	27	0	0	0	0	0	0	0	0	0	\N	\N
113373	54	SAHIB MERA MEHARVAN	2004	120	7	VIS/01/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/01/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113374	44	NOORE-KHUDA	2004	120	7	VIS/02/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/02/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
113375	44	CHALO BHAKTON MAA KE DAR PE,	2004	120	7	VIS/03/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/03/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113376	44	JAI AMBE MAA	2004	120	7	VIS/04/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/04/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
113377	44	YATRA MAA MEHARWALI SHARDA KI	2004	120	7	VIS/05/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/05/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113378	44	HUKUMAT KHWAJA KI	2004	120	7	VIS/06/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/06/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113379	60	REHMATE DO JAHAN	2004	120	7	VIS/07/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/07/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113380	44	LAL CHUNARIYA WALI	2004	120	7	VIS/08/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/08/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
113381	44	BAAT JAANI PARSAAD GORI	2004	120	7	VIS/09/2004-DEL	0	0x0000946F00000000	2004-01-15 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/09/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
113382	44	YATRA SHRI MAHAKALESHWAR UJJAIN	2004	120	7	VIS/10/2004-DEL	0	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/10/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
113383	51	MAA SHAKAMBARICHA MAHIMA	2006	120	6	CIL/1/93/2006-MUM	3424.50	0x0000981300000000	2006-08-04 00:00:00	NANDKUMAR R GHANDHI, RAMSON FILMS	12	87	176	CIL/202/2006-MUM	105	109	107	Y	NANDKUMAR R GHANDHI, RAMSON FILMS	14	3424.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113384	44	KHWAJA MAHARAJA	2004	120	7	VIS/11/2004-DEL	0	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/11/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113385	44	MUJRAS VOL-2	2004	120	7	VIS/12/2004-DEL	0	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/12/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113386	54	DIL PUCHHDA SAWAL	2004	120	7	VIS/13/2004-DEL	0	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/13/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
113387	64	PIYA PARDESHIYA BHAILE	2004	120	7	VIS/14/2004-DEL	0	0x0000946C00000000	2004-01-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/14/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113388	64	ON MASUMI ORCHESTRA DANCE PROGRAMME VOL.7	2004	120	7	VIS/15/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/15/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
113389	51	NISARGRAJA	2004	122	7	VIS/16/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/16/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
113390	44	KHANJAR - THE KNIFE	2005	120	6	VIL/VV/1/51/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	REEPA COMBINES MUMBAI	12	87	176	VIL/VV/68/2005-MUM	106	109	107	Y	REEPA COMBINES MUMBAI	0	0	93	35	5	93	35	0	0	0	0	0	0	0	0	0	\N	\N
113391	64	HALFA MACHAKE GAJEL	2004	121	7	VIS/18/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/18/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
113392	51	ISHSHY	2006	120	6	CIL/1/94/2006-MUM	3325.06	0x0000981800000000	2006-08-09 00:00:00	ASHOK RAOUT USHAKALA VISION PUNE	12	87	176	CIL/216/2006-MUM	105	109	107	N	ASHOK RAOUT USHAKALA VISION PUNE	12	3325.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113393	44	AHISTA AHISTA	2006	120	6	CIL/1/95/2006-MUM	3367.37	0x0000981800000000	2006-08-09 00:00:00	ANJUM RIZAVI FILM CO MUMBAI	12	87	176	CIL/210/2006-MUM	105	109	107	Y	ANJUM RIZAVI FILM CO MUMBAI	13	3367.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113394	64	SIPAHIYA DAKA DALE	2004	120	7	VIS/21/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/21/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
113395	44	MUJRA VOL-3	2004	120	7	VIS/23/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/23/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113396	54	GHAR GHAR JOT JAGAYE MAA TERI	2004	120	7	VIS/24/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/24/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113397	54	MAA BOHARA DI SHAAN	2004	120	7	VIS/25/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/25/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
113398	64	HUM BAL BRAHMACHARI TU KANYA KUNWARI	2006	120	6	CIL/1/96/2006-MUM	4743.51	0x0000981900000000	2006-08-10 00:00:00	SHREE SIDHIVINAYAK MIDIA ENTERTAINMENT MUMBAI	12	87	176	CIL/219/2006-MUM	105	109	107	Y	SHREE SIDHIVINAYAK MIDIA ENTERTAINMENT MUMBAI	18	4772.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113399	44	MAIYYA MAIN NIHAAL HO GAYA	2004	120	7	VIS/27/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/27/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
113400	44	HEY RAM HEY RAM	2004	120	7	VIS/26/2004-DEL	0	0x0000948500000000	2004-02-06 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/26/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
113401	44	HARI BOL HARI BOL	2004	120	7	VIS/28/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/28/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113402	54	BHAN NANAK TERI WADI KAMAI	2004	120	7	VIS/29/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/29/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113403	44	KRISHAN AUR BADRI NARAYAN BHAHAN AUR AARTI	2004	120	7	VIS/30/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/30/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
113404	44	BOL BAM BOL BAM SHIV KA NAAM JAPO HAR DAM	2004	120	7	VIS/31/2004-DEL	0	0x0000948300000000	2004-02-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/31/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
113405	64	BABUNI KE LEGAL BA SAHAR KE HAWA	2004	120	7	VIS/32/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/32/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	7	B	0	0	0	0	0	0	0	0	\N	\N
113406	60	WAQYA HAZOOR KA BACHPAN	2004	120	7	VIS/33/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/33/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113407	54	JOGIYA VE JOGIYA SUNEHARI JATTAN WALIYA	2004	120	7	VIS/34/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/34/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113408	61	WILDLIFE PLUS	2004	120	7	VIS/35/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	ANASUYA VAIDYA	12	0	175	VIS/01/35/2004-DEL	106	110	107	N	ANASUYA VAIDYA	0	0	0	0	5	28	13	B	0	0	0	0	0	0	0	0	\N	\N
113409	61	A LIFE IN DANCE	2004	120	7	VIS/36/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	PSBT	12	0	182	VIS/01/36/2004-DEL	106	110	107	N	ANUPAMA SRINIVASAN	0	0	0	0	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
113410	54	AAYE HAYE JAMALO	2004	120	7	VIS/37/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/37/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
113411	54	QATIL KOKA	2004	120	7	VIS/38/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/38/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
113412	54	CHARKHA RATNO DA	2004	120	7	VIS/39/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/39/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113413	64	BACHU BABA NAACH PATI	2004	122	7	VIS/40/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/40/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
113414	44	BRIDGING THE GAP	2004	120	7	VIS/42/2004-DEL	0	0x0000948C00000000	2004-02-13 00:00:00	SUPER CASSETTES IND LTD	12	0	182	VIS/01/42/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
113415	51	MISSION CHAMPION	2006	120	6	CIL/1/97/2006-MUM	3718.33	0x0000981A00000000	2006-08-11 00:00:00	SRIMATI VEENA LOKUR, SAI ARTS	12	87	176	CIL/217/2006-MUM	105	109	107	N	SRIMATI VEENA LOKUR, SAI ARTS	15	3718.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113416	64	HOLI MEIN BADA JATRA SE	2004	120	7	VIS/43/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/43/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
113417	61	SWADHYAYA: A SILENT SINGING REVOLUTION	2004	120	7	VIS/44/2004-DEL	0	0x0000949300000000	2004-02-20 00:00:00	PSBT	12	0	182	VIS/01/44/2004-DEL	106	110	107	N	ABIR BAZAZ	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
113418	64	HOLI KE HADHKAMP	2004	120	7	VIS/48/2004-DEL	0	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/48/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113419	44	HORI KHELE RAGHUVWEERA	2004	120	7	VIS/50/2004-DEL	0	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/50/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
113420	64	HOLI MEIN CONNECTION JODE DA	2004	120	7	VIS/51/2004-DEL	0	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/51/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113421	44	ISHWAR SATYA HAI	2004	120	7	VIS/54/2004-DEL	0	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/54/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
113422	54	DIL APNA PANJABI	2006	120	6	CIL/1/99/2006-MUM	4542.97	0x0000981D00000000	2006-08-14 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	87	176	CIL/220/2006-MUM	105	109	107	N	TIPS INDUSTRIES LTD MUMBAI	17	4542.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113423	69	NEELMA NON-STOP HITS	2004	120	7	VIS/55/2004-DEL	0	0x000094A000000000	2004-03-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/55/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
113424	64	BACHU BABA NAACH PATI PART II	2004	122	7	VIS/41/2004-DEL	0	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/41/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
113425	54	MANNAT	2006	120	6	CIL/1/100/2006-MUM	3893.00	0x0000981D00000000	2006-08-14 00:00:00	B A G FILMS MUMBAI	12	87	176	CIL/195/2006-MUM	105	109	107	Y	B A G FILMS MUMBAI	16	3893.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113426	64	PHAGUNA EXPRESS	2004	120	7	VIS/01/45/2004-DEL	0	0x000094B000000000	2004-03-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/45/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	52	53	B	0	0	0	0	0	0	0	0	\N	\N
113427	44	LAGE RAHO MUNNA BHAI	2006	120	6	CIL/1/101/2006-MUM	3968.80	0x0000982000000000	2006-08-17 00:00:00	VINOD CHOPRA FILMS PVT LTD	12	87	176	CIL/225/2006-MUM	105	109	107	N	VINOD CHOPRA FILMS PVT LTD	14	3968.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113428	64	RANGWA DAL DAL	2004	120	7	VIS/01/46/2004-DEL	0	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/46/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
113429	64	HOLI KE HAWA	2004	120	7	VIS/01/47/2004-DEL	0	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/47/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	45	58	B	0	0	0	0	0	0	0	0	\N	\N
113430	44	CHHOTI SI UMARIYA LAG GAYA ROG	2004	120	7	VIS/01/49/2004-DEL	0	0x000094CF00000000	2004-04-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/49/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113431	51	AKHAND SAUBHAGHYWATI	2006	120	6	CIL/1/102/2006-MUM	3408.39	0x0000982000000000	2006-08-17 00:00:00	STRABERY PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/214/2006-MUM	105	109	107	N	STRABERY PRODUCTIONS PVT LTD MUMBAI	14	3408.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113432	64	DAAL DE HACHKAYE KE HOLI MEIN	2004	120	7	VIS/01/52/2004-DEL	0	0x000094CE00000000	2004-04-19 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/52/2004-DEL	106	109	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113433	51	AAYLA RE	2006	120	6	CIL/1/103/2006-MUM	4195.00	0x0000982100000000	2006-08-18 00:00:00	FINE LINE CREATIONS MUMBAI	12	87	176	CIL/226/2006-MUM	105	109	107	N	FINE LINE CREATIONS MUMBAI	8	4195.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113434	58	SWAYAM	2004	120	7	VIS/01/60/2004-DEL	0	0x000094C400000000	2004-04-09 00:00:00	PSBT NEW DELHI	12	0	175	VIS/01/61/2004-DEL	106	110	107	N	ARUN CHADDA	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
113435	44	AANCHAL MAIYYA KA	2004	120	7	VIS/01/62/2004-DEL	0	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/62/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113436	42	AARTI TARA MAYER CHARONE	2004	120	7	VIS/01/63/2004-DEL	0	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/63/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
113437	51	LALBAUGCHA RAJA	2006	120	6	CIL/1/104/2006-MUM	3081.28	0x0000982400000000	2006-08-21 00:00:00	MANDAR KHANVILKAR ART CRUCUL MUMBAI	12	87	176	CIL/218/2006-MUM	105	109	107	Y	MANDAR KHANVILKAR ART CIRCUL MUMBAI	14	3081.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113438	54	DARSH MAIYYA DA KITA	2004	120	7	VIS/01/64/2004-DEL	0	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/64/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113439	54	AAJ PHIR MENU TERI YAAD AAYI	2004	120	7	VIS/01/65/2004-DEL	0	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/65/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113440	54	SHRINGAAR DATI DA	2004	120	7	VIS/01/66/2004-DEL	0	0x000094BC00000000	2004-04-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/66/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113441	51	AKSHATA ASHRUNCHYA	2006	120	6	CIL/1/105/2006-MUM	3716.27	0x0000982500000000	2006-08-22 00:00:00	VIDHYA PRODUCTIONS PUNE	12	87	176	CIL/227/2006-MUM	105	109	107	Y	VIDHYA PRODUCTIONS PUNE	14	3716.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113442	44	BHOOT UNCLE	2006	120	6	CIL/1/106/2006-MUM	2999.04	0x0000982600000000	2006-08-23 00:00:00	VAM MOTION PICTURES MUMBAI	12	87	175	CIL/229/2006-MUM	105	109	107	N	VAM MOTION PITURES MUMBAI	12	2999.04	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
113443	61	BLOOD RUSH	2006	122	6	VFL/3/126/2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	MARK STONE AND ERIK FALVEY	12	87	169	VFL/182/2006-MUM	106	109	108	Y	MEDIUM FILM DISTRIBUTORS	0	0	89	0	5	88	3	0	0	0	0	0	0	0	0	0	\N	\N
113444	44	MAA SHARDA MEHARWALI	2004	120	7	VIS/01/67/2004-DEL	0	0x000094CE00000000	2004-04-19 00:00:00	SUPER CASSETTES IND LTD	12	0	170	VIS/01/67/2004-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
113445	54	PHOOL BOOTA MEIN CHADHAVAN PEERAN DE	2004	120	7	VIS/01/69/2004-DEL	0	0x000094CE00000000	2004-04-19 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/69/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
113446	54	BHAROSA RAKH PUNAHARI TE	2004	120	7	VIS/01/70/2004-DEL	0	0x000094CE00000000	2004-04-19 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/70/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
113447	61	SHADOWS OF FREEDOM	2004	120	7	VIS/01/73/2004-DEL	0	0x000094CE00000000	2004-04-19 00:00:00	PSBT	12	0	175	VIS/01/73/2004-DEL	106	110	107	N	SABINA KIDWAI	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
113448	61	A TIME FOR STORIES	2004	120	7	VIS/01/74/2004-DEL	0	0x000094D100000000	2004-04-22 00:00:00	PSBT DELHI	12	0	175	VIS/01/74/2004-DEL	106	110	107	N	NINA SUBRAMANI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
113449	54	JOGI LAAL RATNO DA	2004	120	7	VIS/762/2004-DEL	0	0x000094D600000000	2004-04-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/76/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
113450	81	KUNWARE RAHENGE B A PASS	2004	120	7	VIS/77/2004-DEL	0	0x000094D600000000	2004-04-27 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/77/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
113451	42	PRABHU AMAR LOKENTH	2004	120	7	VIS/80/2004-DEL	0	0x000094D700000000	2004-04-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/80/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
113452	66	LAAGIRO CHAWMASA	2004	120	7	VIS/01/81/2004-DEL	0	0x000094D700000000	2004-04-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/81/2004-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	50	24	B	0	0	0	0	0	0	0	0	\N	\N
113453	81	GOGA DAWARA LAGTA PYARA	2004	120	7	VIS/83/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/83/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	57	35	B	0	0	0	0	0	0	0	0	\N	\N
113454	81	BALA DWARA LAGTA PYARA	2004	120	7	VIS/84/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/84/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	59	51	B	0	0	0	0	0	0	0	0	\N	\N
113455	81	POOJA KALI KI	2004	120	7	VIS/01/84/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/85/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	48	22	B	0	0	0	0	0	0	0	0	\N	\N
113456	81	BALA JI KA JAGRATA	2004	120	7	VIS/01/86/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/86/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	59	51	B	0	0	0	0	0	0	0	0	\N	\N
113457	81	GANJE CHALE BAMBAI-I	2004	120	7	VIS/01/87/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/87/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113458	81	DESHI SHOLE	2004	120	7	VIS/01/88/2004-DEL	0	0x000094DF00000000	2004-05-06 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/88/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
113459	81	TAJ RANGEELI	2004	120	7	VIS/01/90/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/90/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113460	81	GHAR KI IZZAT KA BATWARA	2004	120	7	VIS/01/92/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/92/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113461	44	AARTYAN	2004	120	7	VIS/01/93/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/93/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	51	8	B	0	0	0	0	0	0	0	0	\N	\N
113462	81	MAAN JA RAMPYARI	2004	120	7	VIS/01/97/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/97/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113463	81	HUQ BHAN KA	2004	120	7	VIS/01/98/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/98/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113464	81	GHAR KI FOOT	2004	120	7	VIS/01/100/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/100/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113465	81	BETI SHARABI KI	2004	120	7	VIS/01/102/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/102/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	44	46	B	0	0	0	0	0	0	0	0	\N	\N
113466	81	MHARA GAM MHARA DESH	2004	120	7	VIS/01/104/2004-DEL	0	0x000094F200000000	2004-05-25 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/104/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113467	44	RAM AUR SHYAM	2004	120	7	VIS/01/106/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/106/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113468	44	DREAMS SAPNE SACH HONGE	2005	120	6	VIL/VV/1/62/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	MEDIA FACTORY INDIA FACTORY PVT LTD MUMBAI	12	87	176	VIL/VV/70/2005-MUM	106	109	107	Y	MEDIA FACTORY INDIA FACTORY PVT LTD MUMBAI	0	0	132	12	5	132	12	0	0	0	0	0	0	0	0	0	\N	\N
113469	81	SAMDHI DEEWANA	2004	121	7	VIS/01/108/2004-DEL	0	0x000094FB00000000	2004-06-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/108/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	59	10	B	0	0	0	0	0	0	0	0	\N	\N
113470	81	ROOP BASANT	2004	120	7	VIS/01/109/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/109/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	56	40	B	0	0	0	0	0	0	0	0	\N	\N
113471	44	MEIN AISI LAI CHUNDRI (NARSI KA BHATT) PART-I	2004	120	7	VIS/01/111/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/111/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	43	12	B	0	0	0	0	0	0	0	0	\N	\N
113472	44	MEIN AISI LAI CHUNDRI (NARSI KA BHATT) PART-II	2004	120	7	VIS/01/112/2004-DEL	0	0x000094F200000000	2004-05-25 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/112/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	51	51	B	0	0	0	0	0	0	0	0	\N	\N
113473	61	HIGH LANDER	2006	121	6	VFL/2/1/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	STUDIO CHANNEL PETER S DAVIS WILLIAM N PANZER	12	87	169	VFL/329/2005-MUM	106	109	108	N	CELEBRRITY FILMS PVT LTD	0	0	111	40	5	111	40	0	0	0	0	0	0	0	0	0	\N	\N
113474	44	DUNIYA CHALE NA SHRI RAM KE BINA	2004	120	7	VIS/01/113/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/113/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	44	10	B	0	0	0	0	0	0	0	0	\N	\N
113475	44	BHALA KISI KA NA KAR SAKO (TERA JIWAN DO DIN KA)	2004	120	7	VIS/01/114/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/114/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	51	20	B	0	0	0	0	0	0	0	0	\N	\N
113476	61	SAY ANYTHING	2006	121	6	VFL/2/2/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	POLLY PLATT, TWENTEETH CENTURY FOX	12	87	176	VFL/321/2005-MUM	106	109	108	N	EXCEL PRODUCTIONA AUDIO VISUALS PVT LTD	0	0	96	5	5	96	5	0	0	0	0	0	0	0	0	0	\N	\N
113477	44	KABHI PYASE KO PANI PILAYA NAHI	2004	120	7	VIS/01/115/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/115/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	52	48	B	0	0	0	0	0	0	0	0	\N	\N
113478	44	KABIR AMRIT VANI	2004	120	7	VIS/01/116/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/116/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	58	56	B	0	0	0	0	0	0	0	0	\N	\N
113479	81	BETE DHOKA DANGE	2004	120	7	VIS/01/117/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/117/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113480	81	CHAMTKAR BALAJI KA	2004	120	7	VIS/01/119/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/119/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	52	20	B	0	0	0	0	0	0	0	0	\N	\N
113481	55	GAYATRI MANTRA	2004	120	7	VIS/01/121/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	DASH FILMS PVT LTD	12	0	175	VIS/01/121/2004-DEL	106	110	107	N	DASH FILMS PVT LTD	0	0	0	0	5	48	49	B	0	0	0	0	0	0	0	0	\N	\N
113482	44	DAROGA JI CHORI HO GAEE	2004	121	7	VIS/01/123/2004-DEL	0	0x0000951600000000	2004-06-30 00:00:00	CHANDA CASSETTE	12	0	175	VIS/01/123/2004-DEL	106	110	107	N	CHANDA CASSETTE	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
113483	81	BAHU LE GAYEE CHORE NE	2004	120	7	VIS/01/125/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/125/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	55	11	B	0	0	0	0	0	0	0	0	\N	\N
113484	81	GOPI CHAND BHARTARI-II	2004	120	7	VIS/01/126/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/126/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	56	12	B	0	0	0	0	0	0	0	0	\N	\N
113485	81	GOPI CHAND BHARTARI-I	2004	120	7	VIS/01/128/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/128/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	57	35	B	0	0	0	0	0	0	0	0	\N	\N
113486	81	BAHU KA CHAMCHA	2004	120	7	VIS/01/129/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/129/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	56	48	B	0	0	0	0	0	0	0	0	\N	\N
113487	81	MAIYA SHEETLA HO HAI DAYAL	2004	120	7	VIS/01/131/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/131/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	53	10	B	0	0	0	0	0	0	0	0	\N	\N
113488	81	52 GAMO KI RAGNI	2004	120	7	VIS/01/132/2004-DEL	0	0x0000951100000000	2004-06-25 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/132/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
113489	81	MERI SASU NE THA LE RAM	2004	120	7	VIS/01/135/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/135/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
113490	81	TAU BEHRA	2004	120	7	VIS/01/136/2004-DEL	0	0x000094FC00000000	2004-06-04 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/136/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	44	12	B	0	0	0	0	0	0	0	0	\N	\N
113491	81	DEKH TAMASHA LAKRI KA	2004	120	7	VIS/01/141/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/141/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	56	13	B	0	0	0	0	0	0	0	0	\N	\N
113492	81	GURUON KA KIRTAN	2004	120	7	VIS/01/142/2004-DEL	0	0x000094F100000000	2004-05-24 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/142/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	46	42	B	0	0	0	0	0	0	0	0	\N	\N
113493	81	BHOLE BABA KA BIYH	2004	120	7	VIS/144/2004-DEL	0	0x0000950800000000	2004-06-16 00:00:00	GAURI MUSIC AND RECORDING CENTERE	12	0	175	VIS/01/143/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTERE	0	0	0	0	5	56	41	B	0	0	0	0	0	0	0	0	\N	\N
113494	61	ALL THE RIGHT MOVES	2006	121	6	VFL/2/3/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	STEPHEN DEUSTSH TWENTEETH CENTURY FOX	12	87	169	VFL/254/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	86	27	5	83	41	0	0	0	0	0	0	0	0	0	\N	\N
113495	61	CROSS OF IRON	2006	121	6	VFL/2/4/2006-MUM	0	0x0000974000000000	2006-01-05 00:00:00	STUDIO CHANAL ALEX WINILSKY ARLENE SELLERS	12	87	169	VFL/335/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	127	10	5	127	10	0	0	0	0	0	0	0	0	0	\N	\N
113496	81	MAIN AISI LAI CHOONDRI (PART-I)	2004	120	7	VIS/01/144/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/144/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	63	54	B	0	0	0	0	0	0	0	0	\N	\N
113497	81	MAIN AISI LAI CHOONDRI (PART-II)	2004	120	7	VIS/01/145/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/145/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	60	43	B	0	0	0	0	0	0	0	0	\N	\N
113498	81	MAIN AISI LAI CHOONDRI (PART-III)	2004	120	7	VIS/01/146/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/146/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	66	51	B	0	0	0	0	0	0	0	0	\N	\N
113499	81	MAIN AISI LAI CHOONDRI (PART-IV)	2004	120	7	VIS/01/147/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/147/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	61	1	B	0	0	0	0	0	0	0	0	\N	\N
113500	61	NO RETURN	2006	121	6	VFL/2/6/2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	REBECCA NELSON SYLLA IFM WORLD RELEASING INC	12	87	169	VFL/181/2005-MUM	106	109	108	N	WEG INDIA	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
113501	81	MAIN AISI LAI CHOONDRI (PART-V)	2004	120	7	VIS/01/148/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/148/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	56	4	B	0	0	0	0	0	0	0	0	\N	\N
113502	81	BALA JI DUKH HARTE HAIN	2004	120	7	VIS/01/149/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/149/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	59	50	B	0	0	0	0	0	0	0	0	\N	\N
113503	81	TOLI BHAKTAN KI MEHHNDI PUR KO JAA RI	2004	120	7	VIS/01/150/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	GAURI MUSIC AND RECORDING CENTER	12	0	175	VIS/01/150/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTERE	0	0	0	0	5	60	17	B	0	0	0	0	0	0	0	0	\N	\N
113504	81	ROOP BASANT	2004	120	7	VIS/01/151/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	GAURI MUSIC AND RECORDING CENTER	12	0	175	VIS/01/151/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTERE	0	0	0	0	5	64	35	B	0	0	0	0	0	0	0	0	\N	\N
113505	81	FAUJI KE SAPNE	2004	120	7	VIS/01/152/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/152/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113506	81	CHHORA NANG BAHU MALANG	2004	120	7	VIS/01/153/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/153/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
113507	44	MERI BIGDI BANA DE BHOLE BHANDARI	2004	120	7	VIS/01/154/2004-DEL	0	0x000094FC00000000	2004-06-04 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/157/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	54	26	B	0	0	0	0	0	0	0	0	\N	\N
113508	44	KABHI DURGA BANKE KABHI KAALI BANKE	2004	120	7	VIS/01/158/2004-DEL	0	0x000094FB00000000	2004-06-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/158/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	49	42	B	0	0	0	0	0	0	0	0	\N	\N
113509	44	GANGA MAIYA TERI MAHIMA BADI	2004	120	7	VIS/01/159/2004-DEL	0	0x000094FC00000000	2004-06-04 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/159/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	49	10	B	0	0	0	0	0	0	0	0	\N	\N
113510	61	MAYOR OF THE SUNSET STRIP	2006	121	6	VFL/2/7/2006-MUM	0	0x0000974700000000	2006-01-12 00:00:00	CHRIS CARTER, LAKESHORE ENTERTAINMENT	12	90	175	VFL/165/2005-MUM	106	109	108	Y	WEG INDIA	0	0	95	0	5	94	42	0	0	6	0	0	0	0	0	0	\N	\N
113511	44	PRESIDENT MAN 2 GROUND ZERO	2006	121	6	VFL/2/8/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	CHAK NARIS, AROM NARIS	13	87	169	VFL/333/2005-MUM	106	109	108	N	SHIMAROO VEDIO PVT LTD	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
113512	61	PETRO PUPPET MASTER	2006	121	6	VFL/2/9/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	TYCOON INFOTECH VLAD PAUNESCU KIRK EDWARD	12	87	169	VFL/340/2005-MUM	106	109	108	N	INDUS VEDIO PVT LTD	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
113513	60	LOOT SALE	2006	121	6	VFL/2/10/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	SADAF	12	87	176	VFL/318/2005-MUM	106	109	108	Y	H R ENTERPRISES	0	0	122	18	5	122	18	0	0	0	0	0	0	0	0	0	\N	\N
113514	61	NO PLACE TO HIDE	2006	121	6	VFL/2/13/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	ALAN AMIEL MOTION PITCURES CO OF AUSTRALIA LTD	12	87	169	VFL/351/2005-MUM	106	109	108	Y	GIRIRAJ MUSIC AND MEDIA EXIM LTD	0	0	92	45	5	90	55	0	0	0	0	0	0	0	0	0	\N	\N
113515	81	SHRWAN KUMAR PART-I	2004	120	7	VIS/01/166/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	SURERTON CASSETTES	12	0	175	VIS/01/166/2004-DEL	106	110	107	N	SURERTON CASSETTES	0	0	0	0	5	41	13	B	0	0	0	0	0	0	0	0	\N	\N
113516	81	GORAK NATH JANAM PART-I	2004	120	7	VIS/01/168/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	SURERTON CASSETTES	12	0	175	VIS/01/168/2004-DEL	106	110	107	N	SURERTON CASSETTES	0	0	0	0	5	58	24	B	0	0	0	0	0	0	0	0	\N	\N
113517	44	NARSI KA BHAT (PT.II)	2004	120	7	VIS/01/169/2004-DEL	0	0x000094FB00000000	2004-06-03 00:00:00	SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/169/2004-DEL	106	110	107	N	SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	46	12	B	0	0	0	0	0	0	0	0	\N	\N
113518	61	ELIZABETH TOWN	2006	121	6	VFL/2/32/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	CAMERON CROWE, PARAMOUNT PICTURES	12	87	172	VFL/108/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
113519	41	NARSI KA BHAT (PT.I)	2004	120	7	VIS/01/174/2004-DEL	0	0x000094FB00000000	2004-06-03 00:00:00	SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/174/2004-DEL	106	110	107	N	SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	49	42	B	0	0	0	0	0	0	0	0	\N	\N
113520	61	UNCOMMON VALOUR	2006	121	6	VFL/2/34/2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	BUZZ FEISTSHANS & PARAMOUNT PICTURES	12	87	169	VFL/106/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
113521	81	AAJ KA SHRAVAN KUMAR	2004	120	7	VIS/01/01/2004-DEL	0	0x0000951000000000	2004-06-24 00:00:00	SUPERMAX CASSETTE INDUSTRY	12	0	175	VIS/01/176/2004-DEL	106	110	107	N	SUPERMAX CASSETTE INDUSTRY	0	0	0	0	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
113522	61	CAPTAIN APACHE	2006	121	6	VFL/2/35/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	MILTON AND PHILIP	12	87	169	VFL/102/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
113523	81	GORAK AMAR GAATHA PART-II	2004	120	7	VIS/01/188/2004-DEL	0	0x0000951500000000	2004-06-29 00:00:00	SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/188/2004-DEL	106	110	107	N	SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
113524	61	HOMECOMING	2004	120	7	VIS/01/192/2004-DEL	0	0x0000950300000000	2004-06-11 00:00:00	SOUTH VIEW PRODUCTION	12	0	175	VIS/01/192/2004-DEL	106	110	107	N	MEERA DIWAN	0	0	0	0	5	33	13	B	0	0	0	0	0	0	0	0	\N	\N
113525	66	MERI LACHIMA	2004	120	7	VIS/82/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/82/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	57	10	B	0	0	0	0	0	0	0	0	\N	\N
113526	64	KALUA GADBAD KAILLE BA	2004	120	7	VIS/96/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/96/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
113527	81	HEER RANJHA	2004	120	7	VIS/124/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	HARIYANA CASSETTE	12	0	175	VIS/01/01/2004-DEL	106	110	107	N	HARIYANA CASSETTE	0	0	0	0	5	54	12	B	0	0	0	0	0	0	0	0	\N	\N
113528	81	GHOOM MERA GHAGRA	2004	120	7	VIS/162/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	HARIYANA CASSETTE CO	12	0	175	VIS/01/162/2004-DEL	106	110	107	N	HARIYANA CASSETTE CO	0	0	0	0	5	48	33	B	0	0	0	0	0	0	0	0	\N	\N
113529	81	GOURAKH AMAR GATHA PART III	2004	120	7	VIS/167/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/167/2004-DEL	106	110	107	N	SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	56	45	B	0	0	0	0	0	0	0	0	\N	\N
113530	61	ACES IRON EAGLE - III	2006	121	6	VFL/2/46/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	STUDIO CANAL, RON SAMUELS	12	87	169	VFL/135/2006-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	94	55	5	94	55	0	0	0	0	0	0	0	0	0	\N	\N
113531	81	KISSA RAJA MOR DHWAJ	2004	120	6	VIS/1SPN/170/2004/DE	0	0x0000951C00000000	2004-07-06 00:00:00	JAGDAMBA CASSETTES CO	12	0	175	VIS/01/170/2004-DEL	106	110	107	N	JAGDAMBA CASSETTES CO	0	0	0	0	5	49	46	B	0	0	0	0	0	0	0	0	\N	\N
113532	81	KISSA SATYAWAN SAVITRI	2004	120	6	VIS/1SPN/173/2004/DE	0	0x0000951C00000000	2004-07-06 00:00:00	JAGDAMBA CASSETTES CO	12	0	175	VIS/01/173/2004-DEL	106	110	107	N	JAGDAMBA CASSETTES CO	0	0	0	0	5	68	41	B	0	0	0	0	0	0	0	0	\N	\N
113533	81	PAANCH MAHARATHI KA BALIDAN (PART-II)	2004	120	7	VIS/178/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPERMAX CASSETTE INDUSTRY	12	0	175	VIS/01/178/2004-DEL	106	110	107	N	SUPERMAX CASSETTE INDUSTRY	0	0	0	0	5	52	42	B	0	0	0	0	0	0	0	0	\N	\N
113534	44	SHRI HANUMAN CHALISA	2004	120	7	VIS/181/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/181/2004-DEL	106	110	107	N	CHANDA CASSETTE SO	0	0	0	0	5	57	4	B	0	0	0	0	0	0	0	0	\N	\N
113535	44	YE GOTEDAR LEHNGA	2004	121	7	VIS/183/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/01/2004-DEL	106	109	107	N	CHANDA CASSETTE SO	0	0	0	0	5	44	27	B	0	0	0	0	0	0	0	0	\N	\N
113536	81	MEHNDI BANEGI KHOON	2004	120	7	VIS/184/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/184/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
113537	72	BAWARI QYE BUN TAB (GADHWALI) NON STOP 33 GADHWALI GEET MALA	2004	120	7	VIS/186/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/186/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
113538	81	HARIYANVI CHITRAHAR VOL.I	2004	120	7	VIS/187/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/187/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113539	81	SANDOOK MEIN BANDOOK	2004	120	7	VIS/193/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/193/2004-DEL	106	110	107	N	SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
113540	81	KRISHAN SUDAMA (PART I)	2004	120	7	VIS/194/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/194/2004-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113541	81	KRISHAN SUDAMA (PART II)	2004	120	7	VIS/195/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/195/2004-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	50	56	B	0	0	0	0	0	0	0	0	\N	\N
113542	81	NARSI KA BHAAT-II TAINE JKARDI MOHAN MOZ	2004	120	7	VIS/01/204/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/204/2004-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	55	23	B	0	0	0	0	0	0	0	0	\N	\N
113543	81	GOPI CHAND BHARTARI-II	2004	120	7	VIS/01/205/2004-DEL	0	0x0000952D00000000	2004-07-23 00:00:00	JAGDISH CASSETTE CO	12	0	175	VIS/01/205/2004-DEL	106	110	107	N	JAGDISH CASSETTE CO	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
113544	61	THE GENTLE GIANTS	2004	120	7	VIS/01/206/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	RIVER BANK STUDIO	12	0	175	VIS/01/206/2004-DEL	106	110	107	N	RIVER BANK STUDIO	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
113545	44	MAGIC OF LIFE	2004	120	7	VIS/01/207/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	RIVER BANK STUDIO	12	0	175	VIS/01/207/2004-DEL	106	110	107	N	RIVER BANK STUDIO	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
187795	44	CORFOM MATTRESSES	1983	120	6	U-1408-MUM	30.48	0x0000779700000000	1983-10-28 00:00:00	MAADHYAM.	12	92	0	B/109942-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113546	61	TIMELESS TRAVELLER	2004	120	7	VIS/01/208/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	RIVER BANK STUDIO	12	0	175	VIS/01/208/2004-DEL	106	110	107	N	RIVER BANK STUDIO	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
113547	61	SHORES OF SILENCE	2004	120	7	VIS/01/209/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	RIVER BANK STUDIO	12	0	175	VIS/01/209/2004-DEL	106	110	107	N	RIVER BANK STUDIO	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
113548	81	MAHARE KUL KI BEIL CHALA DE HO BABA-PART I	2004	120	7	VIS/01/210/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/210/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	68	2	B	0	0	0	0	0	0	0	0	\N	\N
113549	81	MAHARE KUL KI BEIL CHALA DE HO BABA-PART II	2004	120	7	VIS/01/211/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/211/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	68	2	B	0	0	0	0	0	0	0	0	\N	\N
113550	81	PITRA BHAGAT SHRAVAN (PART I)	2004	120	7	VIS/01/212/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/212/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	62	6	B	0	0	0	0	0	0	0	0	\N	\N
113551	81	PITRA BHAGAT SHRAVAN (PART II)	2004	120	7	VIS/01/213/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/213/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	62	6	B	0	0	0	0	0	0	0	0	\N	\N
113552	61	THE MISSOURI BREAKS	2006	121	6	VFL/2/47/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	176	VFL/192/2006-MUM	106	109	108	N	SONY SET INDIA PVT LTD	0	0	121	20	5	121	20	0	0	0	0	0	0	0	0	0	\N	\N
113553	61	BIRTH	2006	121	6	VFL/2/50/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	LIZIE GOWER, NEW LINE CINEMA	12	87	175	VFL/99/2006-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	100	0	5	99	15	0	0	15	0	0	0	0	0	0	\N	\N
113554	44	HANAN	2005	120	6	VIL/VV/1/45/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	MAKARAND DESHPANDE PRODUCTIONS MUMBAI	12	87	176	VIL/VV/72/2005-MUM	106	109	107	Y	SAHARA INDIA MAAS COMUNICATION LTD MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
113555	44	THE MISTRESS OF SPICES	2006	121	6	VFL/2/51/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	SPICIESPRODUCTION LTD	13	87	176	VFL/200/2006-MUM	106	109	108	N	PVR PICTURES LTD	0	0	91	41	5	91	41	0	0	0	0	0	0	0	0	0	\N	\N
113556	61	WUTHERING HEIGHTS	2006	121	6	VFL/2/52/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	SAMUEL Z ARKOFF JAMES, SONY PICTURES ENTERTAINMENT	12	87	176	VFL/214/2006-MUM	106	109	108	N	SET INDIA PVT LTD	0	0	100	15	5	100	15	0	0	0	0	0	0	0	0	0	\N	\N
113557	61	ALIEN IN CRUSION	2006	121	6	VFL/2/53/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	SHORELINE ENTERTAINMENT	12	87	175	VFL/209/2006-MUM	106	109	108	N	ULTRA DISTRIBUTOR PVT LTD	0	0	85	48	5	85	48	0	0	4	0	0	0	0	0	0	\N	\N
113558	61	FIFTY FIFTY	2006	121	6	VFL/2/54/2006-MUM	0	0x000097FE00000000	2006-07-14 00:00:00	RAYMOND WAGNER LIME LIGHTS FILMS	12	87	169	VFL/171/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	96	45	5	96	45	0	0	0	0	0	0	0	0	0	\N	\N
113559	44	MR. & MRS. ZOLZHAL	2006	121	6	VFL/2/55/2006-MUM	0	0x0000980400000000	2006-07-20 00:00:00	BRAYAN GRASER JIM CARRY AND COLMBIA FILMS	13	87	172	VFL/212/2006-MUM	106	109	108	N	COLMBIA TRAISTER FILMS INDIA LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113560	61	ANNAPOLIS	2006	121	6	VFL/2/56/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	DAMIEN SACCANT BUENA VISTA PICTURES	12	87	176	VFL/232/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	103	27	5	103	27	0	0	0	0	0	0	0	0	0	\N	\N
113561	61	THE LONG RIDERS	2006	121	6	VFL/2/57/2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	TIM ZINNEMANN, SONY PICTURES ENTERTAINMENT	12	87	169	VFL/213/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	95	35	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
113562	61	AMERICAN HEART	2006	121	6	VFL/2/58/2006-MUM	0	0x0000981300000000	2006-08-04 00:00:00	ROSILYN HELLER, SONY PICT ENTERTAINMENT	12	87	176	VFL/228/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
113563	61	FISTFUL OF DYNAMITE AKA : DUCK YOU SUCKER	2006	121	6	VFL/2/59/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	FULVIO MORSELLA MGM PICTURES	12	87	169	VFL/105/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	151	0	5	150	40	0	0	0	0	0	0	0	0	0	\N	\N
113564	61	THE LONG GOODBYE	2006	121	6	VFL/2/60/2006-MUM	0	0x0000981A00000000	2006-08-11 00:00:00	SONY PICTURES ENTERTAINMENT JERRY BICK	12	87	170	VFL/205/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	107	30	5	101	52	0	0	0	0	0	0	0	0	0	\N	\N
113565	61	BEYOND THE SEA	2006	121	6	VFL/2/61/2006-MUM	0	0x0000981A00000000	2006-08-11 00:00:00	JAN FANTL ARTHUR FRIEDMAN	12	87	164	VFL/253A/2006-MUM	106	109	108	N	VISUAL REALITY	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
113566	61	THE FOREIGNER	2006	121	6	VFL/2/62/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	DARREN CAMPBEL AND SONY PICTURES USA	12	87	170	VFL/218/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	92	1	5	91	53	0	0	0	0	0	0	0	0	0	\N	\N
113567	61	THE LAST HOLIDAY	2006	121	6	VFL/2/63/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	LAWRENCE MARK PARAMOUNT PICTURES	12	87	172	VFL/255/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
113568	44	GAUTAM GOVINDA	2005	120	6	VIL/VV/1/65/2005-MUM	0	0x000096CD00000000	2005-09-12 00:00:00	SUNNY ARTS INTERNATIONAL MUMBAI	12	87	176	VIL/VV/75/2005-MUM	106	109	107	Y	ANKIT MOVIES MUMBAI	0	0	119	31	5	109	1	0	0	0	0	0	0	0	0	0	\N	\N
113569	44	KOI HAI YAHAN	2006	122	6	VIL/3/1/2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	NANAK FILMS PVT LTD MUMBAI	12	87	176	VIL/54/2005-MUM	106	109	107	N	NANAK FILMS PVT LTD MUMBAI	0	0	115	45	5	115	45	0	0	0	0	0	0	0	0	0	\N	\N
113570	67	RIKSHAWALA	2006	122	6	VIL/3/3/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	VIJAY FILMS SYNDICATE MUMBAI	13	87	176	VIL/11/2006-MUM	106	109	107	N	MINAKSHI PICTURES MUMBAI	0	0	130	25	5	130	25	0	0	0	0	0	0	0	0	0	\N	\N
113571	44	CHALAK	2006	122	6	VIL/3/4/2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	ULTRA DISTRIBUTORS PVT LTD MUMBAI	12	87	169	VIL/4/2006-MUM	106	109	107	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	95	44	5	93	32	0	0	0	0	0	0	0	0	0	\N	\N
113572	44	PYAAR KE SIDE EFFECTS	2006	122	6	VIL/3/5/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	12	87	172	VIL/28/2006-MUM	106	109	107	Y	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
113573	42	ATRUPT CHAYA	2006	122	6	VIL/3/6/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	COLOUR SCOPE FILMS MUMBAI	13	87	170	VIL/34/2006-MUM	106	109	107	N	PRASUN BANRJI MUMBAI	0	0	119	28	5	119	28	0	0	0	0	0	0	0	0	0	\N	\N
113574	44	BIG BOSS	2006	122	6	VIL/3/7/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	SHYAM PRASAD ARTS	13	87	176	VIL/48/2006-MUM	106	109	107	N	K FILM ASSOCIATES	0	0	152	10	5	152	10	0	0	0	0	0	0	0	0	0	\N	\N
113575	44	BIWI NO 1	2002	120	6	VIL/VV/1/26/2002-MUM	0	0x0000925200000000	2002-07-23 00:00:00	POOJA INTERTENTAMENT INDIA LTD	12	87	176	VIL/VV/24/2002-MUM	106	109	107	N	POOJA INTERTENTAMENT INDIA LTD	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
113576	42	APRADHI KE	2006	122	6	VIL/3/8/2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	R V FILMS	13	87	170	VIL/44/2006-MUM	106	109	107	Y	PRASUN BANARJI	0	0	136	5	5	121	39	0	0	0	0	0	0	0	0	0	\N	\N
113577	42	EK SHAT  DIN	2006	122	6	VIL/3/9/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	JAY VIJAY ENTERPRISES	13	87	176	VIL/50/2006-MUM	106	109	107	N	PRASUN BANRJI	0	0	159	43	5	159	43	0	0	0	0	0	0	0	0	0	\N	\N
113578	44	YEHI HAI ZINDAGI	2005	120	6	VIL/VV/1/67/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	N.V. FLIMS PVT LTD MUMABI	12	87	176	VIL/VV/77/2005-MUM	106	109	107	Y	N.V. FLIMS PVT LTD MUMABI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
113579	81	SHAHI LAKARHARA (PART III)	2004	120	7	VIS/01/217/2004-DEL	0	0x0000951E00000000	2004-07-08 00:00:00	MS DHAYIA MUSIC CO	12	0	175	VIS/01/217/2004-DEL	106	110	107	N	MS DHAYIA MUSIC CO	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
113580	64	HEY MAIE	2004	120	7	VIS/01/218/2004-DEL	0	0x0000951C00000000	2004-07-06 00:00:00	DASH FILMS PVT LTD	12	0	175	VIS/01/218/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	59	44	B	0	0	0	0	0	0	0	0	\N	\N
113581	44	MAA KA DIL	2004	120	7	VIS/01/219/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	DASH FILMS PVT LTD	12	0	175	VIS/01/219/2004-DEL	106	110	107	N	DASH FILMS PVT LTD	0	0	0	0	5	64	15	B	0	0	0	0	0	0	0	0	\N	\N
113582	81	MAHRE KUL KI BEL CHALA DE HO BABA VOL.III	2004	120	7	VIS/01/221/2004-DEL	0	0x0000952900000000	2004-07-19 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/221/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	59	41	B	0	0	0	0	0	0	0	0	\N	\N
113583	61	TRAILER OF ''YOURS, MINE & OURS''	2006	120	6	CFS/1/3/2006-MUM	53.04	0x0000973D00000000	2006-01-02 00:00:00	DAVID KIDD AND COLMBIA FILMS USA	12	0	184	CFS/T/250/2005-MUM	105	110	108	N	COLMBIA TRAISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113584	81	KRISHAN BHAGAT DHANA JAAT-PART II	2004	120	7	VIS/01/223/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/223/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	65	37	B	0	0	0	0	0	0	0	0	\N	\N
113585	81	KRISHAN BHAGAT DHANA JAAT-PART I	2004	120	7	VIS/01/221/2004-DEL	0	0x0000952200000000	2004-07-12 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/222/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	65	37	B	0	0	0	0	0	0	0	0	\N	\N
113586	81	BHAGAT PRAHALAD	2004	120	7	VIS/01/225/2004-DEL	0	0x0000952400000000	2004-07-14 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/225/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	50	32	B	0	0	0	0	0	0	0	0	\N	\N
113587	58	TRAILER OF ''KAZHUGU''	2006	120	6	CFS/1/6/2006-MUM	60.79	0x0000974500000000	2006-01-10 00:00:00	ARELIGHT FILMS INTERNATIONAL PVT LTD AUSTRALIA	13	0	184	CFS/T/2/2006-MUM	105	110	108	N	J R D FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113588	81	DO KUNWARE PHIRE MARE MARE	2004	120	7	VIS/01/227/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	MS HARIYANA CASSETTE CO	12	0	175	VIS/01/227/2004-DEL	106	110	107	N	MS HARIYANA CASSETTE CO	0	0	0	0	5	59	41	B	0	0	0	0	0	0	0	0	\N	\N
113589	81	BAHU DHARAM KI BETI SAI	2004	120	7	VIS/01/228/2004-DEL	0	0x0000953400000000	2004-07-30 00:00:00	MS HARYANA CASSETTE	12	0	175	VIS/01/228/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	56	11	B	0	0	0	0	0	0	0	0	\N	\N
113590	81	SASU LA DI KUN MEIN	2004	120	7	VIS/01/232/2004-DEL	0	0x0000953400000000	2004-07-30 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/232/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	45	10	B	0	0	0	0	0	0	0	0	\N	\N
113591	81	KISSA PURAN MAL KA	2004	120	7	VIS/01/232/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/236/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	53	28	B	0	0	0	0	0	0	0	0	\N	\N
113592	59	TRAILER OF ''NARNIYA''	2006	120	6	CFS/1/9/2006-MUM	65.42	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON PHILIP STEVE AND SPE FILMS USA	13	0	184	CFS/T/3/2006-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113593	61	VEDIO PRODUCTION BASIC (RECORDING SOUND )	2004	120	7	VIS/01/244/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	SHRI PRAMOD MATHUR	12	0	175	VIS/01/244/2004-DEL	106	110	107	N	SHRI PRAMOD MATHUR	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
113594	58	TRAILER OF ''ATHISAYA ULAGAM NARNIYA''	2006	120	6	CFS/1/10/2006-MUM	65.42	0x0000974B00000000	2006-01-16 00:00:00	MARK JOHNSON PHILIP STEVER SPE FILMS USA	13	0	184	CFS/T/4/2006-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113595	41	VEDIO PRODUCTION BASIC (CAMRERA)	2004	120	7	VIS/01/245/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	SHRI PRAMOD MATHUR	12	0	175	VIS/01/245/2004-DEL	106	110	107	N	SHRI PRAMOD MATHUR	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
113596	61	VEDIO PRODUCTION BASIC (EDITING)	2004	120	7	VIS/01/246/2004-DEL	0	0x0000953300000000	2004-07-29 00:00:00	SHRI PRAMOD MATHUR	12	0	175	VIS/01/246/2004-DEL	106	110	107	N	SHRI PRAMOD MATHUR	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
113597	61	TRAILER OF ''CAPOTE''	2006	120	6	CFS/1/12/2006-MUM	50.60	0x0000974F00000000	2006-01-20 00:00:00	GERALD CLARK AND COLMBIA FILMS USA	12	0	184	CFS/T/251/2005-MUM	105	110	108	N	COLMBIA TRAISTER FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113598	81	BAWLA BATEO	2004	120	7	VIS/01/101/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/101/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	51	50	B	0	0	0	0	0	0	0	0	\N	\N
113599	61	TRAILER OF ''FREEDOMLAND''	2006	120	6	CFS/1/13/2006-MUM	46.02	0x0000974F00000000	2006-01-20 00:00:00	COLMBIA FILMS USA	12	0	184	CFS/T/248/2005-MUM	105	110	108	N	COLMBIA TRAISTER FILMS INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113600	44	YE GALIYAN YE CHAOUBARA	2004	121	7	VIS/01/140/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS KING ENTERTENMENT CO	12	0	170	VIS/01/140/2004-DEL	106	110	107	N	MS KINGS ENTERTENMENT CO	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
113601	81	GUNDA SARPANCH	2004	120	7	VIS/01/154/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/154/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	58	36	B	0	0	0	0	0	0	0	0	\N	\N
113602	44	BOL RADHA BOL	2004	121	7	VIS/01/189/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS KING ENTERTENMENT CO	12	0	175	VIS/01/189/2004-DEL	106	110	107	N	MS KINGS ENTERTENMENT CO	0	0	0	0	5	36	42	B	0	0	0	0	0	0	0	0	\N	\N
113603	44	TRAILER OF ''POSEIDON''	2006	120	6	CFS/1/17/2006-MUM	46.63	0x0000975300000000	2006-01-24 00:00:00	JON JASHNI KEVIN BERNS SHEILA ALLEN AND WARNER BRO	13	0	184	CFS/T/9/2006-MUM	105	110	108	N	WARNERS BROS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113604	81	BHOLA JAAT	2004	120	7	VIS/01/199/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS JAGDISH CASSETTES	12	0	175	VIS/01/199/2004-DEL	106	110	107	N	MS JAGDISH CASSETTES	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
113605	58	TRAILER OF POSEIDON	2006	120	6	CFS/1/19/206-MUM	46.63	0x0000975300000000	2006-01-24 00:00:00	JOHN JASHNI KEVIN BURNS SHELA ALLEN AND WARNER BRO	13	0	184	CFS/T/7/2006-MUM	105	110	108	N	WARNERS BROS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113606	81	SASU DAS NUMBERI	2004	120	7	VIS/01/234/2004-DEL	0	0x0000954200000000	2004-08-13 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/234/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	48	41	B	0	0	0	0	0	0	0	0	\N	\N
113607	44	AAJ MERE YAAR KI SHADI HAI	2004	120	7	VIS/01/249/2004-DEL	0	0x0000954100000000	2004-08-12 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/249/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
113608	81	CHANDRO LUHARI	2004	120	7	VIS/01/250/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS SATYAM CASSETTE CO	12	0	175	VIS/01/250/2004-DEL	106	110	107	N	MS SATYAM CASSETTE CO	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
113609	54	CHITRAHAR STAGE PROGRAMME	2004	120	7	VIS/01/255/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/255/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	55	8	B	0	0	0	0	0	0	0	0	\N	\N
113610	81	FOUJI BORDER PE	2004	120	7	VIS/01/256/2004-DEL	0	0x0000954100000000	2004-08-12 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/156/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	66	41	B	0	0	0	0	0	0	0	0	\N	\N
113611	81	BAHU GAREEB KI PART-I	2004	120	7	VIS/01/259/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS SUPERMAX CASSETTE IND	12	0	175	VIS/01/259/2004-DEL	106	110	107	N	MS SUPERMAX CASSETTE IND	0	0	0	0	5	43	24	B	0	0	0	0	0	0	0	0	\N	\N
113612	81	AAJ KI AULAD	2004	120	7	VIS/01/260/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	MS SUPERMAX CASSETTE IND	12	0	175	VIS/01/260/2004-DEL	106	110	107	N	MS SUPERMAX CASSETTE IND	0	0	0	0	5	56	34	B	0	0	0	0	0	0	0	0	\N	\N
113613	81	MAA KA KALEJA -PART II	2004	120	7	VIS/01/263/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/263/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	58	19	B	0	0	0	0	0	0	0	0	\N	\N
113614	81	MAA KA KALEJA -PART I	2004	120	7	VIS/01/264/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/264/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	66	31	B	0	0	0	0	0	0	0	0	\N	\N
113615	81	BAHU SARPANCHNI	2004	120	7	VIS/01/265/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/265/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	67	3	B	0	0	0	0	0	0	0	0	\N	\N
113616	81	BAHU GAREEB KI PART-II	2004	120	7	VIS/01/269/2004-DEL	0	0x0000954100000000	2004-08-12 00:00:00	MS SUPERMAX CASSETTE IND	12	0	175	VIS/01/269/2004-DEL	106	110	107	N	MS SUPERMAX CASSETTE IND	0	0	0	0	5	42	42	B	0	0	0	0	0	0	0	0	\N	\N
113617	61	TRAILER OF ''MIAMI VICE''	2006	120	6	CFS/1/26/2006-MUM	20.74	0x0000976A00000000	2006-02-16 00:00:00	MICHAEL MANN AND UNIVERSAL PICT USA	12	0	184	CFS/T/24/2006-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113618	81	DHANDHA DHAI KA	2004	120	7	VIS/01/270/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS SUPERMAX CASSETTE IND	12	0	175	VIS/01/270/2004-DEL	106	110	107	N	MS SUPERMAX CASSETTE IND	0	0	0	0	5	59	21	B	0	0	0	0	0	0	0	0	\N	\N
113619	61	MAGNIFICENT ISOLATION: WALKING ON THE MOON''	2006	120	6	CFS/1/27/2006-MUM	102	0x0000976B00000000	2006-02-17 00:00:00	IMAX CORPORATION USA	12	363	0	CFS/2/2006-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	1	102	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113620	81	SASU PADHAN CHALI-I	2004	120	7	VIS/01/273/2004-DEL	0	0x0000953800000000	2004-08-03 00:00:00	MS THUKRAN MUSIC CO	12	0	175	VIS/01/273/2004-DEL	106	110	107	N	MS THUKRAN MUSIC CO	0	0	0	0	5	39	53	B	0	0	0	0	0	0	0	0	\N	\N
113621	44	ARTI VOL.3	2004	120	7	VIS/01/274/2004-DEL	0	0x0000953800000000	2004-08-03 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/274/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
113622	44	GOVIND BOLO HARI GOPAL BOLO	2004	120	7	VIS/01/275/2004-DEL	0	0x0000953800000000	2004-08-03 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/275/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113623	81	SASU PADHAN CHALI-II	2004	120	7	VIS/01/276/2004-DEL	0	0x0000953800000000	2004-08-03 00:00:00	MS THUKRAN MUSIC CO	12	0	175	VIS/01/276/2004-DEL	106	110	107	N	MS THUKRAN MUSIC CO	0	0	0	0	5	40	55	B	0	0	0	0	0	0	0	0	\N	\N
113624	60	SABBIR SUN LO SADA	2004	120	7	VIS/01/277/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	SUPER CASSETTES IND	12	0	175	VIS/01/277/2004-DEL	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
113625	60	RAMZAN KI BAHAR	2004	120	7	VIS/01/278/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/278/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
113626	81	DAHEJ KI AAG (PART II)	2004	120	7	VIS/01/286/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/287/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	42	13	B	0	0	0	0	0	0	0	0	\N	\N
113627	81	DAHEJ KI AAG (PART I)	2004	120	7	VIS/01/287/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/288/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	42	13	B	0	0	0	0	0	0	0	0	\N	\N
113628	61	TRAILER OF ''MISTRESS OF SPICES''	2006	120	6	CFS/1/39/2006-MUM	54.86	0x0000979500000000	2006-03-31 00:00:00	GURINDER CHADHA AND DEEPAK NAYAR UK	12	0	184	CFS/T/57/2006-MUM	105	110	108	N	PVR PICTURES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113629	44	LAL LANGOTA HAATH MEIN SOTA	2004	120	7	VIS/01/294/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/295/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	53	8	B	0	0	0	0	0	0	0	0	\N	\N
113630	60	RAMZAN KI REHMAT	2004	120	7	VIS/01/295/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/296/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
113631	61	TRAILER OF ''ULTRAVILATE''	2006	120	6	CFS/1/45/2006-MUM	42.37	0x000097A100000000	2006-04-12 00:00:00	LUCAS FOSTER JOHN BALDECCHI AND SONY PICT USA	12	0	184	CFS/T/54/2006-MUM	105	110	108	N	SONY PICTURES RELEASING INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113632	81	BEERA BHAAT BHARAN NE AAI RE	2004	120	7	VIS/01/296/2004-DEL	0	0x0000955000000000	2004-08-27 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/304/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	68	1	B	0	0	0	0	0	0	0	0	\N	\N
113633	44	DASHARATH KE GHAR JANME RAM, SITA KE MAN BHAI RAM	2004	120	7	VIS/01/307/2004-DEL	0	0x0000955000000000	2004-08-27 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/307/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	68	40	B	0	0	0	0	0	0	0	0	\N	\N
113634	81	GURUON KA SATSANG VOL.27	2004	120	7	VIS/01/314/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/314/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	50	4	B	0	0	0	0	0	0	0	0	\N	\N
113635	61	TRAILER OF ''GARFIELD 2''	2006	120	6	CFS/1/47/2006-MUM	51.00	0x000097A600000000	2006-04-17 00:00:00	JOHN DAVIS AND WARNER BROS USA	12	0	184	CFS/T/63/2006-MUM	105	110	108	N	WARNERS BROS PICT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113636	44	AAI HAIN BHOLE NATH DULHA BANKE	2004	120	7	VIS/01/310/2004-DEL	0	0x0000954E00000000	2004-08-25 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/310/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	47	15	B	0	0	0	0	0	0	0	0	\N	\N
113637	44	SIS KE DANI JAI SHRI SHYAM	2004	120	7	VIS/01/320/2004-DEL	0	0x0000955000000000	2004-08-27 00:00:00	MS SOLO MUSIC CO	12	0	175	VIS/01/320/2004-DEL	106	110	107	N	MS SOLO MUSIC CO	0	0	0	0	5	49	40	B	0	0	0	0	0	0	0	0	\N	\N
113638	44	TRAILER OF ''X-MEN 3- ANTIM YOUDH''	2006	120	6	CFS/1/49/2006-MUM	47.35	0x000097AA00000000	2006-04-21 00:00:00	AVI ARAD RAULF WINTER AND WARNER BROS PICT USA	13	0	184	CFS/T/70/2006-MUM	105	110	108	N	WARNERS BROTHERS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113639	44	BHOLE KE RANG PARVATI KE SANG	2004	120	7	VIS/01/328/2004-DEL	0	0x0000955000000000	2004-08-27 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/328/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	43	56	B	0	0	0	0	0	0	0	0	\N	\N
113640	44	JOHAR VEER GOPA PEER PART-I	2004	120	7	VIS/01/336/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS SUPER TIME CASSETTE CO	12	0	175	VIS/01/336/2004-DEL	106	110	107	N	MS SUPER TIME CASSETTE CO	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113641	44	JOHAR VEER GOGA PEER PART-II	2004	120	7	VIS/01/337/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	MS SUPER TIME CASSETTE CO	12	0	175	VIS/01/337/2004-DEL	106	110	107	N	MS SUPER TIME CASSETTE CO	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113642	61	TOGETHER WE CAN	2004	120	7	VIS/01/338/2004-DEL	0	0x0000954800000000	2004-08-19 00:00:00	MS SHASHI MEHTA	12	0	175	VIS/01/338/2004-DEL	106	110	107	N	MS SHASHI MEHTA	0	0	0	0	5	27	39	B	0	0	0	0	0	0	0	0	\N	\N
113643	81	SATGURU CHINTA BURI BALA	2004	120	7	VIS/01/342/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	MS GAURI MUSIC CO	12	0	175	VIS/01/342/2004-DEL	106	110	107	N	MS GAURI MUSIC CO	0	0	0	0	5	69	57	B	0	0	0	0	0	0	0	0	\N	\N
113644	44	IN LINE WELFARE (VANDE MATARAM)	2004	120	7	VIS/01/352/2004-DEL	0	0x0000954100000000	2004-08-12 00:00:00	MR RAJESH CHATURVEDI	12	0	175	VIS/01/352/2004-DEL	106	110	107	N	MR RAJESH CHATURVEDI 	0	0	0	0	5	12	19	B	0	0	0	0	0	0	0	0	\N	\N
113645	61	IF YOU PAUSE	2004	120	7	VIS/01/351/2004-DEL	0	0x0000953E00000000	2004-08-09 00:00:00	PSBT DELHI	12	0	175	VIS/01/354/2004-DEL	106	110	107	N	SMT SAMEERA JAIN	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
113646	44	VANDE MATARAM	2004	120	7	VIS/01/400/2004-DEL	0	0x0000954000000000	2004-08-11 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/400/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
113647	44	JOGNIYA (LADIES LOKGEET)	2004	120	7	VIS/01/180/2004-DEL	0	0x0000955E00000000	2004-09-10 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/180/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	44	36	B	0	0	0	0	0	0	0	0	\N	\N
113648	44	SANWARIYA KI JOGAN	2004	120	7	VIS/01/238/2004-DEL	0	0x0000956400000000	2004-09-16 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/238/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113649	81	JHANDU KE SAPNE	2004	120	7	VIS/01/294/2004-DEL	0	0x0000956900000000	2004-09-21 00:00:00	MS DHAYIA MUSIC CO	12	0	175	VIS/01/294/2004-DEL	106	110	107	N	MS DHAYIA MUSIC CO	0	0	0	0	5	58	44	B	0	0	0	0	0	0	0	0	\N	\N
113650	64	KANJOOS BANA DANI	2004	120	7	VIS/01/298/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/298/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113651	44	PYARA SAJA JAI DARBAR AMBE RANI KA	2004	120	7	VIS/01/306/2004-DEL	0	0x0000955A00000000	2004-09-06 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/01/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	38	23	B	0	0	0	0	0	0	0	0	\N	\N
113652	61	TRAILER OF ''ASTERIX & OBELIX MISSION CLEOPATRA''	2006	120	6	CFS/1/51/2006-MUM	52.12	0x000097AE00000000	2006-04-25 00:00:00	CLUDE BERRI PATHE RENN PRODUCTION FRANCE	12	0	184	CFS/T/65/2006-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113653	44	MANDIR MEIN BAITHE REHTE HO	2004	120	7	VIS/01/308/2004-DEL	0	0x0000955A00000000	2004-09-06 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/308/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	38	23	B	0	0	0	0	0	0	0	0	\N	\N
113654	44	MAATA KE RANG BHAKTON KE SANG	2004	120	7	VIS/01/309/2004-DEL	0	0x0000955A00000000	2004-09-06 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/309/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	47	15	B	0	0	0	0	0	0	0	0	\N	\N
113655	44	MAHNDI LAGANA NA TUM	2004	120	7	VIS/01/312/2004-DEL	0	0x0000956200000000	2004-09-14 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/312/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	49	9	B	0	0	0	0	0	0	0	0	\N	\N
113656	81	SAWWAN MEIN MAZA BHANG PEENE KA	2004	120	7	VIS/01/315/2004-DEL	0	0x0000956800000000	2004-09-20 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/315/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	67	16	B	0	0	0	0	0	0	0	0	\N	\N
113657	81	BHABHI NO.1	2004	120	7	VIS/01/316/2004-DEL	0	0x0000955C00000000	2004-09-08 00:00:00	MS BABA PEER PRODUCTION	12	0	175	VIS/01/316/2004-DEL	106	110	107	N	MS BABA PEER PRODUCTION	0	0	0	0	5	54	57	B	0	0	0	0	0	0	0	0	\N	\N
113658	58	TRAILER OF ''X-MEN IRUDHI YUDHAN''	2006	120	6	CFS/T1/54/2006-MUM	47.35	0x000097BB00000000	2006-05-08 00:00:00	AVI ARAD RALPH WINTER AND WARNER BROS USA	13	0	184	CFS/T/71/2006-MUM	105	110	108	N	WARNERS BROS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113659	44	DARBAR PYARA PYARA TERA MAA SHERAN WALI	2004	120	7	VIS/01/318/2004-DEL	0	0x0000956200000000	2004-09-14 00:00:00	MS SOLO MUSIC CO	12	0	175	VIS/01/318/2004-DEL	106	110	107	N	MS SOLO MUSIC CO	0	0	0	0	5	45	40	B	0	0	0	0	0	0	0	0	\N	\N
113660	44	SAI ARPAN	2004	120	7	VIS/01/333/2004-DEL	0	0x0000956200000000	2004-09-14 00:00:00	MS SUPER CASSETTE CO	12	0	175	VIS/01/333/2004-DEL	106	110	107	N	MS SUPER CASSETTE CO	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
113661	81	BABU BYAH KARVA DE	2004	120	7	VIS/01/341/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/341/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	57	46	B	0	0	0	0	0	0	0	0	\N	\N
113662	81	AARTI	2004	120	7	VIS/01/345/2004-DEL	0	0x0000956400000000	2004-09-16 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/345/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	63	10	B	0	0	0	0	0	0	0	0	\N	\N
113870	44	DOLI AUR JANAJA PART-I	2004	120	7	VIS/01/513/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/513/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	55	21	B	0	0	0	0	0	0	0	0	\N	\N
113663	81	MEHNDI PUR KE GHAT PE BHAKAT DEKHE BAAT	2004	120	7	VIS/01/346/2004-DEL	0	0x0000956400000000	2004-09-16 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/346/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	69	29	B	0	0	0	0	0	0	0	0	\N	\N
113664	44	MERE KHWAJA KA DARBAR SHAANDAR	2004	120	7	VIS/01/359/2004-DEL	0	0x0000956500000000	2004-09-17 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/359/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
113665	81	ANDY THANEDAAR	2004	120	7	VIS/01/362/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS SOLO MUSIC CO	12	0	175	VIS/01/362/2004-DEL	106	110	107	N	MS SOLO MUSIC CO	0	0	0	0	5	59	52	B	0	0	0	0	0	0	0	0	\N	\N
113666	63	GHOOMER	2004	120	7	VIS/01/363/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/363/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
113667	63	MAAN KI MAMTA	2004	120	7	VIS/01/364/2004-DEL	0	0x0000956900000000	2004-09-21 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/364/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
113668	61	TRALOR NO3. OF ''THE DA VINCI CODE''	2006	120	6	CFS/1/56/2006-MUM	50.90	0x000097BD00000000	2006-05-10 00:00:00	BRIAN GRAZER  JOHN CALLY AND SONY PICTURES USA	12	0	184	CFS/T/87/2006-MUM	105	110	108	N	SONY PICTURES RELEASING INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113669	61	FIRE ICE AND DYNAMITE	2002	120	6	VFL/1/8/2002-MUM	0	0x0000922000000000	2002-06-03 00:00:00	WILLY BONGER,BERND RICHINGER	12	87	174	VFL/21/2002-MUM	106	109	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
113670	81	KHEL PEENSA KA	2004	120	7	VIS/01/381/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS PRABHAKAR MOVIES	12	0	175	VIS/01/381/2004-DEL	106	110	107	N	MS PRABHAKAR MOVIES	0	0	0	0	5	43	17	B	0	0	0	0	0	0	0	0	\N	\N
113671	61	THE GODS MUST BE CRAZY - II	2002	120	6	VFL/1/10/2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	JAMIE UYS	12	87	174	VFL/18/2002-MUM	106	109	107	N	SOUND ELECTRONICS	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
113672	44	RUBARU-E-YAAR	2004	120	7	VIS/01/388/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/388/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	58	57	B	0	0	0	0	0	0	0	0	\N	\N
113673	44	ALLAHU KA JAAM	2004	120	7	VIS/01/389/2004-DEL	0	0x0000956900000000	2004-09-21 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/389/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	37	53	B	0	0	0	0	0	0	0	0	\N	\N
113674	44	JAI SHREE KRISHNA	2004	120	7	VIS/01/390/2004-DEL	0	0x0000955600000000	2004-09-02 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/390/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	47	34	B	0	0	0	0	0	0	0	0	\N	\N
113675	44	NAHI CHAHHIYE DIL DUKHANA KISI KA	2004	120	7	VIS/01/391/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/391/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	53	54	B	0	0	0	0	0	0	0	0	\N	\N
113676	44	MAKHAN KI CHORI NAND LAL KARE	2004	120	7	VIS/01/392/2004-DEL	0	0x0000955E00000000	2004-09-10 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/392/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	43	12	B	0	0	0	0	0	0	0	0	\N	\N
113677	81	SANTO KE SHABAD	2004	120	7	VIS/01/394/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SUPERMAX CASSETTE IND	12	0	175	VIS/01/394/2004-DEL	106	110	107	N	MS SUPERMAX CASSETTE IND	0	0	0	0	5	51	13	B	0	0	0	0	0	0	0	0	\N	\N
113678	58	TRAILER OF ''PASEIDON''	2006	120	6	CFS/157/2006-MUM	69.05	0x000097BD00000000	2006-05-10 00:00:00	JOHN JASHNI KEVIN BURNS SHEILA ALLEN  WARNER BROS	13	0	184	CFS/T/89/2006-MUM	105	110	108	N	WARNER BROS PICT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113679	44	KARAM	2005	120	6	VIL/VV/1/61/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	BAWEJA MOVIES PVT LTD MUMBAI	12	87	176	VIL/VV/78/2005-MUM	106	109	107	Y	BAWEJA MOVIES PVT LTD MUMBAI	0	0	109	58	5	109	40	0	0	0	0	0	0	0	0	0	\N	\N
113680	63	KOTA TATION PE	2004	120	7	VIS/01/397/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/397/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
113681	54	MURI BABE DI	2004	120	7	VIS/01/399/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/399/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
113682	81	SATYAVADI RAJA HARISHCHANDER PART-I	2004	120	7	VIS/01/402/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/402/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	59	13	B	0	0	0	0	0	0	0	0	\N	\N
113683	81	SATYAVADI RAJA HARISHCHANDER PART-II	2004	120	7	VIS/01/403/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/403/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
113684	81	BHOLE BABA KA CHAMATKAR	2004	120	7	VIS/01/405/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/405/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	68	40	B	0	0	0	0	0	0	0	0	\N	\N
113685	81	SACCHE MITR KIRISHAN SUDAMA PART II	2004	120	7	VIS/01/407/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/407/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	59	12	B	0	0	0	0	0	0	0	0	\N	\N
113686	44	JAI KANAHIYA LAL KI	2004	120	7	VIS/01/409/2004-DEL	0	0x0000955A00000000	2004-09-06 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/409/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
113687	44	UD JA HANS AKELA	2004	120	7	VIS/01/410/2004-DEL	0	0x0000956F00000000	2004-09-27 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/410/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	44	6	B	0	0	0	0	0	0	0	0	\N	\N
113688	81	YO AISI LAIYA CHUNDRI (BHAKT NARSI KA BHAT)	2004	120	7	VIS/01/411/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/411/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	62	32	B	0	0	0	0	0	0	0	0	\N	\N
113689	61	ENERZISE INDIA	2004	120	7	VIS/01/433/2004-DEL	0	0x0000956400000000	2004-09-16 00:00:00	MR P BHATT	12	0	175	VIS/01/433/2004-DEL	106	110	107	N	MR P BHATT	0	0	0	0	5	33	45	B	0	0	0	0	0	0	0	0	\N	\N
113690	81	SATYAWAN SAVITRI PART-II	2004	120	7	VIS/01/442/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/442/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	49	52	B	0	0	0	0	0	0	0	0	\N	\N
113691	81	GAATHA KRISHAN SUDAMA PART-I	2004	120	7	VIS/01/447/2004-DEL	0	0x0000955600000000	2004-09-02 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/447/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	58	16	B	0	0	0	0	0	0	0	0	\N	\N
113901	44	BHEEM VIVAH	2004	120	7	VIS/01/559/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/559/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	49	11	B	0	0	0	0	0	0	0	0	\N	\N
113692	81	GAATHA KRISHAN SUDAMA PART-II	2004	120	7	VIS/01/448/2004-DEL	0	0x0000955600000000	2004-09-02 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/448/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	58	1	B	0	0	0	0	0	0	0	0	\N	\N
113693	44	YATRA BAIDH NATH DHAM	2004	120	7	VIS/01/449/2004-DEL	0	0x0000957200000000	2004-09-30 00:00:00	MS SHUBHAM AUDIO VEDIO CO	12	0	175	VIS/01/449/2004-DEL	106	110	107	N	MS SHUBHAM AUDIO VEDIO CO	0	0	0	0	5	47	1	B	0	0	0	0	0	0	0	0	\N	\N
113694	44	YATRA SAMPURNA BRIJ DARSHAN	2004	120	7	VIS/01/450/2004-DEL	0	0x0000955600000000	2004-09-02 00:00:00	MS SHUBHAM AUDIO VEDIO CO	12	0	175	VIS/01/450/2004-DEL	106	110	107	N	MS SHUBHAM AUDIO VEDIO CO	0	0	0	0	5	49	19	B	0	0	0	0	0	0	0	0	\N	\N
113695	44	DIWANA RADHE KA MURLI WALA SHYAM	2004	120	7	VIS/01/457/2004-DEL	0	0x0000955600000000	2004-09-02 00:00:00	MS SHUBHAM AUDIO VEDIO CO	12	0	175	VIS/01/457/2004-DEL	106	110	107	N	MS SHUBHAM AUDIO VEDIO CO	0	0	0	0	5	45	18	B	0	0	0	0	0	0	0	0	\N	\N
113696	44	THE JEEN	2006	121	6	VIL/2/1/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	ONE MAN ARMY PRODUCTIONS	12	87	169	VIL/23/2006-MUM	106	109	107	N	ONE MAN ARMY PRODUCTIONS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
113697	44	MANSA DEVI KA DHAM NIRALA	2004	120	7	VIS/01/504/2004-DEL	0	0x0000956900000000	2004-09-21 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/504/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	51	16	B	0	0	0	0	0	0	0	0	\N	\N
113698	81	ABHI TO MAIN JAWAN HOON	2004	120	7	VIS/01/121/2004-DEL	0	0x0000957900000000	2004-10-07 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/120/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	59	7	B	0	0	0	0	0	0	0	0	\N	\N
113699	81	GOPI CHAND BHARTARI-I	2004	120	7	VIS/01/203/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS JAGDISH CASSETTES CO	12	0	175	VIS/01/203/2004-DEL	106	110	107	N	MS JAGDISH CASSETTES CO 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113700	43	FINAL SOLUTION (LAGHU SANSKARN)	2006	121	6	VIL/2/2/2006-MUM	0	0x0000978E00000000	2006-03-24 00:00:00	RAKESH SHARMA MUMBAI	12	87	175	VIL/25/2006-MUM	106	109	107	N	RAKESH SHARMA MUMBAI	0	0	150	23	5	150	23	0	0	6	0	0	0	0	0	0	\N	\N
113701	81	BYAH KARVA KE PHANS GAYE YAAR	2004	120	7	VIS/01/239/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/239/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113702	81	STORY OF THE GIRL	2004	120	7	VIS/01/280/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS H R C CO	12	0	175	VIS/01/280/2004-DEL	106	110	107	N	MS H R C CO 	0	0	0	0	5	36	35	B	0	0	0	0	0	0	0	0	\N	\N
113703	42	BEES SAAL BAAD	2006	121	6	VIL/2/3/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	NISHI PRODUCTIONS MUMBAI	13	87	176	VIL/18/2006-MUM	106	109	107	N	AJAY GUPTA AND COMPANY	0	0	144	10	5	144	10	0	0	0	0	0	0	0	0	0	\N	\N
113704	44	GIRL FRIEND	2005	120	6	VIL/VV/1/57/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	S P CREATION	12	87	176	VIL/VV/79/2005-MUM	106	109	107	Y	S P CREATION	0	0	95	20	5	95	20	0	0	0	0	0	0	0	0	0	\N	\N
113705	81	WAQT KE BOL	2004	120	7	VIS/01/281/2004-DEL	0	0x0000958500000000	2004-10-19 00:00:00	MS H R C CO	12	0	175	VIS/01/281/2004-DEL	106	110	107	N	MS H R C CO 	0	0	0	0	5	54	32	B	0	0	0	0	0	0	0	0	\N	\N
113706	61	EAST IS EAST	2002	120	6	VFL/VV/1/1/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	LESLEE UDWIN	12	87	176	VFL/VV/6/2001-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	80	33	5	80	33	0	0	0	0	0	0	0	0	0	\N	\N
113707	81	PARWA DIYA GHAR BAIREN NE	2004	120	7	VIS/01/305/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/305/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	67	19	B	0	0	0	0	0	0	0	0	\N	\N
113708	44	RAMA-O-RAMA	2005	120	6	VIL/VV/1/73/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	MIRSHA BROTHERS FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/80/2005-MUM	106	109	107	Y	TIME MAGNETICS (INDIA) PVT LTD MUMBAI	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
113709	49	TRAILER OF ''THE DA VINCI CODE''	2006	120	6	CFS/1/60/2006-MUM	65.84	0x000097C300000000	2006-05-16 00:00:00	BRIAN GRAZER JOHN CALLEY AND SONY PICTURES USA	13	0	184	CFS/T/97/2006-MUM	105	110	108	N	SONY PICTURES RELEASING INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113710	81	HARIYANVI DANCE DHAMAKA (PART I)	2004	120	7	VIS/01/339/2004-DEL	0	0x0000957A00000000	2004-10-08 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/339/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
113711	81	HARIYANVI DANCE DHAMAKA (PART II)	2004	120	7	VIS/01/340/2004-DEL	0	0x0000957A00000000	2004-10-08 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/340/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
113712	81	BALAJI TERI DHAWAJA CHADAHUNGA	2004	120	7	VIS/01/343/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/343/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	57	21	B	0	0	0	0	0	0	0	0	\N	\N
113713	81	BAHU HO TO AISI	2004	120	7	VIS/01/344/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/344/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	69	27	B	0	0	0	0	0	0	0	0	\N	\N
113714	81	ENDY NAUKAR	2004	120	7	VIS/01/355/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS JAGDISH CASSETTES CO	12	0	175	VIS/01/355/2004-DEL	106	110	107	N	MS JAGDISH CASSETTES CO 	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113715	58	TRAILER NO.4 OF ''MISSION IMPOSSIBLE''	2006	120	6	CFS/1/62/2006-MUM	53.07	0x000097C500000000	2006-05-18 00:00:00	TOM CRUSE PAUIA WAGNER PARAMOUNT PICTURES USA	13	0	184	CFS/T/99/2006-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113716	63	GAURI NAKHRE WALI	2004	120	7	VIS/01/358/2004-DEL	0	0x0000958600000000	2004-10-20 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/358/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113717	81	YARI	2004	120	7	VIS/01/368/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS JAGDISH CASSETTES CO	12	0	175	VIS/01/368/2004-DEL	106	110	107	N	MS JAGDISH CASSETTES CO 	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
113718	81	KAUN KAREGA NAYAY	2004	120	7	VIS/01/395/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS D K CASSETTE CO	12	0	175	VIS/01/395/2004-DEL	106	110	107	N	MS D K CASSETTE CO	0	0	0	0	5	59	50	B	0	0	0	0	0	0	0	0	\N	\N
113719	44	AAJA MERI RANI	2004	120	7	VIS/01/398/2004-DEL	0	0x0000958600000000	2004-10-20 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/398/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND 	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
113720	81	BAGDO HARYANA KI	2004	120	7	VIS/01/412/2004-DEL	0	0x0000958D00000000	2004-10-27 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/412/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	47	52	B	0	0	0	0	0	0	0	0	\N	\N
113721	44	AAJA O PARDESI AAJA	2004	120	7	VIS/01/414/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/414/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	49	26	B	0	0	0	0	0	0	0	0	\N	\N
113722	44	KISSA DROPDI CHEER HARAN PART I	2004	120	7	VIS/01/415/2004-DEL	0	0x0000958B00000000	2004-10-25 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/415/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	57	45	B	0	0	0	0	0	0	0	0	\N	\N
113723	59	TRAILER OF ''MERUPU DEBBHA''	2006	120	6	CFS1/66/2006-MUM	52.12	0x000097CB00000000	2006-05-24 00:00:00	KWAK FAI YEUNG HONGKONG	13	0	184	CFS/T/112/2006-MUM	105	110	108	N	INTERNATIONAL FILM CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113724	44	HEER RANJHA PART -I	2004	120	7	VIS/01/419/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/419/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	54	39	B	0	0	0	0	0	0	0	0	\N	\N
113725	44	AKELI	2005	120	6	VIL/VV/1/74/2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	CINE IMAGE MUMBAI	12	87	176	VIL/VV/81/2005-MUM	106	109	107	Y	SAHARA INDIA MAAS COMMUNICATION LTD MUMBAI	0	0	151	45	5	151	45	0	0	0	0	0	0	0	0	0	\N	\N
113726	44	HEER RANJHA PART -II	2004	120	7	VIS/01/420/2004-DEL	0	0x0000958400000000	2004-10-18 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/420/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	59	54	B	0	0	0	0	0	0	0	0	\N	\N
113727	44	AARTI	2004	120	7	VIS/01/424/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/424/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	57	15	B	0	0	0	0	0	0	0	0	\N	\N
113728	63	MAHARI TITRI	2004	120	7	VIS/01/425/2004-DEL	0	0x0000958400000000	2004-10-18 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/425/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	56	5	B	0	0	0	0	0	0	0	0	\N	\N
113729	63	LEHREON	2004	120	7	VIS/01/426/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/426/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	42	27	B	0	0	0	0	0	0	0	0	\N	\N
113730	63	KOTA TETION PE	2004	120	7	VIS/01/427/2004-DEL	0	0x0000958400000000	2004-10-18 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/427/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
113731	81	KISSA GOPI CHAND (PART-I)	2004	120	7	VIS/01/437/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS JAGDISH CASSETTES CO	12	0	175	VIS/01/437/2004-DEL	106	110	107	N	MS JAGDISH CASSETTES CO 	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
113732	81	KISSA GOPI CHAND (PART-II)	2004	120	7	VIS/01/438/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS JAGDAMBA CASSETTE CO	12	0	175	VIS/01/438/2004-DEL	106	110	107	N	MS JAGDAMBA CASSETTE CO	0	0	0	0	5	36	18	B	0	0	0	0	0	0	0	0	\N	\N
113733	81	GORAKH AMAR GATHA PART IV	2004	120	7	VIS/01/439/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/439/2004-DEL	106	110	107	N	MS SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
113734	81	GORAKH AMAR GATHA PART V	2004	120	7	VIS/01/440/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/440/2004-DEL	106	110	107	N	MS SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
113735	81	PINGLA BHARTARI PART-I	2004	120	7	VIS/01/444/2004-DEL	0	0x0000958600000000	2004-10-20 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/444/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
113736	81	PINGLA BHARTARI PART-II	2004	120	7	VIS/01/445/2004-DEL	0	0x0000958600000000	2004-10-20 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/445/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	53	20	B	0	0	0	0	0	0	0	0	\N	\N
113737	44	HANUMAN CHALISA	2004	120	7	VIS/01/452/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/452/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	41	59	B	0	0	0	0	0	0	0	0	\N	\N
113738	44	JAI MAA SHERAWALI	2004	120	7	VIS/01/454/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/454/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	66	37	B	0	0	0	0	0	0	0	0	\N	\N
113739	44	CHANDRAVALI LEELA	2004	120	7	VIS/01/455/2004-DEL	0	0x0000958100000000	2004-10-15 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/455/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	56	41	B	0	0	0	0	0	0	0	0	\N	\N
113740	44	HEER RANJHA	2004	120	7	VIS/01/460/2004-DEL	0	0x0000958100000000	2004-10-15 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/460/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	69	28	B	0	0	0	0	0	0	0	0	\N	\N
113741	81	SASU RAIL MEIN BAHU MAIL MEIN	2004	120	7	VIS/01/461/2004-DEL	0	0x0000958200000000	2004-10-16 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/461/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	57	49	B	0	0	0	0	0	0	0	0	\N	\N
113742	81	JAHAR VEER JI KI SAMPURAN KATHA-PART-I	2004	120	7	VIS/01/462/2004-DEL	0	0x0000958D00000000	2004-10-27 00:00:00	SUPER MAX CASSETTE IND	12	0	175	VIS/01/462/2004-DEL	106	110	107	N	MS SUPER MAX CASSETTE IND	0	0	0	0	5	65	45	B	0	0	0	0	0	0	0	0	\N	\N
113743	81	JAHAR VEER JI KI SAMPURAN KATHA-PART-II	2004	120	7	VIS/01/463/2004-DEL	0	0x0000958D00000000	2004-10-27 00:00:00	MS SUPER MAX CASSETTE IND	12	0	175	VIS/01/463/2004-DEL	106	110	107	N	MS SUPER MAX CASSETTE IND	0	0	0	0	5	67	45	B	0	0	0	0	0	0	0	0	\N	\N
113744	81	SANT KABEER KE SABAD-PART-I	2004	120	7	VIS/01/464/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/464/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	55	35	B	0	0	0	0	0	0	0	0	\N	\N
113745	81	SANT KABEER KE SABAD-PART-III	2004	120	7	VIS/01/465/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/465/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	45	44	B	0	0	0	0	0	0	0	0	\N	\N
113746	81	SANT KABEER KE SABAD-PART-IV	2004	120	7	VIS/01/466/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/466/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	46	5	B	0	0	0	0	0	0	0	0	\N	\N
113747	54	ISHQ HAI SHONK AMIRAN DA	2004	120	7	VIS/01/470/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS ROOPALI OVERSEAS	12	0	175	VIS/01/470/2004-DEL	106	110	107	N	MS ROOPALI OVERSEAS	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
113748	54	BHADDE MARAD	2004	120	7	VIS/01/472/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS ROOPALI OVERSEAS	12	0	175	VIS/01/472/2004-DEL	106	110	107	N	MS ROOPALI OVERSEAS	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
113749	54	KACCHI PENCIL	2004	120	7	VIS/01/473/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS ROOPALI OVERSEAS	12	0	175	VIS/01/473/2004-DEL	106	110	107	N	MS ROOPALI OVERSEAS	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
113750	44	SUNDER KAND PART-II	2004	120	7	VIS/01/478/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS DASH FILMS PVT LTD	12	0	175	VIS/01/478/2004-DEL	106	110	107	N	MS DASH FILMS PVT LTD	0	0	0	0	5	43	20	B	0	0	0	0	0	0	0	0	\N	\N
113751	44	HARI DARSHAN	2004	120	7	VIS/01/481/2004-DEL	0	0x0000958600000000	2004-10-20 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/481/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	53	25	B	0	0	0	0	0	0	0	0	\N	\N
113752	44	PAAP	2005	120	6	VIL/VV/1/55/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	FISH EYE NETWORK LTD MUMBAI	12	87	176	VIL/VV/83/2005-MUM	106	109	107	Y	SHREY CREATION PVT LTD MUMBAI	0	0	108	31	5	108	1	0	0	0	0	0	0	0	0	0	\N	\N
113753	44	NIRADHAN KE BHANDAR BHARE GOVIND HARE GOPAL BHARE	2004	120	7	VIS/01/484/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/484/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	44	38	B	0	0	0	0	0	0	0	0	\N	\N
113754	44	HARIDWAR DARSHAN	2004	120	7	VIS/01/488/2004-DEL	0	0x0000958D00000000	2004-10-27 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/488/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	45	2	B	0	0	0	0	0	0	0	0	\N	\N
113755	81	ROOP BASANT PART-II	2004	120	7	VIS/01/490/2004-DEL	0	0x0000957400000000	2004-10-02 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/490/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	55	7	B	0	0	0	0	0	0	0	0	\N	\N
113756	44	CHAAR DHAM KE DARSHAN (YATRA)	2004	120	7	VIS/01/491/2004-DEL	0	0x0000958D00000000	2004-10-27 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/491/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	55	20	B	0	0	0	0	0	0	0	0	\N	\N
113757	44	CHITRAKOOT HAI DHAM NIRALA	2004	120	7	VIS/01/509/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/509/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	37	37	B	0	0	0	0	0	0	0	0	\N	\N
113758	44	ROG	2005	120	6	VIL/VV/1/60/2005	0	0x000096B300000000	2005-08-17 00:00:00	FISH EYE NETWORK LTD MUMBAI	12	0	176	VIL/VV-87/85	106	109	107	Y	SHREYA CREATION PVT LTD MUMBAI	0	0	0	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
113759	44	CHITRAKOOT KE GHAT GHAT TULSI DEKHE BAAT	2004	120	7	VIS/01/510/2004-DEL	0	0x0000958100000000	2004-10-15 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/510/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	45	52	B	0	0	0	0	0	0	0	0	\N	\N
113760	81	NAL DAMAYANTI PART I	2004	120	7	VIS/01/514/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/514/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	49	40	B	0	0	0	0	0	0	0	0	\N	\N
113761	81	NAL DAMAYANTI PART II	2004	120	7	VIS/01/515/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS SARASWATI CASSETTE CO	12	0	175	VIS/01/515/2004-DEL	106	110	107	N	MS SARASWATI CASSETTE CO	0	0	0	0	5	49	40	B	0	0	0	0	0	0	0	0	\N	\N
113762	44	RAM VANVAS	2004	120	7	VIS/01/527/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS DASH FILMS PVT LTD	12	0	175	VIS/01/527/2004-DEL	106	110	107	N	MS DASH FILMS PVT LTD	0	0	0	0	5	52	22	B	0	0	0	0	0	0	0	0	\N	\N
113763	44	RAM VIVAH	2004	120	7	VIS/01/530/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS DASH FILMS PVT LTD	12	0	175	VIS/01/530/2004-DEL	106	110	107	N	MS DASH FILMS PVT LTD	0	0	0	0	5	46	18	B	0	0	0	0	0	0	0	0	\N	\N
113764	44	JHOOMO NACCHO MATA KE BHAVAN MEIN	2004	120	7	VIS/01/543/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/543/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	37	25	B	0	0	0	0	0	0	0	0	\N	\N
113765	44	RAT LE HARI KA NAAM	2004	120	7	VIS/01/544/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/544/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	45	45	B	0	0	0	0	0	0	0	0	\N	\N
113766	44	MAI RANI KE BHAWAN MEIN SHER BOLE	2004	120	7	VIS/01/547/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/547/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	50	40	B	0	0	0	0	0	0	0	0	\N	\N
113767	44	SEETA HARAN	2004	120	7	VIS/01/557/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS DASH FILMS PVT LTD	12	0	175	VIS/01/557/2004-DEL	106	110	107	N	MS DASH FILMS PVT LTD	0	0	0	0	5	54	3	B	0	0	0	0	0	0	0	0	\N	\N
113768	81	SANTO KE SHABAD	2004	120	7	VIS/01/568/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS SUPER MAX CASSETTE IND	12	0	175	VIS/01/568/2004-DEL	106	110	107	N	MS SUPER MAX CASSETTE IND	0	0	0	0	5	52	31	B	0	0	0	0	0	0	0	0	\N	\N
113769	44	CHOCLATE - DEEP DARK SECRETS	2006	121	6	VIL/VV/2/1/2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	SPICE TIM ENTERTAINMENT PVT LTD MUMBAI	12	87	170	VIL/VV/134/2005-MUM	106	109	107	Y	SPAIS TIM ENTERTAINMENT PVT LTD MUMBAI	0	0	154	20	5	154	20	0	0	0	0	0	0	0	0	0	\N	\N
113770	81	SANTOSHI MAAN KI VART KATHA PART-I	2004	120	7	VIS/01/573/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS SUPERTONE CASSETTE INDUSTRY	12	0	175	VIS/01/573/2004-DEL	106	110	107	N	MS SUPERTONE CASSETTE INDUSTRY	0	0	0	0	5	49	55	B	0	0	0	0	0	0	0	0	\N	\N
113771	81	MAA KI MAHIMA	2004	120	7	VIS/01/605/2004-DEL	0	0x0000958400000000	2004-10-18 00:00:00	AJIT SINGH	12	0	175	VIS/01/605/2004-DEL	106	110	107	N	AJIT SINGH	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
113772	44	NAU DEVIYON KI YATRA	2004	120	7	VIS/01/607/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/607/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	56	26	B	0	0	0	0	0	0	0	0	\N	\N
113773	81	MANDIRON TE CHALI AA RE	2004	120	7	VIS/01/608/2004-DEL	0	0x0000957F00000000	2004-10-13 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/608/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	41	40	B	0	0	0	0	0	0	0	0	\N	\N
113774	44	MAYIAN BAJE DHOL MANJEERE	2004	120	7	VIS/01/609/2004-DEL	0	0x0000957E00000000	2004-10-12 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/609/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	51	52	B	0	0	0	0	0	0	0	0	\N	\N
113775	61	UTTRANCHAL KA JAN AANDOLAN	2004	120	7	VIS/01/614/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS NANDA DEVI FILMS	12	0	175	VIS/01/614/2004-DEL	106	110	107	N	MS NANDA DEVI FILMS	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
113776	44	UTTRANCHAL KA JAN AANDOLAN	2004	120	7	VIS/01/615/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS NANDA DEVI FILMS	12	0	175	VIS/01/615/2004-DEL	106	110	107	N	MS NANDA DEVI FILMS	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
113777	81	MAIN MAA KI DIWANI HO GAYI	2004	120	7	VIS/01/633/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/633/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	49	28	B	0	0	0	0	0	0	0	0	\N	\N
113778	81	JAI MATA KI	2004	120	7	VIS/01/634/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/634/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	40	37	B	0	0	0	0	0	0	0	0	\N	\N
113779	81	JAI MAA PAHRON VALI	2004	120	7	VIS/01/636/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/636/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	64	34	B	0	0	0	0	0	0	0	0	\N	\N
113780	64	MOBILE PALATWAL	2004	122	7	VIS/01/654/2004-DEL	0	0x0000958F00000000	2004-10-29 00:00:00	MS NEELAM CASSETTE CO	12	0	175	VIS/01/654/2004-DEL	106	110	107	N	MS NEELAM CASSETTE CO	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
113781	44	MAA SHERON VALI NE KAR DIYA KAMMAL	2004	120	7	VIS/01/659/2004-DEL	0	0x0000957D00000000	2004-10-11 00:00:00	SHRI KRISHNA CASSETTE CO	12	0	175	VIS/01/659/2004-DEL	106	110	107	N	SHRI KRISHNA CASSETTE CO	0	0	0	0	5	48	43	B	0	0	0	0	0	0	0	0	\N	\N
113782	81	MAATA RANI AB TO DARSH DIKHA	2004	120	7	VIS/01/660/2004-DEL	0	0x0000958100000000	2004-10-15 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/660/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	55	59	B	0	0	0	0	0	0	0	0	\N	\N
113783	81	MERI BIGDI BANA DE MAAN	2004	120	7	VIS/01/661/2004-DEL	0	0x0000958100000000	2004-10-15 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/661/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	67	17	B	0	0	0	0	0	0	0	0	\N	\N
113784	81	PARVAT UPAR KHEL RAHI HE CHHOTI SI MAYYA	2004	120	7	VIS/01/662/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/662/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	50	59	B	0	0	0	0	0	0	0	0	\N	\N
113785	81	MAA TUJHE KAISE MANAOON	2004	120	7	VIS/01/664/2004-DEL	0	0x0000958000000000	2004-10-14 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/664/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113786	44	FUSE OF REMIX	2004	120	7	VIS/01/282/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS H R C CO	12	0	175	VIS/01/282/2004-DEL	106	110	107	N	MS H R C CO 	0	0	0	0	5	35	18	B	0	0	0	0	0	0	0	0	\N	\N
113787	81	BEDARDI MAA	2004	120	7	VIS/01/319/2004-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	MS SOLO MUSIC CO	12	0	175	VIS/01/319/2004-DEL	106	110	107	N	MS SOLO MUSIC CO	0	0	0	0	5	58	36	B	0	0	0	0	0	0	0	0	\N	\N
113788	44	NOTE DIKHAYENGE LADKI PATAYENGE	2004	120	7	VIS/01/348/2004-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/348/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	59	50	B	0	0	0	0	0	0	0	0	\N	\N
113789	51	LABHALE SAUBHAGYCHE LENE	2002	120	6	CIL/1/57/2002-MUM	4896.62	0x0000926200000000	2002-08-08 00:00:00	TROYO FILMS PVT LTD MUMBAI	12	87	176	CIL/119/2002-MUM	105	109	107	N	TROYO FILMS PVT LTD MUMBAI	17	4896.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113790	81	THHAT DUDHIYA KE	2004	120	7	VIS/01/361/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	MS SOLO MUSIC CO	12	0	175	VIS/01/361/2004-DEL	106	110	107	N	MS SOLO MUSIC CO	0	0	0	0	5	57	50	B	0	0	0	0	0	0	0	0	\N	\N
113791	81	BHOLE KA BYAH PART-II	2004	120	7	VIS/01/370/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/370/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	39	40	B	0	0	0	0	0	0	0	0	\N	\N
113792	81	DANKNI PART-I	2004	120	7	VIS/01/372/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/372/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
113793	81	DANKNI PART-II	2004	120	7	VIS/01/373/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/373/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	65	26	B	0	0	0	0	0	0	0	0	\N	\N
113794	81	BIN MAA KI BETI PART III	2004	120	7	VIS/01/384/2004-DEL	0	0x0000959A00000000	2004-11-09 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/384/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	43	52	B	0	0	0	0	0	0	0	0	\N	\N
113795	81	SASU HAWALDARNI BAHU THANEDARNI	2004	120	7	VIS/01/387/2004-DEL	0	0x0000959A00000000	2004-11-09 00:00:00	MS HARYANA CASSETTE CO	12	0	175	VIS/01/387/2004-DEL	106	110	107	N	MS HARYANA CASSETTE CO	0	0	0	0	5	42	30	B	0	0	0	0	0	0	0	0	\N	\N
113796	44	SANDESE AATE HAIN	2004	120	7	VIS/01/396/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/396/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
113797	44	KISSA DROPDI CHEER HARAN PART II	2004	120	7	VIS/01/416/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/416/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	61	20	B	0	0	0	0	0	0	0	0	\N	\N
113798	44	KISSA SATYAVAN SAWITRI PART-I	2004	120	7	VIS/01/417/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/417/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113799	44	KISSA SATYAVAN SAWITRI PART-II	2004	120	7	VIS/01/418/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/418/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
113800	44	KISSA RAJA HARISHCHANDRA (VOL.I)	2004	120	7	VIS/01/421/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	57	22	B	0	0	0	0	0	0	0	0	\N	\N
113801	44	KISSA RAJA HARISHCHANDRA (VOL.II)	2004	120	7	VIS/01/422/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	MS CHANDA CASSETTE CO	12	0	175	VIS/01/422/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113802	63	SHRAVAN KUMAR	2004	120	7	VIS/01/423/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/423/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	36	40	B	0	0	0	0	0	0	0	0	\N	\N
113803	63	KUNE PE AKELI	2004	120	7	VIS/01/428/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	MS CHETAK CASSETTE CO	12	0	175	VIS/01/428/2004-DEL	106	110	107	N	MS CHETAK CASSETTE CO	0	0	0	0	5	52	36	B	0	0	0	0	0	0	0	0	\N	\N
113804	60	KAYAMAT KAREEB HAI	2004	120	7	VIS/01/430/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/430/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113805	60	NAZAR HO TO AISI, KARAM TO TO AISA	2004	120	7	VIS/01/431/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	MS SUPER CASSETTE IND	12	0	175	VIS/01/431/2004-DEL	106	110	107	N	MS SUPER CASSETTE IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113806	81	SATYAVAN SAVITRI PART-I	2004	120	7	VIS/01/441/2004-DEL	0	0x000095AC00000000	2004-11-27 00:00:00	MS SONOTEK CASSETTE CO	12	0	175	VIS/01/441/2004-DEL	106	110	107	N	MS SONOTEK CASSETTE CO	0	0	0	0	5	42	19	B	0	0	0	0	0	0	0	0	\N	\N
113807	44	KHEL	2005	120	6	VIL/VV/1/76/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	POPCORN MOTION PICTURE PVT LTD MUMBAI	12	87	176	VIL/VV/88/2005-MUM	106	109	107	Y	POPCORN MOTION PICTURE PVT LTD MUMBAI	0	0	163	10	5	163	10	0	0	0	0	0	0	0	0	0	\N	\N
113808	44	OUT OF CONTROL	2005	120	6	VIL/VV/1/71/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	176	VIL/VV/90/2005-MUM	106	109	107	Y	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	121	3	5	121	3	0	0	0	0	0	0	0	0	0	\N	\N
113809	61	ALBUM: VARIOUS-CAMPUS ROCK IDOLS 2 -THE VIDEOS	2006	121	6	VIS/2/3/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/35/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	55	5	B	0	0	0	0	0	0	0	0	\N	\N
113810	44	PROMO NO.11 OF ''A STORY OF NOUGHTY BOY''	2006	121	6	VIS/2/9/2006MUM	0	0x0000978600000000	2006-03-16 00:00:00	EVERSHINE FILMS PVT LTD MUMBAI	12	0	175	VIS/T/21A/2006	106	110	107	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
187918	44	CHAMATKAR	1984	120	6	U-1928-MUM	30.48	0x000077DD00000000	1984-01-06 00:00:00	D.N.KAPADIA.	12	92	0	B/110676-MUM	105	110	107	N	D.N.KAPADIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113811	61	ALBUM: EAGLES-FAREWELL 1 TOUR PART -1	2006	121	6	VIS/2/10/2006-MUM	0	0x0000978A00000000	2006-03-20 00:00:00	 VERGIN RECORDS I PVT LTD MUMBAI	12	0	175	VIS/S/75/2006-MUM	106	110	107	N	VERGIN RECORDS I PVT LTD MUMBAI	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
113812	61	SINS	2005	120	6	VIL/VV/1/63/2005-MUM	0	0x000096C900000000	2005-09-08 00:00:00	VINOD PANDEY ENTERTAINMENT ORGANISATION MUMBAI	12	87	176	VIL/VV/92/2005-MUM	106	109	107	Y	VINOD PANDEY ENTERTAINMENT ORGANISATION MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
113813	61	ALBUM:JUDAS PRIEST-RISING IN THE EAST PART-3	2006	121	6	VIS/2/16/2006-MUM	0	0x000097BF00000000	2006-05-12 00:00:00	VERGIN RECORDS I PVT LTD MUMBAI	12	0	175	VIS/S/192/2006-MUM	106	110	107	N	VERGIN RECORDS I PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
113814	44	PROMO NO.1 OF ''EK JAKHM - THE BLAST''	2006	121	6	VIS/2/17/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	S S MOVIES INTERNATIONAL MUMBAI	12	0	175	VIS/T/90/2006-MUM	106	110	107	N	S S MOVIES INTERNATIONAL MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
113815	61	ALBUM:JUDAS PRIEST- RISING IN THE EAST PART-1	2006	121	6	VIS/2/18/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	VERGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S190/2006-MUM	106	110	107	N	VERGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
113816	61	ALBUM: JUDAS PRIEST-RISING IN THE EAST PART 2	2006	121	6	VIS/2/19/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	VERGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/191/2006-MUM	106	110	107	N	VERGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	43	20	B	0	0	0	0	0	0	0	0	\N	\N
113817	44	GHOOM	2006	121	6	VIS.2/22/2006-MUM	0	0x000097CD00000000	2006-05-26 00:00:00	MTV NETWORKS INDIA PVT LTD MUMBAI	12	0	172	VIS/86/2006-MUM	106	110	107	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113818	44	DHOOM- GANA: DHOOM MACHALE	2006	121	6	VIS/2/27/2006-MUM	0	0x000097E600000000	2006-06-20 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	175	VIS/S/240/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
113819	59	PROMO NO.1 OF ''PULANKINTHA''	2006	122	6	VIS/3/1/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS MUMBAI	12	0	175	VIS/T/5/2006-MUM	106	110	107	N	AMETUR ARTISTS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113820	59	PROMO NO.2 OF ''PULAKINTHA''	2006	122	6	VIS/3/2/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS MUMBAI	12	0	175	VIS/T/6/2006-MUM	106	110	107	N	AMETUR ARTISTS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113821	59	PROMO NO.3 OF ''PULAKINTHA''	2006	122	6	VIS/3/3/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	AMATEUR ARTISTS MUMBAI	12	0	175	VIS/T/7/2006-MUM	106	110	107	N	AMETUR ARTISTS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113822	59	PROMO NO.4 OF ''PULAKINTHA''	2006	122	6	VIS/3/4/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS MUMBAI	12	0	175	VIS/T/8/2006-MUM	106	110	107	N	AMATEUR ARTISTS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113823	59	PROMO NO.5 OF ''PULAKINTHA''	2006	122	6	VIS/3/5/2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EVERSHINE FILMS MUMBAI	12	0	175	VIS/T/9/2006-MUM	106	110	107	N	AMATEUR ARTISTS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113824	44	ALBUM: VIBES THE VIDEOS (HINDI RIMIX)	2006	122	6	VIS/3/6/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/486/2005-MUM	106	110	107	Y	TIMES MUSIC MUMBAI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
113825	64	ALBUM: BALAM DHAKKA DEBAT CHALA GADI	2006	122	6	VIS/3/14/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	ANIL DUBE EKR PRODUCTION MUMBAI	12	0	175	VIS/S/60/2006-MUM	106	110	107	N	ANIL DUBE  EKR PRODUCTION MUMBAI	0	0	0	0	5	43	45	B	0	0	0	0	0	0	0	0	\N	\N
113826	44	PROMO NO.7 OF ''A STORY OF NOUGHTY BOY''	2006	122	6	VIS/3/15/2005-MUM	0	0x0000977200000000	2006-02-24 00:00:00	EVERSHINE PVT LTD MUMBAI	12	0	175	VIS/T/18/2006-MUM	106	110	107	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
113827	44	SILSILAY	2005	120	6	VIL/VV/1/68/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	176	VIL/VV/93/2005-MUM	106	109	107	Y	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	111	14	5	111	8	0	0	0	0	0	0	0	0	0	\N	\N
113828	44	MONKEY HILL	2006	122	6	CIL/3/83/2006-MUM	3515.20	0x0000983B00000000	2006-09-13 00:00:00	AKRAM SHIEKH, A S FILMS INTERNATIONAL	12	87	170	CIL/239/2006-MUM	105	109	107	N	AKRAM SHIEKH, A S FILMS INTRNATIONAL	16	3515.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113829	44	ROCKY	2006	121	6	CIL/2/53/2006-MUM	3369.35	0x0000982000000000	2006-08-17 00:00:00	SIDDHIVINAYAK CREATIONS	12	87	176	CIL/215/2006-MUM	105	109	107	Y	SIDDHIVINAYAK CREATIONS	14	3369.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113830	59	RUDRA NAGA	2006	122	6	CFL/3/144/2006-MUM	2478.03	0x0000983A00000000	2006-09-12 00:00:00	NU IMAGE	13	87	167	CFL/223/2006-MUM	105	109	108	N	SHAN MOVIES INTERNATIONAL	5	2478.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113831	59	SUPER DONGALU	2006	122	6	CFL/3/145/2006-MUM	2518.14	0x0000983A00000000	2006-09-12 00:00:00	WESS RAHN - BRIAN BANNOS	13	87	169	CFL/237/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2518.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113832	44	KHO GAYE HUM PAYAR MEIN	2006	122	6	CIL/3/77/2006-MUM	2922.49	0x0000983300000000	2006-09-05 00:00:00	S L TAMASH PRODUCTIONS	12	87	176	CIL/185/2006-MUM	105	109	107	Y	S L TAMASH PRODUCTIONS	13	2935.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113833	44	PAYAAR KE SIDE EFFECTS	2006	122	6	CIL/3/81/2006-MUM	3640.61	0x0000983400000000	2006-09-06 00:00:00	PRITISH NANDI COMMUNICATIONS	12	87	172	CIL/246/2006-MUM	105	109	107	Y	PRITISH NANDI COMMUNICATION	14	3640.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113834	44	INSAAF-THE JUSTICE	2005	120	6	VIL/VV/1/82/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	SHOWMAIN INTERNATION MUMBAI	12	87	176	VIL/VV/95/2005-MUM	106	109	107	Y	SHOWMAIN INTERNATION MUMBAI	0	0	122	41	5	117	54	0	0	0	0	0	0	0	0	0	\N	\N
113835	44	GAME	2006	122	6	CIL/3/80/2006-MUM	4037.76	0x0000983400000000	2006-09-06 00:00:00	SHRI RAM MISHRA DIVYA ENTERPRISES	12	87	169	CIL/238/2006-MUM	105	109	107	N	SHRI RAM MISHRA DIVYA ENTERPRISES	14	4037.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113836	44	NIGHT LOVER	2006	122	6	CIL/3/76/2006-MUM	2434.83	0x0000982F00000000	2006-09-01 00:00:00	ROYAL CREATIONS	12	87	176	CIL/236/2006-MUM	105	109	107	N	ROYAL CREATIONS	10	2434.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113837	44	GARAM PADOSAN	2006	122	6	CIL/3/78/2006-MUM	2598.46	0x0000983300000000	2006-09-05 00:00:00	KRANTI SHAH PALI FILMS	12	87	176	CIL/233/2006-MUM	105	109	107	N	KRANTI SHAH PALI FILMS	12	2598.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113838	44	DIL DIYA HAI	2006	122	6	CIL/3/75/2006-MUM	3590.24	0x0000982F00000000	2006-09-01 00:00:00	SHIV FILMS	12	87	170	CIL/244/2006-MUM	105	109	107	Y	SHIV FILMS	16	3590.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113839	44	SHIVA	2006	122	6	CIL/3/79/2006-MUM	3454.12	0x0000983300000000	2006-09-05 00:00:00	R G V FILMS FACTORY LTD	12	87	176	CIL/232/2006-MUM	105	109	107	Y	R G V FILMS FACTORY LTD	14	3454.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113840	61	MY SUPER EX - GIRL FRIEND	2006	122	6	CFL/3/140/2006-MUM	2656.85	0x0000982C00000000	2006-08-29 00:00:00	ARNON MILCHAN, GAVIN POLONE AND WARNER BROS PICT	12	87	172	CFL/220B/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	6	2656.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113841	44	MADHOSHI	2005	120	6	VIL/VV/1/77/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	87	176	VIL/VV/97/2005-MUM	106	109	107	Y	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	116	7	5	116	7	0	0	0	0	0	0	0	0	0	\N	\N
113842	61	NIGHT OF HORROR	2006	122	6	CFL/3/142/2006-MUM	2483.50	0x0000983200000000	2006-09-04 00:00:00	HERB JAFF & MORT ENGELBERG	12	87	167	CFL/211/2006-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2485.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113843	44	JANBANJ RAMBOW	2006	122	6	CFL/3/141/2006-MUM	2758.14	0x0000983200000000	2006-09-04 00:00:00	BUZZ FITESHANS	13	87	169	CFL/221/2006-MUM	105	109	108	N	AMBIKA FILMS	6	2758.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113844	58	MARMA MANITHAN	2006	122	6	CFL/3/143/2006-MUM	3643.26	0x0000983400000000	2006-09-06 00:00:00	JOEL SILVER & WARNER BROS PICT INDIA PVT LTD	13	87	169	CFL/229/2006-MUM	105	109	108	N	WARNER BROS PICT I PVT LTD MUMBAI	8	3643.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113845	44	NAKSHA - UNLOCK THE MISTRY	2006	121	6	CIL/2/58/2006-MUM	3569.32	0x0000982E00000000	2006-08-31 00:00:00	OM FILMS PVT LTD MUMBAI	12	87	168	CIL/250/2006-MUM	105	109	107	Y	OM FILMS PVT LTD MUMBAI	14	3569.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113846	44	JANE HOGA KYA	2006	121	6	CIL/2/57/2006-MUM	4457.40	0x0000982C00000000	2006-08-29 00:00:00	P K ARTS CREATIONS	12	87	176	CIL/200/2006-MUM	105	109	107	Y	P K ARTS CREATIONS	16	4457.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113847	44	ALIBABA AUR CHALIS CHOR	2005	120	6	VIL/VV/1/79/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	SHALIMAAR INTERNATIONAL MUMBAI	12	87	175	VIL/VV/99/2005-MUM	106	109	107	Y	MADHU ENTERTAINMENT AND MEDIA PVT LTD	0	0	112	40	5	112	40	0	0	0	0	0	0	0	0	0	\N	\N
113848	81	SATI ANSUIYA	2004	120	7	VIS/1/443/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	MS SONATEK CASSETTE CO	12	0	175	VIS/01/443/2004-DEL	106	110	107	N	MS SONATEK CASSETTE CO	0	0	0	0	5	56	22	B	0	0	0	0	0	0	0	0	\N	\N
113849	81	JAHAR VEER GOGA PEER AMAR GATHA (PART-I)	2004	120	7	VIS/01/459/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	MS GAURI MUSIC AND RECORDING CO	12	0	175	VIS/01/459/2004-DEL	106	110	107	N	MS GAURI MUSIC AND RECORDING CO	0	0	0	0	5	69	48	B	0	0	0	0	0	0	0	0	\N	\N
113850	81	KRISHAN SUDAMA II	2004	120	7	VIS/01/467/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	SONOTAK CASSETTE CO	12	0	175	VIS/01/467/2004-DEL	106	110	107	N	SONOTAK CASSETTE CO	0	0	0	0	5	41	54	B	0	0	0	0	0	0	0	0	\N	\N
113851	81	KRISHAN SUDAMA PART-II	2004	120	7	VIS/01/468/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	SONOTAK CASSETTE CO	12	0	175	VIS/01/468/2004-DEL	106	110	107	N	SONATAK CASSETTE CO	0	0	0	0	5	41	54	B	0	0	0	0	0	0	0	0	\N	\N
113852	64	KAB HAI GAUNA HAMAR BHOJPURI	2004	120	7	VIS/01/469/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	KUMAR GAUTAM	12	0	175	VIS/01/469/2004DEL	106	110	107	N	KUMAR GAUTAM	0	0	0	0	5	41	1	B	0	0	0	0	0	0	0	0	\N	\N
113853	54	RESHMI RUMAL PUNJABI	2004	120	7	VIS/01/471/2004-DEL	0	0x0000959500000000	2004-11-04 00:00:00	DEV SHARMA	12	0	175	VIS/01/471/2004-DEL	106	110	107	N	DEV SHARMA	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
113854	63	ASSI KALIRO GHAGRO	2004	120	7	VIS/01/475/204-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/475/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	54	31	B	0	0	0	0	0	0	0	0	\N	\N
113855	63	RAJASTANI RE GHOOMER RAJASTHANI	2004	120	7	VIS/01/476/2004-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/476/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	55	10	B	0	0	0	0	0	0	0	0	\N	\N
113856	81	HEER RANJHA PART-II	2004	120	7	VIS/01/479/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/479/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	49	55	B	0	0	0	0	0	0	0	0	\N	\N
113857	44	PYAR KA PAIGAM	2004	120	7	VIS/01/480/2004-DEL	0	0x000095A700000000	2004-11-22 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/480/2004-MUM	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	42	42	B	0	0	0	0	0	0	0	0	\N	\N
113858	44	SATPAL DANCE HITS PART-I	2004	120	7	VIS/01/482/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/482/2004-DEL	106	110	107	N	MS CHANDA CASSETTE CO	0	0	0	0	5	59	48	B	0	0	0	0	0	0	0	0	\N	\N
113859	44	SATPAL DANCE HITS PART-II	2004	120	7	VIS/01/486/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	TCHANDA CASSETTE CO	12	0	175	VIS/01/483/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	60	50	B	0	0	0	0	0	0	0	0	\N	\N
113860	41	KANAHIYA JHOOLE PALNA	2004	120	7	VIS/01/487/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/487/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	62	20	B	0	0	0	0	0	0	0	0	\N	\N
113861	61	CLOUD 9	2006	122	6	VFL/3/131/2006-MUM	0	0x0000983600000000	2006-09-08 00:00:00	DRETT HUDSON BURT KOARNS USA	12	87	176	VFL/254/2006-MUM	106	109	108	Y	VISUAL REALITY MUMBAI	0	0	89	0	5	88	57	0	0	0	0	0	0	0	0	0	\N	\N
113862	61	ENVY	2006	122	6	VFL/3/130/2006-MUM	0	0x0000982C00000000	2006-08-29 00:00:00	PAULA WEINSTEIN BARRY LEVINSON AND SONY PICT USA	12	87	172	VFL/265/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
113863	61	NOVOCAINE	2006	122	6	VFL/3/129/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	PAUL MONES AND DANIEL M ROSENBERG USA	12	87	176	VFL/131/2006-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUBAI	0	0	90	0	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
113864	61	CRY WOLF	2006	122	6	VFL/3/127/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	BEAU SAUMAN, FOCUS FEATURES USA	12	87	167	VFL/261/2006-MUM	106	109	108	N	WEG INDIA MUBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
113865	81	JAHAR VEER GOGA PEER AMAR GATHA ( PART II)	2004	120	7	VIS/01/501/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	MS GAURI MUSIC AND RECORDING CO	12	0	175	VIS/01/501/2004-DEL	106	109	107	N	MS GAURI MUSIC AND RECORDING CO	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113866	42	BENGAL TIGER	2006	122	6	VIL/3/11/2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	TITWALA FILMWALAS THANE	13	87	176	VIL/60/2006-MUM	106	109	107	N	CAPTAIN VIDEO PVT LTD DELHI	0	0	123	40	5	123	40	0	0	0	0	0	0	0	0	0	\N	\N
113867	44	KABHI RAM BANKE KABHI SHAM BNAKE	2004	120	7	VIS/01/503/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/503/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	42	5	B	0	0	0	0	0	0	0	0	\N	\N
113868	64	HUM HI BUNI MUKHIYA	2006	122	6	VIL/3/10/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	TITWALA FILMWALAS	12	87	176	VIL/57/2006-MUM	106	109	107	N	SHREE KEVAL SURI MOVIE TV ENTERPRISES	0	0	106	32	5	106	32	0	0	0	0	0	0	0	0	0	\N	\N
113869	72	BARAHAMS VOL I	2004	120	7	VIS/01/507/2004-DEL	0	0x0000959A00000000	2004-11-09 00:00:00	NEELAM CASSETTE CO	12	0	175	VIS/01/507/2004-DEL	106	110	107	N	NEELAM CASSETTE CO 	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
113871	44	WRONG NUMBER	2005	120	6	VIL/VV/1/87/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	ABC PICTURE PVT LTD MUMBAI	12	87	176	VIL/VV/104/2005-MUM	106	109	107	Y	ABC PICTURE PVT LTD MUMBAI	0	0	97	4	5	97	4	0	0	0	0	0	0	0	0	0	\N	\N
113872	44	SACH KHAND LE JANE WALE	2004	120	7	VIS/01/518/2004-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	KRISHNA CASSETTE CO	12	0	175	VIS/01/518/2004-DEL	106	110	107	N	SHRI KRISHNA CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113873	41	SEEMA SEYALI	2004	120	7	VIS/01/519/2004-DEL	0	0x000095A200000000	2004-11-17 00:00:00	RAMA CASSETTE CO	12	0	175	VIS/01/519/2004-DEL	106	110	107	N	RAMA CASSETTE CO	0	0	0	0	5	43	50	B	0	0	0	0	0	0	0	0	\N	\N
113874	72	GEETU KI DHAKA DHOOM	2004	120	7	VIS/01/520/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	RAMA CASSETTE CO	12	0	175	VIS/01/520/2004-DEL	106	110	107	N	RAMA CASSETTE CO	0	0	0	0	5	43	23	B	0	0	0	0	0	0	0	0	\N	\N
113875	72	MAALU	2004	120	7	VIS/01/521/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/521/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	60	30	B	0	0	0	0	0	0	0	0	\N	\N
113876	44	YATRA SHRI MAHAKALESHWAR     2004	2004	120	7	VIS/01/522/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	SHUBHAM AUDIO VIDEO CO	12	0	175	VIS/01/522/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDEO CO	0	0	0	0	5	58	44	B	0	0	0	0	0	0	0	0	\N	\N
113877	44	KISS SERVERNEER VOL.II	2004	120	7	VIS/01/524/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/524/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
113878	44	DRAUPADI CHEER HARAN	2004	120	7	VIS/01/532/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/532/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	55	2	B	0	0	0	0	0	0	0	0	\N	\N
113879	81	GHOOME MERA GHAGRA PART II	2004	120	7	VIS/01/535/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/535/2004-DEL	106	110	107	N	OHARYANA CASSETTE CO HARYANA CASSETTE CO 	0	0	0	0	5	54	39	B	0	0	0	0	0	0	0	0	\N	\N
113880	81	SANT KABIR KE SHABAD	2004	120	7	VIS/01/536/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/536/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	55	40	B	0	0	0	0	0	0	0	0	\N	\N
113881	59	KUR KURE ANARKALI	2005	120	6	CIS/1/3/2005-MUM	16.76	0x000095D200000000	2005-01-04 00:00:00	EFX MAGIC IN NATION	12	0	170	CIS/781/2004-MUM	105	110	107	N	EFX MAGIC IN NATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113882	72	BHAGYAN BETI VOL.I	2004	120	7	VIS/01/538/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/537/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
113883	81	SANT KABIR KE SHABAD PART-VI	2004	120	7	VIS/01/539/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/539/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	52	25	B	0	0	0	0	0	0	0	0	\N	\N
113884	48	SUN ASAVI ASHI TRAL	2005	120	6	CIS/1/31/2005-MUM	82.07	0x000095DF00000000	2005-01-17 00:00:00	SHREE VISHNU V KORAGAOVAKAR V V K KAMBAIND	12	0	170	CIS/T/204/2004-MUM	105	110	107	Y	SHREE VISHNU V KORAGAOVAKAR V V K KAMBAIND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113885	81	KISSA SHRI KRISHAN SUDAMA PART II	2004	120	7	VIS/01/5402004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	HARAYANA CASSETTE CO	12	0	175	VIS/01/540/2004-DEL	106	110	107	N	HARAYANA CASSETTE CO	0	0	0	0	5	57	5	B	0	0	0	0	0	0	0	0	\N	\N
113886	58	PEARS SLEEPING DAUGHLERT MIND BATH	2005	120	6	CIS/1/32/2005-MUM	28.66	0x000095E000000000	2005-01-18 00:00:00	MACANN ERACKSON INDIA	12	0	170	CIS/21/2005-MUM	105	110	107	N	MACANN ERACKSON INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113887	44	EK PAL PYAR KA	2005	120	6	VIL/VV/1/91/2005-MUM	0	0x0000971300000000	2005-11-21 00:00:00	RAMKRUSHNNA VIMAL FILMS INTERNATIONAL MUMBAI	12	87	176	VIL/VV/106/2005-MUM	106	109	107	Y	RAMKRUSHNNA VIMAL FILMS INTERNATIONAL MUMBAI	0	0	102	38	5	102	38	0	0	0	0	0	0	0	0	0	\N	\N
113888	81	KISSA SHRI KRISHAN SUDAMA PART-I	2004	120	7	VIS/01/540/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/541/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	56	42	B	0	0	0	0	0	0	0	0	\N	\N
113889	81	SANT KABIR KE SHABAD PART-V	2004	120	7	VIS/01/542/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/542/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	53	7	B	0	0	0	0	0	0	0	0	\N	\N
113890	44	MY WIFE'S MURDER KA TRAL NO 2	2005	120	6	CIS/1/45/2005-MUM	54.86	0x000095E200000000	2005-01-20 00:00:00	VARMA COPRAPORATION LTD	12	0	170	CIS/T/16/2005-MUM	105	110	107	N	VARMA COPRAPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113891	72	SARULI DRIVER GARHWALI	2004	120	7	VIS/01/545/2004-DEL	0	0x000095A700000000	2004-11-22 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/545/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	47	30	B	0	0	0	0	0	0	0	0	\N	\N
113892	81	ANPARH BAHU	2004	120	7	VIS/01/549/2004-DEL	0	0x000095A900000000	2004-11-24 00:00:00	S P N AUDIO CO	12	0	175	VIS/01/549/2004-DEL	106	110	107	N	S P N AUDIO CO	0	0	0	0	5	57	19	B	0	0	0	0	0	0	0	0	\N	\N
113893	44	C T C PLAZA	2005	120	6	CIS/1/57/2005-MUM	19.20	0x000095E700000000	2005-01-25 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/49/2005-MUM	105	110	107	N	PRIME FOCUS LTD	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
113894	44	BALAJI KI MAHIMA NIRALI	2004	120	7	VIS/01/550/2004-DEL	0	0x0000959600000000	2004-11-05 00:00:00	SHUBHAM AUDIO VIDEO CO	12	0	175	VIS/01/550/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDEO CO	0	0	0	0	5	47	10	B	0	0	0	0	0	0	0	0	\N	\N
113895	63	JAANE RUNICHE URGENT	2004	120	7	VIS/01/551/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	SHUBHAM AUDIO VIDEO CO	12	0	175	VIS/01/551/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDIO CO	0	0	0	0	5	55	36	B	0	0	0	0	0	0	0	0	\N	\N
113896	44	YARRA HARIDWAR RISHIKESH DARSHAN 2004	2004	120	7	VIS/01/552/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	SHUBHAM AUDIO VIDEO CO	12	0	175	VIS/01/552/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDEO CO	0	0	0	0	5	50	10	B	0	0	0	0	0	0	0	0	\N	\N
113897	64	GEET GHAR GHAR KE	2004	120	7	VIS/01/554/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/554/2004-DEL	106	110	107	N	GANGA CASSETTE CO 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113898	48	NAVKI SAJNIYA	2004	120	7	VIS/01/555/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/555/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	43	12	B	0	0	0	0	0	0	0	0	\N	\N
113899	44	SATI ANSUIA	2004	120	7	VIS/01/556/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/556/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	60	46	B	0	0	0	0	0	0	0	0	\N	\N
113900	44	PARAM BHAKT HADOUL	2004	120	7	VIS/01/558/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/558/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	64	22	B	0	0	0	0	0	0	0	0	\N	\N
113902	61	TRAILER OF ''EVIL ALIENS	2006	122	6	CFS/3/34/2006-MUM	36.57	0x0000983500000000	2006-09-07 00:00:00	CONTENT FILM INTERNATIONAL LTD UK	12	0	184	CFS/T/165/2006-MUM	105	110	108	N	LEO INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113903	81	KISSA POORNMAL VOL.II	2004	120	7	VIS/01/561/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/561/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	54	15	B	0	0	0	0	0	0	0	0	\N	\N
113904	44	MAIN PREM KI DIWANI HOON	2005	120	6	VIL/VV/1/83/2005-MUM	0	0x0000970100000000	2005-11-03 00:00:00	RAJSHREE PRODUCTION PVT LTD MUMBAI	12	87	176	VIL/VV/107/2005-MUM	106	109	107	Y	RAJSHREE PRODUCTION PVT LTD MUMBAI	0	0	191	10	5	191	10	0	0	0	0	0	0	0	0	0	\N	\N
113905	44	MAIYA KAHAN MILEGI	2004	120	7	VIS/01/565/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/565/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	54	37	B	0	0	0	0	0	0	0	0	\N	\N
113906	44	EK VAID ANAMI SE AAYA	2004	120	7	VIS/01/567/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	FEEL AUDIO VIDEO PROD	12	0	175	VIS/01/567/2004-DEL	106	110	107	N	FEEL AUDIO VIDEO PROD	0	0	0	0	5	69	49	B	0	0	0	0	0	0	0	0	\N	\N
113907	44	JURM	2005	120	6	VIL/VV/1/86/2005-MUM	0	0x0000970900000000	2005-11-11 00:00:00	K.P.S FILMS MUMBAI	12	87	176	VIL/VV/108/2005-MUM	106	109	107	Y	K.P.S FILMS MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
113908	81	NEELE GHODE MAAR UDORI RE	2004	120	7	VIS/01/576/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/576/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	68	6	B	0	0	0	0	0	0	0	0	\N	\N
113909	58	CASTROL CRB PRIMA	2006	120	6	CIS/1/1/2006-MUM	34.14	0x0000973D00000000	2006-01-02 00:00:00	EFX MAGIC IN MOTTION MUMBAI	12	0	185	CIS/888/2006-MUM	105	110	107	N	EFX MAGIK IN MORTTON MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113910	63	GOPI CHAND KA BAIRAG	2004	120	7	VIS/01/579/2004-DEL	0	0x000095A300000000	2004-11-18 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/579/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	51	17	B	0	0	0	0	0	0	0	0	\N	\N
113911	59	CLINIC SHAMPOO + OIL	2006	120	6	CIS/1/2/2006-MUM	20.66	0x0000973D00000000	2006-01-02 00:00:00	LOWE MUMBAI	12	0	185	CIS/889/2006-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113912	63	BABA RAMDEVJI KA BAYWALA	2004	120	7	VIS/01/580/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/580/2004-DEL	106	110	107	N	CHETAK CASSETTE CO 	0	0	0	0	5	63	26	B	0	0	0	0	0	0	0	0	\N	\N
113913	59	THUMS UP	2006	120	6	CIS/1/3/2006-MUM	34.24	0x0000973E00000000	2006-01-03 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1/2006-MUM	105	110	107	N	EFX MAGIC IN MOTTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113914	42	TRAILER OF ''FAALTU''	2006	120	6	CIS/1/4/2006-MUM	70.10	0x0000973F00000000	2006-01-04 00:00:00	PLANMAN MOTION PICT MUMBAI	12	0	184	CIS/T/306/2006-MUM	105	110	107	N	PLANMAN MOTION PICT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113915	44	LANGURIYA KE RANG THUMKE KE SANG	2004	120	7	VIS/01/583/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/583/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	46	6	B	0	0	0	0	0	0	0	0	\N	\N
113916	44	TRAILER NO.2 OF JURM	2005	120	6	CIS/1/72/2005-MUM	91.44	0x000095EE00000000	2005-02-01 00:00:00	K P S FILMS	12	0	184	CIS/T/26/2005-MUM	105	110	107	N	K P S FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113917	72	SASU BWARI	2004	120	7	VIS/01/584/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/584/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	52	46	B	0	0	0	0	0	0	0	0	\N	\N
113918	44	TRAILER NO.6 OF ''FAMILY - TAISE OF BLLOD''	2006	120	6	CIS/1/5/2006-MUM	27.43	0x0000973F00000000	2006-01-04 00:00:00	D M S FILMS PVT LTD MUMBAI	12	0	184	CIS/T/306/2005-MUM	105	110	107	N	D M S FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113919	44	HE BAJRANGI	2004	120	7	VIS/01/585/2004-DEL	0	0x0000959B00000000	2004-11-10 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/585/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	49	16	B	0	0	0	0	0	0	0	0	\N	\N
113920	44	KEECHAK VADDH	2004	120	7	VIS/01/588/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/588/204-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	66	32	B	0	0	0	0	0	0	0	0	\N	\N
113921	44	DABER WATIKA ANTI DANDRAF SHAMPOO BHAGANSH	2006	120	6	CIS/7/2006-MUM	19.20	0x0000974100000000	2006-01-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/7/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113922	44	TRAILER OF ''HUMKO TUMSE PYAAR HAI''	2006	120	6	CIS/1/10/2006-MUM	48.77	0x0000974100000000	2006-01-06 00:00:00	CINEYUG FILMS PVT LTD MUMBAI	12	0	184	CIS/T/2/2006-MUM	105	110	107	N	CINEYUG FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113923	61	LOTUS POND THE WORLD OF RAMCHANDRAN	2004	120	7	VIS/01/589/2004-DEL	0	0x0000959200000000	2004-11-01 00:00:00	K BIKRAM SINGH	12	0	175	VIS/01/589/2004-DEL	106	110	107	N	K BIKRAM SINGH	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
113924	44	AK-47	2005	120	6	VIL/VV/1/94/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	TIMES MAGETIC INDIA PVT LTD MUMBAI	12	87	169	VIL/VV/111/2005-MUM	106	109	107	Y	TIMES MAGETIC INDIA PVT LTD MUMBAI	0	0	133	11	5	124	31	0	0	0	0	0	0	0	0	0	\N	\N
113925	42	ANTI MARI BEAURO-COUPLE	2006	120	6	CIS/1/11/2006-MUM	9.75	0x0000974100000000	2006-01-06 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/5/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113926	81	FILM BEEJA SORTH VOL I	2004	120	7	VIS/01/590/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/590/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	51	39	B	0	0	0	0	0	0	0	0	\N	\N
113927	61	TRAL OF WHITE NOISE	2005	120	6	CIS/1/104/2005-MUM	56.40	0x000095FB00000000	2005-02-14 00:00:00	QED NETAMOZEZ	12	0	170	CIS/T/24/2005-MUM	105	110	107	N	QED NETAMOZEZ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113928	64	BEWAFA SANAM	2004	120	7	VIS/01/593/2004-DEL	0	0x0000959300000000	2004-11-02 00:00:00	SUPER CASSETTE INDUSTRY	12	0	175	VIS/01/593/2004-DEL	106	110	107	N	SUPER CASSETTE INDUSTRY	0	0	0	0	5	59	3	B	0	0	0	0	0	0	0	0	\N	\N
113929	44	AMAR SINGH RATHOR PART I	2004	120	7	VIS/01/597/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	DASH FILMS P LTD	12	0	175	VIS/01/597/2004-DEL	106	110	107	N	DASH FILMS P LTD	0	0	0	0	5	60	37	B	0	0	0	0	0	0	0	0	\N	\N
113930	61	STAR CRUISES	2005	120	6	CIS/1/109/2005-MUM	28.65	0x000095FD00000000	2005-02-16 00:00:00	OMS PROSDUCTIONS	12	0	185	CIS/87/2005-MUM	105	110	107	N	OMS PROSDUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113931	63	JAGDEV KANKALI KI KATHA	2004	120	7	VIS/01/601/2004-DEL	0	0x000095A300000000	2004-11-18 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/601/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	51	3	B	0	0	0	0	0	0	0	0	\N	\N
189199	61	GREEN APPLE	1985	120	6	U-4830-MUM	30.45	0x0000798500000000	1985-03-05 00:00:00	FILM MEDIA.	12	92	0	B/114183-MUM	105	110	107	N	FILM MEDIA.	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113932	44	SHRI SHYAM KATHA AMRIT	2004	120	7	VIS/01/604/2004-DEL	0	0x0000959900000000	2004-11-08 00:00:00	SHRI DILIP KUMAR YADAV	12	0	175	VIS/01/604/2004-DEL	106	110	107	N	SHRI DILIP KUMAR YADAV	0	0	0	0	5	60	12	B	0	0	0	0	0	0	0	0	\N	\N
113933	44	SARKAR	2005	120	6	VIL/VV/1/89/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	K SERA SERA PRODUCTION PVT LTD MUMBAI	12	87	176	VIL/VV/112/2005-MUM	106	109	107	Y	K SERA SERA PRODUCTION PVT LTD MUMBAI	0	0	118	43	5	118	43	0	0	0	0	0	0	0	0	0	\N	\N
113934	81	MAIN AISI LAI CHUNDRI PART VI	2004	120	7	VIS/01/610/2004-DEL	0	0x000095A400000000	2004-11-19 00:00:00	GAURI MUSIC AND RECORDING CO	12	0	175	VIS/01/610/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CO	0	0	0	0	5	66	16	B	0	0	0	0	0	0	0	0	\N	\N
113935	64	SAJAN CHALE SASURAL	2004	120	7	VIS/01/635/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/635/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	58	46	B	0	0	0	0	0	0	0	0	\N	\N
113936	44	SATMOLA MANGO	2005	120	6	SIC/1/112/2005-MUM	14.33	0x000095FD00000000	2005-02-16 00:00:00	BIJAN ADD AND FILM PVT LTD	12	0	185	CIS/83/2005-MUM	105	110	107	N	BIJAN ADD AND FILM PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113937	64	RAJA KAREJA MEIN SAMA JAS	2004	120	7	VIS/01/640/2004-DEL	0	0x000095A100000000	2004-11-16 00:00:00	SUPER CASSETTE INDUSTRY	12	0	175	VIS/01/640/2004-DEL	106	110	107	N	SUPER CASSETTE INDUSTRY	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
113938	81	TELEFILM PINGLA BHARTI PART II	2004	120	7	VIS/01/643/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	SARASWATI CASSETTE CO	12	0	175	VIS/01/643/2004-DEL	106	110	107	N	SARASWATI CASSETTE CO	0	0	0	0	5	58	5	B	0	0	0	0	0	0	0	0	\N	\N
113939	44	MOKSHA	2005	120	6	VIL/VV/1/78/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	ASHOK MEHTA VISUALS PVT LTD MUMBAI	12	87	176	VIL/VV/113/2005-MUM	106	109	107	Y	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
113940	81	TELEFILM PINGLA BHARTI PART II	2004	120	7	VIS/01/644/2004-DEL	0	0x000095AE00000000	2004-11-29 00:00:00	SARASWATI CASSETTE CO	12	0	175	VIS/01/644/2004-DEL	106	110	107	N	SARASWATI CASSETTE CO	0	0	0	0	5	66	14	B	0	0	0	0	0	0	0	0	\N	\N
113941	64	NEHIA KA SENOOR	2004	120	7	VIS/01/645/2004-DEL	0	0x0000959400000000	2004-11-03 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/645/2004-DEL	106	110	107	N	GANGA CASSETTE CO 	0	0	0	0	5	59	49	B	0	0	0	0	0	0	0	0	\N	\N
113942	61	NATIONAL SAMPLE SURVEY A SUCCESS STORY	2004	120	7	VIS/01/771/2004-DEL	0	0x000095A700000000	2004-11-22 00:00:00	FILM DIVISION	12	0	175	VIS/01/771/2004-DEL	106	110	107	N	FILM DIVISION	0	0	0	0	5	29	37	B	0	0	0	0	0	0	0	0	\N	\N
113943	72	MYARU MULUK	2004	120	7	VIS/01/775/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	SUPER CASSETTE INDUSTRY	12	0	175	VIS/01/775/2004-DEL	106	110	107	N	SUPER CASSETTE INDUSTRY	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
113944	44	A MISGUIDED LIFE	2004	120	7	VIS/01/804/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	PIAN INDIA	12	0	175	VIS/01/804/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
113945	44	PICTURE IMPERFECT	2004	120	7	VIS/01/805/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	PLAN INDIA	12	0	175	VIS/01/805/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
113946	44	CHUNA BHATTI	2004	120	7	VIS/01/808/2004-DEL	0	0x000095AA00000000	2004-11-25 00:00:00	PLAN INDIA	12	0	175	VIS/01/808/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
113947	45	KNOCK OUT SODA	2006	120	6	CIS/1/27/2006-MUM	19.81	0x0000974800000000	2006-01-13 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/21/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113948	44	WAQT THE REAS AGAINSAT TIME TRAL NO 2	2005	120	6	CIS/1/116/2005-MUM	48.77	0x000095FE00000000	2005-02-17 00:00:00	BALKEE BOOSTAR MUVEE ENTARTENS	12	0	170	CIS/T/42/2005-MUM	105	110	107	N	BALKEE BOOSTAR MUVEE ENTARTENS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113949	44	STAR PLUS L O C	2005	120	6	CIS/1/115/2005-MUM	30.49	0x000095FE00000000	2005-02-17 00:00:00	PRAIM FOKAS LTD	12	0	185	CIS/91/2OO5	105	110	107	N	PRAIM FOKAS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113950	81	HO GAYA BETE NYARE	2004	120	7	VIS/01/500/2004-DEL	0	0x000095AD00000000	2004-11-28 00:00:00	GAURI MUSIC AND RECORDING CO	12	0	175	VIS/01/500/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CO	0	0	0	0	5	69	46	B	0	0	0	0	0	0	0	0	\N	\N
113951	81	AULAD	2004	120	7	VIS/01/508/2004-DEL	0	0x000095CB00000000	2004-12-28 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/508/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	69	56	B	0	0	0	0	0	0	0	0	\N	\N
113952	58	ANTI MARIE - CHOICE	2006	120	6	CIS/1/36/2006-MUM	28.66	0x0000974B00000000	2006-01-16 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/26/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113953	81	KHOOD KA BADLA KHOON NAHI	2004	120	7	VIS/01/516/2004-DEL	0	0x000095B700000000	2004-12-08 00:00:00	SARASWATI CASSETTE CO	12	0	175	VIS/01/516/2004-DEL	106	110	107	N	SARASWATI CASSETTE CO	0	0	0	0	5	68	14	B	0	0	0	0	0	0	0	0	\N	\N
113954	44	TRAILER OF ''HOLIDAY''	2006	120	6	CIS/1/40/2006-MUM	76.20	0x0000974E00000000	2006-01-19 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	184	CIS/T/305/2005-MUM	105	110	107	N	SHREY CREATIONS PVT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113955	61	TIMES INTERNATIONAL	2005	120	6	CIS/1/118/2005-MUM	18.20	0x000095FF00000000	2005-02-18 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/94/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113956	81	SASU DAS NUMBARI PART II	2004	120	7	VIS/01/534/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/534/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	52	3	B	0	0	0	0	0	0	0	0	\N	\N
113957	44	CHERI BLOSSOM SHOOE LESS	2006	120	6	CIS/1/42/2006-MUM	16.76	0x0000974E00000000	2006-01-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/32/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113958	64	JA JHAR KE	2004	120	7	VIS/01/553/2004-DEL	0	0x000095B600000000	2004-12-07 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/553/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	56	45	B	0	0	0	0	0	0	0	0	\N	\N
113959	61	S A TOURISM - WILD N WONDERFUL	2006	120	6	CIS/23/01/2006-MUM	28.66	0x0000975200000000	2006-01-23 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/33/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113960	64	A CHAL NA	2004	120	7	VIS/01/560/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	GANGA CASSETTE CO	12	0	175	VIS/01/560/2004-DEL	106	110	107	N	GANGA CASSETTE CO	0	0	0	0	5	54	26	B	0	0	0	0	0	0	0	0	\N	\N
113961	44	KISSA POORNMAL VOL II	2004	120	7	VIS/01/562/2004-DEL	0	0x000095B000000000	2004-12-01 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/562/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	54	15	B	0	0	0	0	0	0	0	0	\N	\N
193858	61	CONCORDE	1976	120	6	U-80913-MUM	60.96	0x00006CBF00000000	1976-03-22 00:00:00	BRITISH AIRWAYS.	12	92	0	B/77383-MUM	105	110	108	N	BRITISH AIRWAYS.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113962	61	S A TOURISM - THIS IS BEGINNING	2006	120	6	CIS/1/48/2006-MUM	28.66	0x0000975200000000	2006-01-23 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/36/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113963	61	ALNKAR OPTICIANS	2006	120	6	CIS/1/49/2006-MUM	14.33	0x0000975200000000	2006-01-23 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/38/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113964	44	KABHI KABHI BHAGWAN KO BI BHANGTO SE KAAM	2004	120	7	VIS/01/564/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/564/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
113965	44	FILMI TV	2006	120	6	CIS/1/51/2006-MUM	28.66	0x0000975200000000	2006-01-23 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/37/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113966	44	SHRI HANUMAN CHALISA AARTI SANGREH	2004	120	7	VIS/01/566/2004-DEL	0	0x000095B600000000	2004-12-07 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/556/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	62	5	B	0	0	0	0	0	0	0	0	\N	\N
113967	44	TRAILER  NO.1 OF VASUNDHARA	2006	120	6	CIS/1/54/2006-MUM	117.35	0x0000975300000000	2006-01-24 00:00:00	R K PRODUCTION INC MUMBIA	12	0	184	CIS/T/231/2005-MUM	105	110	107	N	R K PRODUCTION INC MUMBIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113968	44	TRAILER NO.2 OF VASUNDHARA	2006	120	6	CIS/1/55/2006-MUM	106.68	0x0000975300000000	2006-01-24 00:00:00	R K PRODUCTION INC MUMBIA	12	0	184	CIS/T/232/2006-MUM	105	110	107	N	R K PRODUCTION INC MUMBIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113969	81	BAHU JALA DI SASU NE	2004	120	7	VIS/01/571.2004-DEL	0	0x000095CB00000000	2004-12-28 00:00:00	GAURI MUSIC CO	12	0	175	VIS/01/571/2004-DEL	106	110	107	N	GAURI MUSIC CO	0	0	0	0	5	62	5	B	0	0	0	0	0	0	0	0	\N	\N
113970	44	TRAILER NO.3 OF VASUNDHARA	2006	120	6	CIS/1/56/2006-MUM	106.68	0x0000975300000000	2006-01-24 00:00:00	R K PRODUCTION INC MUMBIA	12	0	184	CIS/T/233/2006-MUM	105	110	107	N	R K PRODUCTION INC MUMBIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113971	61	DEUTCHE BANK	2006	120	6	CIS/1/57/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/50/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113972	61	VISION 2000	2006	120	6	CIS/1/58/2006-MUM	14.33	0x0000975300000000	2006-01-24 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/41/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113973	81	BAHU JALA DI SASU NE	2004	120	7	VIS/01/574/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	SUPERTONE CASSETTE CO	12	0	175	VIS/01/574/2004-DEL	106	110	107	N	SUPERTONE CASSETTE CO	0	0	0	0	5	49	55	B	0	0	0	0	0	0	0	0	\N	\N
113974	81	YO AISI LAYA CHUNDRI BHAKT	2004	120	7	VIS/01/577/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/577/2004-DEL	106	110	107	N	HARYANA CASSTTE CO	0	0	0	0	5	39	16	B	0	0	0	0	0	0	0	0	\N	\N
113975	53	H P CHAMPION 20 W 40	2006	120	6	CIS/1/64/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/49/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113976	45	H P CHAMPION MULTI GRADE	2006	120	6	CIS/1/66/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/45/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113977	58	H P CHAMPION SUPER	2006	120	6	CIS/1/67/2006-MUM	28.65	0x0000975300000000	2006-01-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/48/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113978	81	KISSA GOPI CHAND BHARTRI VOL I	2004	120	7	VIS/01/599/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/599/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	55	59	B	0	0	0	0	0	0	0	0	\N	\N
113979	64	RAJA BHOJPURIYA KA TRAL	2005	120	6	CIS/1/121/2005-MUM	105.16	0x0000960300000000	2005-02-22 00:00:00	SAYOGITA FILMS	12	0	184	CIS/T/41/2005-MUM	105	110	107	N	SAYOGITA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113980	61	NO.2 MAYUR SCHOOL	2006	120	6	CIS/1/68/2006-MUM	14.33	0x0000975400000000	2006-01-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/52/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113981	61	ACCENTURE	2005	120	6	CIS/1/122/2005-MUM	27.43	0x0000960300000000	2005-02-22 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/100/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113982	61	SAMSUNG MICROWAVE PLASMA MICROWALE	2005	120	6	CIS/1/123/2005-MUM	28.65	0x0000960300000000	2005-02-22 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/97/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113983	81	KISSA GOPI CHAND BHARTRI VOL II	2004	120	7	VIS/01/600/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/600/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	59	57	B	0	0	0	0	0	0	0	0	\N	\N
113984	44	SAMSUNG MICROWAVE PLASMA MICROWAVE	2005	120	6	CIS/1/124/2005-MUM	28.65	0x0000960300000000	2005-02-22 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/96/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113985	44	CHITRKOOT HAI PAWAN	2004	120	7	VIS/01/603/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS.01/603/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	39	4	B	0	0	0	0	0	0	0	0	\N	\N
113986	44	TANGO CHARLEE KA TRAL	2005	120	6	CIS/1/127/2005-MUM	41.15	0x0000960300000000	2005-02-22 00:00:00	NEHA ARTS	12	0	170	CIS/T/45/2005-MUM	105	110	107	N	NEHA ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113987	44	MANAV CHAL CHITRAKUT	2004	120	7	VIS/01/616/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/613/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	39	27	B	0	0	0	0	0	0	0	0	\N	\N
113988	58	7 UP QUAWALLI	2005	120	6	CIS/1/129/2005-MUM	19.20	0x0000960600000000	2005-02-25 00:00:00	EFX MAGIC IN MOTION	12	0	170	CIS/103/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113989	61	STREAM	2005	120	6	CIS/1/131/2005-MUM	28.65	0x0000960600000000	2005-02-25 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/108/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113990	44	TRAL OF MEIN AISA HI HOON	2005	120	6	CIS/1/132/2005-MUM	106.68	0x0000960600000000	2005-02-25 00:00:00	BHAVEJA MUVIE PVT LTD	12	0	170	CIS/T/48/2005-MUM	105	110	107	Y	BHAVEJA MUVIE PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113991	72	JULMI SAJANIYA	2004	120	7	VIS/01/617/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/617/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	49	15	B	0	0	0	0	0	0	0	0	\N	\N
114022	44	TIMEPAAS	2005	120	6	VIL/VV/1/97/2005-MUM	0	0x0000973200000000	2005-12-22 00:00:00	SHWETA INTERNATION MUMBAI	12	87	176	VIL/VV/120/2005-MUM	106	109	107	Y	SHEMAROO VIDIO PVT LTD MUMBAI	0	0	87	45	5	87	45	0	0	0	0	0	0	0	0	0	\N	\N
113992	51	TRAILER OF ''AAI EKVIRECHA UDO UDO''	2006	120	6	CIS/1/79/2006-MUM	91.44	0x0000975C00000000	2006-02-02 00:00:00	OMKAR ENTERTAINMENT NERUL NAVI MUMBAI	12	0	184	CIS/T/29/2006-MUM	105	110	107	N	OMKAR ENTERTAINMENT NERUL NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
113993	44	BUM BHOLE BUM BHOLE BOLO BUM BUM	2004	120	7	VIS/01/619/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/619/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	57	16	B	0	0	0	0	0	0	0	0	\N	\N
113994	44	BRIJ DHAM DARSHAN YATRA PART II	2004	120	7	VIS/01/624/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/621/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	52	34	B	0	0	0	0	0	0	0	0	\N	\N
113995	63	NOTANKI AMAR SINGH RATHORE PART II	2004	120	7	VIS/01/627/2004/-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SONEOTEK CASSETTE CO	12	0	175	VIS/01/627/2004-DEL	106	110	107	N	SONEOTEK CASSETTE CO	0	0	0	0	5	62	42	B	0	0	0	0	0	0	0	0	\N	\N
113996	44	EK KHIKADI EK HASINA	2005	120	6	VIL/VV/1/96/2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	12	87	170	VIL/116/2005-MUM	106	109	107	Y	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	0	0	132	0	5	130	30	0	0	0	0	0	0	0	0	0	\N	\N
113997	81	GARI BALA JI JA RAHI HAI	2004	120	7	VIS/01/631/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/631/2004-DEL	106	110	107	N	HARYANA CASSETTE CO HARYANA CASSETTE CO	0	0	0	0	5	39	10	B	0	0	0	0	0	0	0	0	\N	\N
113998	44	MERA BAJRANG BALA	2004	120	7	VIS/01/632/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/632/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
113999	63	ANDI KAKA	2004	120	7	VIS/01/638/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/639/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
114000	66	DEKHO PAHADE ROUNK	2004	120	7	VIS/01/641/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/641/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
114001	42	NIMMAAI SANGASH	2004	120	7	VIS/01/642/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/642/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114002	81	MERA RAM RATAN KI MALA	2004	120	7	VIS/01/648/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/648/2004-DEL	106	110	107	N	SUPERTONE CASSETTE IND	0	0	0	0	5	58	36	B	0	0	0	0	0	0	0	0	\N	\N
114003	81	KISSA SETH TARA CHAND	2004	120	7	VIS/01/649/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/649/2004-DEL	106	110	107	N	SUPERTONE CASSETTE IND	0	0	0	0	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
114004	81	KAHANI MAA KI MAMTA KI	2004	120	7	VIS/01/650/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	JAGDAMBA CASSETTE CO	12	0	175	VIS/01/650/2004-DEL	106	110	107	N	JAGDAMBA CASSETTE CO	0	0	0	0	5	43	28	B	0	0	0	0	0	0	0	0	\N	\N
114005	81	BALAJI MAIN DEKHU BAAT TUMARI	2004	120	7	VIS/01/663/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	GAURI MUSIC CO	12	0	175	VIS/01/663/2004-DEL	106	110	107	N	GAURI MUSIC CO	0	0	0	0	5	52	25	B	0	0	0	0	0	0	0	0	\N	\N
114006	66	ASHA GHASYARI	2004	120	7	VIS/01/669/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HIMAL CASSETTE CO	12	0	175	VIS/01/669/2004-DEL	106	110	107	N	HIMAL CASSETTE CO	0	0	0	0	5	42	24	B	0	0	0	0	0	0	0	0	\N	\N
114007	66	PAILI MULAQUAT	2004	120	7	VIS/01/670/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/670/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
114008	44	SAHAR	2005	120	6	VIL/VV/1/84/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	CHOICE FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/121/2005-MUM	106	109	107	Y	CHOICE FILMS PVT LTD MUMBAI	0	0	118	12	5	117	13	0	0	0	0	0	0	0	0	0	\N	\N
114009	66	AHAA MYUR MULUK	2004	120	7	VIS/01/671/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/671/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114010	81	NOTANKI BHAKT POORANMAL	2004	120	7	VIS/01/674/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/674/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	58	30	B	0	0	0	0	0	0	0	0	\N	\N
114011	81	NOTANKI BHAKT POORANMAL	2004	120	7	VIS/01/675/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01675/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	58	30	B	0	0	0	0	0	0	0	0	\N	\N
114012	63	GAYE VALA KANHA JI	2004	120	7	VIS/01/679/2004-DEL	0	0x000095C500000000	2004-12-22 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/679/2004-DEL	106	110	107	N	CHETAK CASSETTE CO	0	0	0	0	5	52	54	B	0	0	0	0	0	0	0	0	\N	\N
114013	63	GHORO ZOR KO GHUPAYO	2004	120	7	VIS/01/680/2004-DEL	0	0x000095C500000000	2004-12-22 00:00:00	CHETAK CASSETTE CO	12	0	175	VIS/01/680/2004-DEL	106	110	107	N	CHETAK CASSSETTE CO	0	0	0	0	5	54	21	B	0	0	0	0	0	0	0	0	\N	\N
114014	44	SARANSH	2005	120	6	VIL/VV/1/92/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	ARAJSHREE PRODUCTION PVT LTD MUMBA	12	87	176	VIL/VV/118/2005-MUM	106	109	107	Y	ARAJSHREE PRODUCTION PVT LTD MUMBA	0	0	127	43	5	127	43	0	0	0	0	0	0	0	0	0	\N	\N
114015	44	FILM SATYAVADI HARISHCHANDER PART I	2004	120	7	VIS/01/689/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01689/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
114016	61	NOKIA COLLECTIONS	2005	120	6	CIS/1/135/2005-MUM	21.34	0x0000960900000000	2005-02-28 00:00:00	EFX MAGIC IN MOTION	12	0	174	CIS/109/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114017	44	FILM SATYAVADI HARISHCHANDER PART II	2004	120	7	VIS/01/690/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HARYANA CASSETTE CO	12	0	175	VIS/01/690/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	44	35	B	0	0	0	0	0	0	0	0	\N	\N
114018	44	MORTIN HEXGONAL COILE	2006	120	6	CIS/1/89/2006-MUM	28.65	0x0000976100000000	2006-02-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/77/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114019	61	AROMA	2005	120	6	CIS/1/136/2005-MUM	30.48	0x0000960900000000	2005-02-28 00:00:00	NIKSUN AD WORLD INC	12	0	185	CIS/102/2005-MUM	105	110	107	N	NIKSUN AD WORLD INC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114020	72	PINGLI SAADI MA	2004	120	7	VIS/01/691/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	RAMA CASSETTE CO	12	0	175	VIS/01/691/2004-DEL	106	110	107	N	RAMA CASSETTE CO	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
114021	64	DOLI AYEE TOHAR ANGANA KA TRAL	2005	120	6	CIS/1/137/2005-MUM	97.54	0x0000960A00000000	2005-03-01 00:00:00	VIDHYA BHARMA ARTS	12	0	170	CIS/T/51/2005-MUM	105	110	107	N	VIDHYA BHARMA ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114023	66	TERI UNCHI YADA	2004	120	7	VIS/01/693/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HIMAL CASSETTE CO	12	0	175	VIS/01/690/2004-DEL	106	110	107	N	HIMAL CASSETTE CO	0	0	0	0	5	49	56	B	0	0	0	0	0	0	0	0	\N	\N
114024	44	KENSTAR	2005	120	6	CIS/1/138/2005-MUM	21.34	0x0000960B00000000	2005-03-02 00:00:00	RAJTARU VIDEO SONY LTD	12	0	174	CIS/110/2005-MUM	105	110	107	N	RAJTARU VIDEO SONY LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114025	44	SAMACHAR PATRIKA 527	2005	120	6	CIS/1/139/2005-MUM	294.00	0x0000960B00000000	2005-03-02 00:00:00	FILM PRABHAG BHARAT SARAKAR	12	0	183	CIS/112/2005-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114026	44	BRIJDHAM YATRA	2004	120	7	VIS/01/697/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/697/2004-DEL	106	109	107	N	CHANDA CASSETTE CO	0	0	0	0	5	39	10	B	0	0	0	0	0	0	0	0	\N	\N
114027	61	BHANDARE OPTICIANS	2005	120	6	CIS/1/141/2005-MUM	71.32	0x0000960C00000000	2005-03-03 00:00:00	DIMPLE CINE ADVERTISING	12	0	174	CIS/119/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114028	72	BUDDHU DEVAR	2004	120	7	VIS/01/703/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/703/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
114029	61	HINDWARE	2005	120	6	CIS/1/142/2005-MUM	14.63	0x0000960C00000000	2005-03-03 00:00:00	MANDIP SINGH HINDUSTAN SANLTARWARE AND INDUSTRIES	12	0	185	CIS/111/2005-MUM	105	110	107	N	MANDIP SINGH HINDUSTAN SANLTARWARE AND INDUSTRIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114030	44	FARGO	2005	120	6	CIS/1/145/2005-MUM	09.14	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE ARTS	12	0	185	CIS/115/2005-MUM	105	110	107	N	SAPANA FILMS CINE ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114031	54	AKHARA BINDRAKHI	2004	120	7	VIS/01/705/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/705/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
114032	44	CHAVI GOLD	2005	120	6	CIS/1/146/2005-MUM	09.14	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE ARTS	12	0	185	CIS/117/2005-MUM	105	110	107	N	SAPANA FILMS CINE ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114033	44	TRAL OF MY BROTHER NIKHIL	2005	120	6	CIS/1/148/2005-MUM	91.44	0x0000960C00000000	2005-03-03 00:00:00	FOR FUND FILMS	12	0	184	CIS/T/53/2005-MUM	105	110	107	N	FOR FUND FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114034	54	LEHRI DUS NUMBRI	2004	120	7	VIS/01/707/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	SUPER CASSETTE CO	12	0	175	VIS/01/707/2004-DEL	106	110	107	N	SUPER CASSETTE CO	0	0	0	0	5	47	20	B	0	0	0	0	0	0	0	0	\N	\N
114035	61	RUPA VEST	2005	120	6	CIS/1/149/2005-MUM	09.14	0x0000960C00000000	2005-03-03 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/120/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114036	41	RUPA VEST - 1	2005	120	6	CIS/1/150/2005-MUM	04.57	0x0000960C00000000	2005-03-03 00:00:00	RPIME FOCUS LTD	12	0	185	CIS/121/2005-MUM	105	110	107	N	RPIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114037	61	RUPA VEST - 2	2005	120	6	CIS/1/151/2005-MUM	4.57	0x0000960C00000000	2005-03-03 00:00:00	RPIME FOCUS LTD	12	0	185	CIS/122/2005-MUM	105	110	107	N	RPIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114038	44	FILM KATHA SHARVAN KUMAR KI	2004	120	7	VIS/01/709/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/709/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	45	45	B	0	0	0	0	0	0	0	0	\N	\N
114039	61	RUPA VEST - 3	2005	120	6	CIS/1/152/2005-MUM	4.57	0x0000960C00000000	2005-03-03 00:00:00	RPIME FOCUS LTD	12	0	185	CIS/123/2005-MUM	105	110	107	N	RPIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114040	61	RUPA VEST - 4	2005	120	6	CIS/1/153/2005-MUM	4.57	0x0000960C00000000	2005-03-03 00:00:00	RPIME FOCUS LTD	12	0	185	CIS/124/2005-MUM	105	110	107	N	RPIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114041	44	FILM KATHA SHARVAN KUMAR KI	2004	120	7	VIS/01/710/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SONTEK CASSETTE CO	12	0	175	VIS/01/710/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	55	45	B	0	0	0	0	0	0	0	0	\N	\N
114042	61	WHISTLING WOODS INTERNATIONAL LTD MUMBAI	2006	120	6	CIS/1/90/2006-MUM	92.86	0x0000976100000000	2006-02-07 00:00:00	WHISTLING WOODS INT LTD MUMBA	12	0	185	CIS/72/2006-MUM	105	110	107	N	WHISTLING WOODS INT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114043	44	JAI BALA JI BOLO	2004	120	7	VIS/01/713/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/713/2004-DEL	106	110	107	N	CHANDA CADDETTE CO	0	0	0	0	5	55	5	B	0	0	0	0	0	0	0	0	\N	\N
114044	44	RAMSHASTRA	2005	120	6	VIL/VV/1/85/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	87	175	VIL/VV/124/2005-MUM	106	109	107	Y	BASE INDUSTRIES GROUP MUMBAI	0	0	122	30	5	122	28	0	0	0	0	0	0	0	0	0	\N	\N
114045	44	SANTRO PAN INDIA	2005	120	6	CIS/1/155/2005-MUM	28.65	0x0000961000000000	2005-03-07 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/126/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114046	44	TRAL OF DREEM SAPANE SACH HONGE	2005	120	6	CIS/1/156/2005-MUM	60.96	0x0000961000000000	2005-03-07 00:00:00	MIDIYA FACTORY INDIA PVT LTD	12	0	185	CIS/T/54/2005-MUM	105	110	107	N	MIDIYA FACTORY INDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114047	60	MOHAMMAD KE SHOOR MEIN	2004	120	7	VIS/01/721/2004-DEL	0	0x000095C400000000	2004-12-21 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/721/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	46	15	B	0	0	0	0	0	0	0	0	\N	\N
114048	64	TRAILER OF ''TOHAR KIRIYA : THUMARI KASAM	2006	120	6	CIS/1/92/2006-MUM	84.04	0x0000976100000000	2006-02-07 00:00:00	RUDRAKSH ARTS	12	0	184	CIL/T-34/2006-MUM	105	110	107	N	RUDRAKSH ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114049	44	AMBEY MAA KI JAI BOLO	2004	120	7	VIS/01/722/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/722/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	27	B	0	0	0	0	0	0	0	0	\N	\N
114050	44	SHERONWALI KI JAI BOLO	2004	120	7	VIS/01/723/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/723/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	59	51	B	0	0	0	0	0	0	0	0	\N	\N
114051	44	CHALO CHALIYE MAA KE DHAM	2004	120	7	VIS/01/724/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	YUKI CASSETTE CO	12	0	175	VIS/01/724/2004-DEL	106	110	107	N	YUKI CASSETTE CO	0	0	0	0	5	58	38	B	0	0	0	0	0	0	0	0	\N	\N
114052	81	SAMPURAM GOGAJI KI JEEVAN GTHA VOL I	2004	120	7	VIS/01/728/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	SUPERSTONE CASSETTE CO	12	0	175	VIS/01/728/2004-DEL	106	110	107	N	SUPERTONE CASSETTE CO	0	0	0	0	5	68	50	B	0	0	0	0	0	0	0	0	\N	\N
114053	61	SAMSUNG INDIA SPEAKS	2005	120	6	CIS/1/158/2005-MUM	14.33	0x0000961200000000	2005-03-09 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/125/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114054	58	HENKO CRICKET + CLASSROOM	2005	120	6	CIS/1/159/2005-MUM	28.65	0x0000961200000000	2005-03-09 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/128/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114055	44	JEEVRAAJ NO 9	2005	120	6	CIS/1/160/2005-MUM	28.65	0x0000961300000000	2005-03-10 00:00:00	PRIME FOUCS LTD	12	0	185	CIS/130/2005-MUM	105	110	107	N	PRIME FOUCS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114056	81	SAMPURAM GOGAJI KI JEEVAN GTHA VOL II	2004	120	7	VIS/01/729/2004-DEL	0	0x000095B500000000	2004-12-06 00:00:00	SUPERTONE CASSETTE CO	12	0	175	VIS/01/729/2004-DEL	106	110	107	N	SUPERTONE CASSETTE CO	0	0	0	0	5	58	30	B	0	0	0	0	0	0	0	0	\N	\N
114057	85	KERALA TOURISM	2005	120	6	CIS/1/161/2005-MUM	27.43	0x0000961400000000	2005-03-11 00:00:00	RAJTARU VIDEOSONIC LTD	12	0	185	CIS/131/2005-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114058	61	MADHUBAN TOYOTA	2006	120	6	CIS/1/95/2006-MUM	7.62	0x0000976400000000	2006-02-10 00:00:00	ORIENTA CINE ADVT PVT LTD MUMBAI	12	0	185	CIS/84/2006-MUM	105	110	107	N	ORIENTA CINE ADVT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114059	64	RANA PARTAP AUR SHAKTI KI LADAI	2004	120	7	VIS/01/736/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/736/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114060	66	JHORA CHANCHORI NYALI CHOPALI	2004	120	7	VIS/01/738/2004-DEL	0	0x000095C400000000	2004-12-21 00:00:00	SHIKHAR MUSIC AND TAPES	12	0	175	VIS/01/738/2004-DEL	106	110	107	N	SHIKHAR MUSIC AND TAPES	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114061	66	BHOJI MANMAUJIA	2004	120	7	VIS/01/739/2004-DEL	0	0x000095C400000000	2004-12-21 00:00:00	SHIKHAR MUSIC AND TAPES	12	0	175	VIS/01/739/2004-DEL	106	110	107	N	SHIKHAR MUSIC AND TAPES	0	0	0	0	5	43	10	B	0	0	0	0	0	0	0	0	\N	\N
114062	66	WADDA GARIMEIN NACHEE DE MERI CHAILI	2004	120	7	VIS/01/740/2004-DEL	0	0x000095C400000000	2004-12-21 00:00:00	SHIKHAR MUSIC AND TAPES	12	0	175	VIS/01/740/2004-DEL	106	110	107	N	SHIKHAR MUSIC AND TAPES	0	0	0	0	5	43	10	B	0	0	0	0	0	0	0	0	\N	\N
114063	81	MAHRE KUL KI BEL CHALA DE O BABA PART VI	2004	120	7	VIS/01/741/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/741/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	53	7	B	0	0	0	0	0	0	0	0	\N	\N
114064	44	DARSHAN AMBE KA	2004	120	7	VIS/01/742/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	SHUBHAM AUDIO VIDEO PVT LTD	12	0	175	VIS/01/742/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDEO PVT LTD	0	0	0	0	5	45	55	B	0	0	0	0	0	0	0	0	\N	\N
114065	81	BALA JI CHALE AAO	2004	120	7	VIS/01/743/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/743/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	52	5	B	0	0	0	0	0	0	0	0	\N	\N
114066	81	BALA JI MERE SANKART HARLO	2004	120	7	VIS/01/744/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	GAURI MUSIC AND RECORDING CENTRE	12	0	175	VIS/01/744/2004-DEL	106	110	107	N	GAURI MUSIC AND RECORDING CENTRE	0	0	0	0	5	68	41	B	0	0	0	0	0	0	0	0	\N	\N
114067	44	CLASSIC DANCE OF LOVE	2005	120	6	VIL/1/15/2005-MUM	0	0x0000969700000000	2005-07-20 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	87	176	VIL/7/2005-MUM	106	109	107	Y	B SUBHASH MOVIE UNIT MUMBAI	0	0	131	15	5	129	47	0	0	0	0	0	0	0	0	0	\N	\N
114068	58	GILLETTE VICTOR PLUS	2006	120	6	CIS/1/101/2006-MUM	28.65	0x0000976700000000	2006-02-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/90/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114069	44	HINDWARE	2005	120	6	CIS/1/163/2005-MUM	14.63	0x0000961700000000	2005-03-14 00:00:00	HINDUSTAN SANITARYWARE AND INDUSTRIES LTD	12	0	185	CIS/132/2005-MUM	105	110	107	N	HINDUSTAN SANITARYWARE AND INDUSTRIES LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114070	64	CHHAT MAHAPOOJA	2004	120	7	VIS/01/746/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	CHANDA MUSIC CO	12	0	175	VIS/01/746/2004-DEL	106	110	107	N	CHANDA MUSIC CO	0	0	0	0	5	63	45	B	0	0	0	0	0	0	0	0	\N	\N
114071	44	RANI MANJHA KA VANVAS PART I	2004	120	7	VIS/01/748/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/748/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
114072	44	NAL PURAN KATHA DHOLA PART I	2004	120	7	VIS/01/749/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIS/01/749/2004-DEL	106	110	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	57	36	B	0	0	0	0	0	0	0	0	\N	\N
114073	44	KHOLI KA MELA AA GAYA VOL 106	2004	120	7	VIS/01/750/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	SATYAM CASSETTE CO	12	0	175	VIS/01/751/2004-DEL	106	110	107	N	SATYAM CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114074	61	MADHUBAN TOYOTA	2006	120	6	CIS/1/112/2006-MUM	7.32	0x0000976B00000000	2006-02-17 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/97/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114075	44	KHOLI KA MELA AA VOL 103	2004	120	7	VIS/01/752/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	SATYM CASSETTE CO	12	0	175	VIS/01/752/2004-DEL	106	110	107	N	SATYAM CASSETTE CO	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114076	61	LG ART COOL + LG MICROWAVE OVEN	2006	120	6	CIS/1/115/2006-MUM	28.65	0x0000976E00000000	2006-02-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/99/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114077	51	TRAILER OF ''GOALMAL''	2006	120	6	CIS/1/120/2006-MUM	82.30	0x0000976F00000000	2006-02-21 00:00:00	A V TELEFILMS PVT LTD MUMBAI	12	0	184	CIS/T/301/2005-MUM	105	110	107	N	A V TELEFILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114078	44	PRADEEP BHAJAN	2004	120	7	VIS/01/757/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/757/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
114079	96	CHANDAN	2005	120	6	VIL/1/2/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	KHANSA FILM DHULE MAHARASHTRA	12	87	176	VIL/3/2005-MUM	106	109	107	Y	KHANSA FILM DHULE MAHARASHTRA	0	0	158	27	5	158	27	0	0	0	0	0	0	0	0	0	\N	\N
114080	81	GHOOME MERA GHAGRA PART III	2004	120	7	VIS/01/761/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	HARYANA CASSSETTE CO	12	0	175	VIS/01/761/2004-DEL	106	110	107	N	HARYANA CASSETTE CO	0	0	0	0	5	58	54	B	0	0	0	0	0	0	0	0	\N	\N
114081	51	SANT GORA KUMBHAR	2005	120	6	VIL/1/3/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VENUS RECORD AND TAPES PVT LTD MUMBAI	12	87	165	VIL/4/2005-MUM	106	109	107	N	VENUS RECORD AND TAPES PVT LTD MUMBAI	0	0	106	47	5	106	47	0	0	0	0	0	0	0	0	0	\N	\N
114082	44	TEJTAPASWINI	2005	120	6	VIL/1/5/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	SHREE SHAKTIPITH	12	90	175	VIL/8/2005-MUM	106	109	107	N	SHREE SHAKTIPITH	0	0	127	8	5	127	8	0	0	6	0	0	0	0	0	0	\N	\N
114083	44	BALAJI KE RANG BHAKTON KE SANG	2004	120	7	VIS/01/773/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	CHANDA CASSETTE CO	12	0	175	VIS/01/773/2004-DEL	106	110	107	N	CHANDA CASSETTE CO	0	0	0	0	5	46	10	B	0	0	0	0	0	0	0	0	\N	\N
114084	61	YOGA FOR EVERYONE-STEP BY STEP	2005	120	6	VIL/1/6/2005-MUM	0	0x0000962500000000	2005-03-28 00:00:00	LEEM MARKETING MUMBAI	12	368	175	VIL/10/2005-MUM	106	109	107	N	LEEN MARKETING MUMBAI	0	0	91	43	5	91	43	0	0	10	0	0	0	0	0	0	\N	\N
114085	44	MAIN MERI PATNI AUR WOH	2005	120	6	VIL/1/7/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	MAKE FILMS MUMBAI	12	87	176	VIL/13/2005-MUM	106	109	107	N	MAKE FILMS MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
114086	64	BHOJPURI CHOWKI TOD NAACH PART I	2004	120	7	VIS/01/774/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/774/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	64	13	B	0	0	0	0	0	0	0	0	\N	\N
114087	51	APLAI HAI AASACH ASTAE	2005	120	6	VIL/1/9/2005-MUM	0	0x0000964B00000000	2005-05-05 00:00:00	SREE MOHAN KALE ICHCHASHAKTI PROCUCTIONS	12	87	176	VIL/14/2005-MUM	106	109	107	N	SREE MOHAN KALE ICHCHASHAKTI PROCUCTIONS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
114088	64	BHOJPURI CHOWKI PART II	2004	120	6	VIS/1/781/2004-DFL	0	0x000095C700000000	2004-12-24 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/781/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	66	20	B	0	0	0	0	0	0	0	0	\N	\N
114089	44	TUM HO NA	2005	120	6	VIL/1/8/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	DAMROO ENTERTAINMENT MUMBAI	15	87	176	VIL/15/2005-MUM	106	109	107	Y	DAMROO ENTERTAINMENT MUMBAI	0	0	118	0	5	115	24	0	0	0	0	0	0	0	0	0	\N	\N
114090	54	MERA HALL PUCHHDA	2004	120	7	VIS/01/782/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/782/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
114091	64	JAWANIYA DHAKKA MARE	2004	120	7	VIS/01/784/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/784/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114092	81	GAHARI CHOT	2004	120	7	VIS/01/786/2004-DEL	0	0x000095C500000000	2004-12-22 00:00:00	AARYAN FILM PRODUCTION	12	0	175	VIS/01/786/2004-DEL	106	110	107	N	AARYAN FILM PRODUCTION	0	0	0	0	5	53	34	B	0	0	0	0	0	0	0	0	\N	\N
114093	44	SHRI OM KARESHWAR SAMPURAN JYOTARLING DARSHAN  2003	2004	120	7	VIS/01/790/2004-DEL	0	0x000095C700000000	2004-12-24 00:00:00	SHUBHAM AUDIO VIDEO PVT LTD	12	0	175	VIS/01/790/2004-DEL	106	110	107	N	SHUBHAM AUDIO VIDEO PVT LTD	0	0	0	0	5	53	53	B	0	0	0	0	0	0	0	0	\N	\N
114094	54	JATAN DE 2 TIKANEY	2004	120	7	VIS/01/796/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/796/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
114095	64	SAIYAN HUT NA BIHAN HO GOD	2004	120	7	VIS/01/798/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SHISHODIA CASSETTE IND	12	0	175	VIS/01/798/2004-DEL	106	110	107	N	SHISHODIA CASSETTE IND	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114096	61	THE COSMIC LAW	2005	120	6	VIL/1/11/2005-MUM	0	0x0000968800000000	2005-07-05 00:00:00	YOGI IMPRESSSION BOOK PVT LTD MUMBAI	12	87	175	VIL/16/2005-MUM	106	109	107	N	YOGI IMPRESSSION BOOK PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	10	0	0	0	0	0	0	\N	\N
114097	44	WHO WILL MEND MY LIFE	2004	120	7	VIS/01/802/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/802/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114098	51	MRUTYUPATRA	2005	120	6	VIL/1/12/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	87	170	VIL/17/2005-MUM	106	109	107	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	106	27	5	106	27	0	0	0	0	0	0	0	0	0	\N	\N
114099	44	ADDICTED INNOCENCE	2004	120	7	VIS/01/803/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/803/2004-DEL	106	110	107	N	PLAN INDIA 	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114100	44	MRITU CHHAKR	2004	120	7	VIS/01/806/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/806/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
114101	44	VAT PURNIMA	2004	120	7	VIS/01/807/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/807/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114102	45	BONDED GENERATION	2004	120	7	VIS/01/809/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/809/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114103	59	LAKSHMI S DREAM	2004	120	7	VIS/01/810/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	170	VIS/01/810/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114104	59	LIFE IN DARKNESS	2004	120	7	VIS/01/811/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/811/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
114105	59	WHERE DOES THE JOURNEY END	2004	120	7	VIS/01/812/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/812/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
114106	44	WOMEN ARE CHANGING	2004	120	7	VIS/01/814/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/814/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
114107	44	DEATH OF LIFE	2004	120	7	VIS/01/815/20040-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/815/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114108	45	A LIFE OF TEAR	2004	120	7	VIS/01/818/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/818/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114109	44	WOMEN ARE CHANGING	2004	120	7	VIS/01/819/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	175	VIS/01/819/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114110	45	AWARENESS FOR LIFE	2004	120	7	VIS/01/821/2004-DEL	0	0x000095BC00000000	2004-12-13 00:00:00	PLAN INDIA	12	0	170	VIS/01/821/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114111	44	FALLING FUTURE OF CHILDERN	2004	120	7	VIS/01/823/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/823/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
114112	44	BALIKA SHIVIR	2004	120	7	VIS/01/827/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/827/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114113	44	MY IDENTITY	2004	120	7	VIS/01/829/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/829/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114114	59	STREET CHILDREN	2004	120	7	VIS/01/831/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	PLAN INDIA	12	0	175	VIS/01/831/2004-DEL	106	110	107	N	PLAN INDIA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114115	61	FOOT STEPS OF THE BUDDHA	2004	120	7	VIS/01/839/2004-DEL	0	0x000095BF00000000	2004-12-16 00:00:00	RAJIV MEHROTRA	12	0	175	VIS/01/839/2004-DEL	106	110	107	N	RAJIV MEHROTRA	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
114116	61	THE A WAAKENING OF INTELLIGENCE A FILM OF KRISHNAMURTI SCHOOL	2004	120	7	VIS/01/840/2004-DEL	0	0x000095BF00000000	2004-12-16 00:00:00	RAJIVE MEHROTRA	12	0	175	VIS/01/840/2004-DEL	106	110	107	N	RAJIVE MEHROTRA	0	0	0	0	5	30	31	B	0	0	0	0	0	0	0	0	\N	\N
114117	61	THE UNREPENTANT VISION A FILM ON NIROD CHOUDHARY	2004	120	7	VIS/01/841/2004-DEL	0	0x000095BF00000000	2004-12-16 00:00:00	RAJIV MEHROTRA	12	0	175	VIS/01/841/2004-DEL	106	110	107	N	RAJIV MEHROTRA	0	0	0	0	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
114118	61	A SACRAL LEGACY A FILM ON TABO KYE	2004	120	7	VIS/01/842/2004-DEL	0	0x000095BF00000000	2004-12-16 00:00:00	RAJIV MEHROTRA	12	0	175	VIS/01/842/2004-DEL	106	110	107	N	RAJIV MEHROTRA 	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114119	61	THE INDIAN MIND	2004	120	7	VIS/01/843/2004-DEL	0	0x000095BF00000000	2004-12-16 00:00:00	RAJIV MEHROTRA	12	0	170	VIS/01/843/2004-DEL	106	110	107	N	RAJIV MEHROTRA	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
114120	72	RAJULI	2004	120	7	VIS/01/849/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/849/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114121	54	LAHU PEENI BAHU	2004	120	7	VIS/01/857/2004-DEL	0	0x000095C600000000	2004-12-23 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/857/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114122	44	AAYA MASIHA MERI CHRISMS	2004	120	7	VIS/01/858/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/01/858/2004-DEL	106	110	107	N	SUPER CASSETTE IND	0	0	0	0	5	65	13	B	0	0	0	0	0	0	0	0	\N	\N
114123	61	YOU BE THE SKY	2004	120	7	VIS/01/868/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	INDIA VISION FOUNDATION	12	0	175	VIS/01/868/2004-DEL	106	110	107	N	INDIA VISION FOUNDATION	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114124	44	A SECOND HAND LIFE	2004	120	7	VIS/01/874/204-DEL	0	0x000095C700000000	2004-12-24 00:00:00	NUTAN MANMOHAN	12	0	175	VIS/01/874/2004-DEL	106	110	107	N	NUTAN MANMOHAN	0	0	0	0	5	29	18	B	0	0	0	0	0	0	0	0	\N	\N
114125	61	DEMOJONG - A UNIQUE SACRED LANDSCAPE OF SIKKIM	2006	120	6	CIS/1/135/2006-MUM	568.75	0x0000977700000000	2006-03-01 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/124/2006-MUM	105	110	107	N	P P GOVINDAN CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114126	61	MEETA LINKING A TRADITION WITH TODAY	2004	120	7	VIS/01/900/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	SHUKLA DAS	12	0	175	VIS/01/900/2004-DEL	106	110	107	N	SHUKLA DAS	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114127	61	MAURTITIUS TOURISM	2006	120	6	CIS/1/137/2006-MUM	20.65	0x0000977700000000	2006-03-01 00:00:00	EFC MAGIC IN MOTION MUMBAI	12	0	185	CIS/131/2006-MUM	105	110	107	N	EFC MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114128	44	MAHAKOSH KOOKING OIL	2006	120	6	CIS/1/138/2006-MUM	28.66	0x0000977700000000	2006-03-01 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/121/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114129	44	GADIA LOHAR MAHARANA PARTAP KE VANSHAJ	2004	120	7	VIS/01/907/204-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	LEOARTS COMMUNICATION	12	0	175	VIS/01/907/2004-DEL	106	110	107	N	LEOARTS COMMUNICATION	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
114130	44	MARU BANJARE	2004	120	7	VIS/01/908/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	LEOARTS COMMUNICATION	12	0	175	VIS/01/908/2004-DEL	106	110	107	N	LEOARTS COMMUNICATION	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
114131	85	REFLECTIONS (MUSIC ONLY)	2006	120	6	CIS/1/140/2006-MUM	290.42	0x0000977800000000	2006-03-02 00:00:00	GETAWAY PRODUCTIONS MUMBAI	12	0	175	CIS/102/2006-MUM	105	110	107	N	GETAWAY PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114132	61	TRAILER OF SACRED EVIL	2006	120	6	CIS/1/141/2006-MUM	31.08	0x0000977800000000	2006-03-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/133/06Q	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114133	61	KAVITA A POEM LOST IN LAS PALMAS	2004	120	7	VIS/01/909/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	LEOARTS COMMUNCATION	12	0	175	VIS/01/909/2004-DEL	106	110	107	N	LEOARTS COMMUNCATION	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
114134	61	REEBOK	2006	120	6	CIS/1/142/2006-MUM	15.24	0x0000977800000000	2006-03-02 00:00:00	PIXION MUMBAI	12	0	185	CIS/130/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114135	61	PRERNA	2004	120	7	VIS/01/924/204-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	RAM PAL SINGH	12	0	175	VIS/01/924/2004-DEL	106	110	107	N	RAM PAL SINGH	0	0	0	0	5	90	40	B	0	0	0	0	0	0	0	0	\N	\N
114136	61	RAMME GUESTLINE HOTEL	2006	120	6	CIS/1/143/2006-MUM	7.32	0x0000977800000000	2006-03-02 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/132/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114137	61	AYURVEDA	2004	120	7	VIS/01/925/2004-DEL	0	0x000095CC00000000	2004-12-29 00:00:00	LEOARTS COMMUNICATION	12	0	175	VIS/01/925/2004-DEL	106	110	107	N	LEOARTS COMMUNICATION	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114138	44	TRAILER OF CORPORATE	2006	120	6	CIS/1/144/2006-MUM	28.96	0x0000977800000000	2006-03-02 00:00:00	SAHARA ONE MOTION PICT MUMBAI	12	0	184	CIS/T/49/2006-MUM	105	110	107	N	SAHARA ONE MOTION PICT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114139	61	ON THE BANK OF THE RIVER MANDOVI	2004	120	7	CIS/01/2004-DEL	300.23	0x000094C400000000	2004-04-09 00:00:00	A K BALAKRISHNAN	12	0	175	CIS/01/01/2004-DEL	105	110	107	N	AFTAB AHMAD KHAN AFRIDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114140	44	ON THE BANK OF THE RIVER MANDOVI	2004	120	7	CIS/02/2004-DEL	300.23	0x000094C400000000	2004-04-09 00:00:00	A K BALAKRISHNAN	12	0	175	CIS/01/01/2004-DEL	105	110	107	N	AFTAB AHMAD KHAN AFRIDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114141	81	K V S POWER CON TMT SARIYA	2004	120	7	CIS/04/2004-DEL	35.42	0x0000951500000000	2004-06-29 00:00:00	KASHI VISHWANNATH STEEL	12	0	170	CIS/01/04/2004-DEL	105	110	107	N	DINESH BABBAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114142	44	CARRIER COCHING	2006	120	6	CIS/1/146/2006-MUM	9.14	0x0000977900000000	2006-03-03 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/113/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114143	44	UTTAR SATTEE	2004	120	7	CIS/03/2004-DEL	603.50	0x0000951500000000	2004-06-29 00:00:00	INFORMATION AND PUBLIC RELATION DEPTT UP GOVT LUCK	12	0	175	CIS/01/03/2004-DEL	105	110	107	N	MOHAN PALIWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114144	44	DULHAN FASHION	2006	120	6	CIS/1/148/2006-MUM	9.14	0x0000977900000000	2006-03-03 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/115/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114145	61	RABIN	2004	120	7	CIS/05/2004-DEL	35.00	0x0000953400000000	2004-07-30 00:00:00	AASISH ANAND DELHI ART GALLERY	12	0	175	CIS/01/05/2004-DEL	105	110	107	N	AASHISH ANAND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114146	44	PULSE POLIO SPOL	2004	120	7	CIS/06/2004-DEL	188	0x0000957700000000	2004-10-05 00:00:00	CLIP COM SANJAYASANJEEV GUPTA	12	0	175	CIS/01/06/2004-DEL	105	110	107	N	EFX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114147	44	BAGPIPER SODA	2006	120	6	CIS/1/152/2006-MUM	32.00	0x0000977900000000	2006-03-03 00:00:00	WHITE FIHER FILMS PVT LTD MUMBAI	12	0	185	CIS/135/2006-MUM	105	110	107	N	WHITE FIHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114148	44	ULGULAN	2004	120	7	CIL/1/1/2004-DEL	163.00	0x0000950300000000	2004-06-11 00:00:00	ASHOK SHARAN	12	0	175	CIL/01/2004-DEL	105	109	107	N	ASHOK SHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114149	44	MARSHAL SAFE NET	2006	120	6	CIS/1/161/2006-MUM	9.14	0x0000977E00000000	2006-03-08 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/119/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114150	51	TRAILER OF NA MUKHYAMANTRI GANPYA GAVADE	2006	120	6	CIS/1/166/2006-MUM	74.68	0x0000977F00000000	2006-03-09 00:00:00	SIDDHIVINAYAK CINE VISION PVT LTD MUMBAI	12	0	184	CIS/T/58/2006-MUM	105	110	107	N	SIDDHIVINAYAK CINE VISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114151	44	CHAI PANI ETC	2004	120	7	CIL/03/2004-DEL	82.95	0x0000958E00000000	2004-10-28 00:00:00	DUNIYA  VISION PVT LTD	12	0	175	CIL/03/2004-DEL	105	109	107	N	DUNIYA VISION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114152	81	DHAKAD CHHORA	2004	120	7	VIL/01/02/2004.DEL	0	0x0000952D00000000	2004-07-23 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIL/01/02/2004-DEL	106	109	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
114153	81	SHAHI LAKARHAR	2004	120	7	VIL/05/2004-DEL	0	0x0000953100000000	2004-07-27 00:00:00	DHAIYA MUSIC	12	0	175	VIL/01/05/2004-DEL	106	109	107	N	DHAIYA MUSIC	0	0	0	0	5	71	40	B	0	0	0	0	0	0	0	0	\N	\N
114154	81	SATH NARSI KA BHATT	2004	120	7	VIL/07/2004-DEL	0	0x0000953400000000	2004-07-30 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIL/01/07/2004-DEL	106	109	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
114155	81	RAJA MORE DHWAJ	2004	120	7	VIL/08/2004-DEL	0	0x0000953000000000	2004-07-26 00:00:00	SONOTEK CASSETTE CO	12	0	175	VIL/01/08/2004-DEL	106	109	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
114156	64	ASLI MUKABLA RAM VIVAH	2004	120	7	VIL/09/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	SONOTEK CASETTE CO	12	0	175	VIL/01/09/2004-DEL	106	109	107	N	SONOTEK CASSETTE CO	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
114157	61	MAHARAJA OF JODHPUR	2004	120	7	VIL/10/2004-DEL	0	0x0000954D00000000	2004-08-24 00:00:00	IQBAL MALHOTRA	12	0	175	VIL/01/10/2004-DEL	106	109	107	N	AIM TELEVISON PVT LTD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
114158	81	ROOP BASANT	2004	120	7	VIL/11/2004-DEL	0	0x0000954F00000000	2004-08-26 00:00:00	IQBAL MALHOTRA	12	0	175	VIL/01/11/2004-DEL	106	109	107	N	AIM TELEVISION PVT LTD	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
114159	81	JAI RAH BAWALLY BOOCHCH	2004	120	7	VIL/12/2004-DEL	0	0x000095C300000000	2004-12-20 00:00:00	D K CASSETTES	12	0	175	VIL/12/2004-DEL	106	109	107	N	D K CASSETTES	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
114160	81	SANT KABEER KE SABAD VIL VI	2004	120	7	VIL/16/2004-DEL	0	0x0000954500000000	2004-08-16 00:00:00	HARIYANA CASSETTE	12	0	175	VIL/14/2004-DEL	106	109	107	N	HARIYANA CASSETTE	0	0	0	0	5	72	19	B	0	0	0	0	0	0	0	0	\N	\N
114161	72	BYO	2004	120	7	VIL/17/2004-DEL	0	0x000095B200000000	2004-12-03 00:00:00	ASSEM MOTION PICTURS PRODUCTION	12	0	175	VIL/17/2004-DEL	106	109	107	N	ASSEM MOTION PICTURS PRODUCTION	0	0	0	0	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
114162	81	BATEOOE DUS NUMBARI	2004	120	7	VIL/19/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	HARIYANA CASSETTE	12	0	175	VIL/19/2004-DEL	106	109	107	N	HARIYANA CASSETTE	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
114163	64	A HAMAR KISMIS CHHORHARE	2004	120	7	VIL/20/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SUPER CASSTT LTD	12	0	175	VIL/20/2004-DEL	106	109	107	N	SUPER CASSTT LTD	0	0	0	0	5	72	12	B	0	0	0	0	0	0	0	0	\N	\N
114164	61	TRAILER OF ''SACRED EVIL NO.2''	2006	120	6	CIS/1/169/2006-MUM	19.20	0x0000978000000000	2006-03-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/153/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114165	44	KAHANI SAYAWADI RAJA HARISH CHANDRA	2004	120	7	VIL/21/2004-DEL	0	0x000095C000000000	2004-12-17 00:00:00	SONOTEK CASSETTES CO	12	0	175	VIL/21/2004-DEL	106	109	107	N	SONOTEK CASSETTES CO	0	0	0	0	5	75	41	B	0	0	0	0	0	0	0	0	\N	\N
114166	44	SALUTE TO MUMBAI	2006	120	6	CIS/1/172/2006-MUM	39.62	0x0000978000000000	2006-03-10 00:00:00	INDIAN INFOTINMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/128/2006-MUM	105	110	107	N	INDIAN INFOTINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114167	44	PINJAR	2004	120	7	VIL/26/2004-DEL	0	0x000095CE00000000	2004-12-31 00:00:00	LUCKY ENTERAINMENT LTD	12	0	175	VIL/26/2004-DEL	106	109	107	N	LUCKY STAR ENTERAINMENT LTD	0	0	0	0	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
114168	44	MAA	2000	120	7	VIS/1/01/2000-DEL	0	0x00008EC400000000	2000-01-25 00:00:00	SUPER CASSETTES INDUSTRIES	12	0	175	VIS/1/01/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD A  	0	0	0	0	5	66	10	B	0	0	0	0	0	0	0	0	\N	\N
114169	44	MATA	2000	120	7	VIS/1/02/2000-DEL	0	0x00008EC400000000	2000-01-25 00:00:00	SUPER CASSETTES INDUSTRIEAS LTD A	12	0	175	VIS/1/02/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD A	0	0	0	0	5	67	10	B	0	0	0	0	0	0	0	0	\N	\N
114170	61	PEMBARTHI METAL CRAFT	2006	120	6	CIS/1/177/2006-MUM	246.00	0x0000978400000000	2006-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/146/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114171	54	PHULKARI	2000	120	7	VIS/1/03/2000-DEL	0	0x00008EC400000000	2000-01-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD A	12	0	175	VIS/1/03/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD A	0	0	0	0	5	48	42	B	0	0	0	0	0	0	0	0	\N	\N
114172	61	02 ATOM + THE MIGHTY ATOM	2006	120	6	CIS/1/179/2006-MUM	28.65	0x0000978600000000	2006-03-16 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/152/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114173	59	GODREJ NO.1 GOLD + DEMO	2006	120	6	CIS/1/180/2006-MUM	28.65	0x0000978600000000	2006-03-16 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/157/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114174	44	DHYAM KA RAHESYA	2000	120	7	VIS/1/04/2000-DEL	0	0x00008EE100000000	2000-02-23 00:00:00	SUPER CASSETTES INDUSTRIES	12	0	175	VIS/1/04/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114175	61	PROMO NO.1 OF BANARAS	2006	120	6	CIS/1/183/2006-MUM	28.65	0x0000978600000000	2006-03-16 00:00:00	SETU CREATION	12	0	175	CIS/T/63/2006-MUM	105	110	107	N	SETU CREATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114176	59	MEDIMIX	2006	120	6	CIS/1/188/2006-MUM	16.76	0x0000978A00000000	2006-03-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/162/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114177	61	TANGLES OF LIFE	2000	120	7	VIS/1/05/2000-DEL	0	0x00008EE100000000	2000-02-23 00:00:00	DEVIKA RANI COMMUNCIATION	12	0	175	VIS/1/05/2000-DEL	106	110	107	N	DEVIKA RANI TADS COMMUNICATION 	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
114178	44	TRAILER OF ''CHAND KE PAR CHALO''	2006	120	6	CIS/1/192/2006-MUM	82.30	0x0000978B00000000	2006-03-21 00:00:00	SAHIL ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/61/2006-MUM	105	110	107	N	SAHIL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114179	54	SHABAD  KRITAN	2000	120	7	VIS/1/06/2000-DEL	0	0x00008EF500000000	2000-03-14 00:00:00	SUPER CASSETTIES INDUSTRIES LTD	12	0	175	VIS/1/06/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114180	44	SHREE KIRISHAN CHARITAR AND BRAJ DARSHAN	2000	120	7	VIS/1/07/2000-DEL	0	0x00008EF500000000	2000-03-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/07/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES  LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114181	44	UNIQUE INVEST IN BEAUTY-2	2006	120	6	CIS/1/201/2006-MUM	28.65	0x0000978D00000000	2006-03-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/177/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114182	60	CHAL DIWARE DEVA CHAL	2000	120	7	VIS/1/08/2000-DEL	0	0x00008EF500000000	2000-03-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/08/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
114183	44	TOP 99 HITS	2000	120	7	VIS/1/09/2000-DEL	0	0x00008EF700000000	2000-03-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/09/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114184	54	SHLOK NOVE NAHALLE	2000	120	7	VIS/1/10/2000-DEL	0	0x00008EF700000000	2000-03-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/10/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
114185	61	MAKE MY TRIP.COM	2006	120	6	CIS/181/2006-MUM	28.65	0x0000979100000000	2006-03-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/181/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114186	61	DAEWOO MATIZ SHOW	2000	120	7	VIS/1/11/2000-DEL	0	0x00008EF700000000	2000-03-16 00:00:00	DEWOO MOTERS INDIA LTD	12	0	175	VIS/1/11/2000-DEL	106	110	107	N	CRIME MEEHA PVT LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
114187	54	SUNI PUKAR RATAS PRABU	2000	120	7	VIS/1/12/2000-DEL	0	0x00008F2700000000	2000-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/12/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114188	44	YATRA BABA BALAK NATH JI KI	2000	120	7	VIS/1/13/2000-DEL	0	0x00008F2700000000	2000-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/13/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114189	54	KAR BANDE TU BANDGI	2000	120	7	VIS/1/14/2000-DEL	0	0x00008F2700000000	2000-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/14/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	59	39	B	0	0	0	0	0	0	0	0	\N	\N
114190	43	TRAILER OF ''SANT SHRI SAVA BHAGAT LERIYU''	2006	120	6	CIS/1/210/2006-MUM	89.92	0x0000979400000000	2006-03-30 00:00:00	SHRI BABA RAMDEV FILMS GUJRAT	12	0	184	CIS/T/71/2006-MUM	105	110	107	N	SHRI BABA RAMDEV FILMS GUJRAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114191	44	AMBAJI MERI AMBAJI	2000	120	7	VIS/1/15/2000-DEL	0	0x00008F2700000000	2000-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/15/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	64	30	B	0	0	0	0	0	0	0	0	\N	\N
114192	54	JITHE MEHAR TERI	2000	120	7	VIS/1/16/2000-DEL	0	0x00008F2800000000	2000-05-04 00:00:00	SUPER CASSETTES INDNDUSTRIES LTD	12	0	175	VIS/1/16/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114193	51	TRAILER OF ''HI PORGI KONACHI''	2006	120	6	CIS/1/214/2006-MUM	85.65	0x0000979500000000	2006-03-31 00:00:00	ASTAVINAYAK CHITRA DILIP JADHAV MUMBAI	12	0	184	CIS/T/73/2006-MUM	105	110	107	N	ASTAVINAYAK CHITRA DILIP JADHAV MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114194	44	SHIV PARVATI	2005	120	6	VIL/1/19/2005-MUM	0	0x000096C000000000	2005-08-30 00:00:00	SANDIP SHAH S K FILMS MUMAI	12	87	176	VIL/21/2005-MUM	106	109	107	Y	SANDIP SHAH S K FILMS MUMAI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
114195	61	LG INTELLECOOL AC+REFRIGERATOR	2006	120	6	CIS/1/216/2006-MUM	28.65	0x0000979500000000	2006-03-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/196/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114196	44	DIWANE TERE DAWER KE	2000	120	7	VIS/1/17/2000-DEL	0	0x00008F2800000000	2000-05-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/1/17/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	63	53	B	0	0	0	0	0	0	0	0	\N	\N
114197	44	VOLTAS INDIA KA DIL	2006	120	6	CIS/1/217/2006-MUM	14.53	0x0000979500000000	2006-03-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/193/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114198	54	AJIT SABHYACHARAK MELA 2000 VOL III	2000	120	7	VIS/1/18/2000-DEL	0	0x00008F2800000000	2000-05-04 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/18/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	46	20	B	0	0	0	0	0	0	0	0	\N	\N
114199	51	10 AUGUST	2005	120	6	VIL/1/20/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	ULTRA DISTRIBUTORS PVT LTD MUMBAI	12	87	176	VIL/22/2005-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	123	50	5	123	50	0	0	0	0	0	0	0	0	0	\N	\N
114200	58	HENKO CLASSROOM	2005	120	6	CIS/1/164/2005-MUM	14.33	0x0000961700000000	2005-03-14 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/134/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114201	58	HENKO CRICKET	2005	120	6	CIS/1/165/2005-MUM	14.33	0x0000961700000000	2005-03-14 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/133/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114202	51	SHADYANTRA	2005	120	6	VIL/1/21/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	ULTRA DISTRIBUTORS PVT LTD MUMBAI	12	87	176	VIL/23/2005-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	120	30	5	120	30	0	0	0	0	0	0	0	0	0	\N	\N
114203	61	PAWARA - A TRIBE	2006	120	6	CIS/1/221/2006-MUM	610.53	0x0000979500000000	2006-03-31 00:00:00	THE COMMISSIONER TRIBAL RESEARCH AND TRAING INSTIT	12	0	175	CIS/188/2006-MUM	105	110	107	N	THE COMMISSIONER TRIBAL RESEARCH AND TRAING INSTIT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114204	54	GOVIND GOVIND GOVIND SONG	2000	120	7	VIS/1/19/2000-DEL	0	0x00008F3500000000	2000-05-17 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/19/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114205	44	FAISLA EK MAA KA	2005	120	6	VIL/1/14/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	ESSEL VISION MUMAI	12	87	176	VIL/25/2005-MUM	106	109	107	Y	ESSEL VISION MUMAI	0	0	105	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
114206	61	REEBOK RBK PUMP	2005	120	6	CIS/1/170/2005-MUM	14.33	0x0000961900000000	2005-03-16 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/137/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114207	44	POP CHART BUSTER VOL 2	2000	120	7	VIS/1/20/2000-DEL	0	0x00008F4300000000	2000-05-31 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/20/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114208	61	HUTCH AND ORANGE ( MEET RAHUL DRAVID )	2005	120	6	CIS/1/171/2005-MUM	27.43	0x0000960F00000000	2005-03-06 00:00:00	USL WOA	12	0	185	CIS/136/2005-MUM	105	110	107	N	USL WOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114209	44	STAR PLUS MILEE	2005	120	6	CIS/1/172/2005-MUM	29.57	0x0000960F00000000	2005-03-06 00:00:00	PRAIME FOUCAS LTD	12	0	185	CIS/139/2005-MUM	105	110	107	N	PRAIME FOUCAS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114210	44	BOLO OM NAMISH SHIVAY	2000	120	7	VIS/1/21/2000-DEL	0	0x00008F4300000000	2000-05-31 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/21/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114211	61	BENAGAL UNITECH UNWORLD CITY	2006	120	6	CIS/1/226/2006-MUM	28.65	0x0000979A00000000	2006-04-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/200/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114212	44	ISHQ ISHQ	2000	120	7	VIS/1/22/2000-DEL	0	0x00008F4300000000	2000-05-31 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/22/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114213	44	SAFOLA AULT PLUS	2006	120	6	CIS/1/227/2006-MUM	9.75	0x0000979A00000000	2006-04-05 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/201/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114214	51	MAZEE GOSHT	2005	120	6	VIL/1/17/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	SHRI VIDHYADHAR BAAPAT PUNE	12	87	175	VIL/27/2005-MUM	106	109	107	N	SATISH WAGLE PRODUCTION PUNE	0	0	114	10	5	114	10	0	0	6	0	0	0	0	0	0	\N	\N
114215	44	RUNGTA REAL GOLD CHAY	2006	120	6	CIS/1/229/2006-MUM	28.65	0x0000979A00000000	2006-04-05 00:00:00	VISION ADDS AND FILMS MUMBAI	12	0	185	CIS/203/2006-MUM	105	110	107	N	VISION ADDS AND FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114216	44	SHERAMIOALI KA SANCHA DARBER	2000	120	7	VIS/1/23/2000-DEL	0	0x00008F5300000000	2000-06-16 00:00:00	 SUPER CASSETTES INDUSTERS	12	0	170	VIS/1/23/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS 	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114217	54	SIDHA CHAL KANEDA NU	2005	120	6	VIL/1/18/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	SUKHJINDER SHERA GOVIND ARTS MUMBAI	12	87	176	VIL/28/2005-MUM	106	109	107	Y	SUKHJINDER SHERA GOVIND ARTS MUMBAI	0	0	113	38	5	111	29	0	0	0	0	0	0	0	0	0	\N	\N
114218	54	CHUR CHUR RAKHO NE EL KALGI JUJAR DI	2000	120	7	VIS/1/24/2000-DEL	0	0x00008F5300000000	2000-06-16 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/24/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS 	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114219	51	GUPIT	2005	120	6	VIL/1/25/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	SUSHILKUMAR AGRAWAL ULTRA DISTRIBUTORS PVT LTD	12	87	170	VIL/29/2005-MUM	106	109	107	N	SUSHILKUMAR AGRAWAL ULTRA DISTRIBUTORS PVT LTD	0	0	114	54	5	114	54	0	0	0	0	0	0	0	0	0	\N	\N
114220	44	TRAL OF DUSS	2005	120	6	CIS/1/176/2005-MUM	20.42	0x0000961B00000000	2005-03-18 00:00:00	KARMA ENTRATENMENT	12	0	184	CIS/T/68/2005-MUM	105	110	107	N	KARMA ENTRATENMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114221	54	DHAM MOTI JERI PUNE KAMAYA GUR LALAN TARA DUDH PLAYA	2000	120	7	VIS/1/25/2000-DEL	0	0x00008F5300000000	2000-06-16 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/25/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114222	105	OUTER WORLD OF SHAHRUKH KHAN	2005	120	6	VIL/1/23/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	RED CHILLIES INTERNATION LTD MUMBAI	12	368	175	VIL/30/2005-MUM	106	109	107	N	RED CHILLIES INTERNATION LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
114223	61	SUNSILK COOL ZONE	2005	120	6	CIS/1/178/2005-MUM	27.43	0x0000961E00000000	2005-03-21 00:00:00	J WALTER THOMPSONS	12	0	185	CIS/144/2005-MUM	105	110	107	N	J WALTER THOMPSONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114224	44	PEHLA ASHIQ	2000	120	7	VIS/1/26/2000-DEL	0	0x00008F5300000000	2000-06-16 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/26/2000-DEL	106	110	107	N	SUPER CASETTES INDUSTERS	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
114225	44	TRAILER OF ''GO''	2006	120	6	CIS/1/236/2006-MUM	76.20	0x0000979F00000000	2006-04-10 00:00:00	RGV FILMS CO PVT LTD MUMBAI	12	0	184	CIS/T/81/2006-MUM	105	110	107	N	RGV FILMS CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114226	54	INTERNATIONAL KRITAN QUNCIL WALM ATAMRA KRTAN DABAR VOL I	2000	120	7	VIS/1/27/2000-DEL	0	0x00008F5600000000	2000-06-19 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/27/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114227	61	KAUTONS BEACH	2006	120	6	CIS/1/237/2006-MUM	15.24	0x0000979F00000000	2006-04-10 00:00:00	PROME FOCUS LTD MUMBAI	12	0	185	CIS/211/2006-MUM	105	110	107	N	PROME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114228	44	TRAILER OF ''MISSION AAZAD''	2006	120	6	CIS/1/239/2006-MUM	77.41	0x0000979F00000000	2006-04-10 00:00:00	SHRI ASHWINI DUTT HAIDRABAD	12	0	184	CIS/T/82/2006-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114229	44	JAI SHREE HAMUMAM	2000	120	7	VIS/1/28/2000-DEL	0	0x00008F5600000000	2000-06-19 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/1/28/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114230	44	ENERGEE CHALENG BOXSING FOOTBALL	2005	120	6	CIS/1/179/2005-MUM	28.65	0x0000961E00000000	2005-03-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/145/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
114231	64	TRAILER OF ''MOR KAREJA KE TUKADA''	2006	120	6	CIS/1/241/2006-MUM	106.68	0x000097A100000000	2006-04-12 00:00:00	SAIKRIPA MOVETONE MUMBAI	12	0	184	CIS/T/77/2006-MUM	105	110	107	N	SAIKRIPA MOVETONE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114232	54	INTERNATIONAL KRITAN COUNCIL WALAN ATAMRAS KRITAN DARBAR VOL II	2000	120	7	VIS/1/29/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/29/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114233	44	TRAL OF CHHATTISGAD POLICE - 2	2005	120	6	CIS/1/182/2005-MUM	16.76	0x0000962000000000	2005-03-23 00:00:00	EFX MAGIC IN MOTION	12	0	175	CIS/T/74/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114234	54	VOL 3	2000	120	7	VIS/1/30/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/30/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114235	61	NOKIA N SERIES+WEEDING+NEW BORN+VACATION	2006	120	6	CIS/1/246/2006-MUM	40.23	0x000097A100000000	2006-04-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/214/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114236	44	TRAL OF CHHATTISGAD POLICE - 3	2005	120	6	CIS/1/183/2005-MUM	12.19	0x0000962000000000	2005-03-23 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/T/75/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114237	61	MARUTI SWIFT	2006	120	6	CIS/1/247/2006-MUM	20.65	0x000097A100000000	2006-04-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/215/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114238	54	VOL 4	2000	120	7	VIS/1/31/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/31/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114239	44	LAWRENCE AND MAYO SUNGLASS MELA - 2005	2005	120	6	CIS/1/184/2005-MUM	14.33	0x0000962100000000	2005-03-24 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/157/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114240	44	TRAL OF KAAL - 3	2005	120	6	CIS/1/185/2005-MUM	57.00	0x0000962500000000	2005-03-28 00:00:00	DHARMA PRODUCTION PVT LTD	12	0	184	CIS/T/76/2005-MUM	105	110	107	N	DHARMA PRODUCTION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114241	64	BHAJPURI KANWAR BHAJAN	2000	120	7	VIS/1/32/2000-DEL	0	0x00008F6F00000000	2000-07-14 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/32/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114242	44	7 UP KERALA	2006	120	6	CIS/1/249/2006MUM	28.65	0x000097A200000000	2006-04-13 00:00:00	EFX MAGIC IN MOTTION MUMBAI	12	0	185	CIS/199/06Q	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114243	44	AISA DESH HAI MERA - THODI KHUSHI THODE GAM	2006	120	6	CIS/1/250/2006-MUM	28.65	0x000097A600000000	2006-04-17 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/227/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114244	44	SHABAB	2000	120	7	VIS/1/33/2000-DEL	0	0x00008F6F00000000	2000-07-14 00:00:00	SUPER CASSETTES IND	12	0	175	VIS/1/33/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114245	44	TRAL OF LUCKY - NO TIME FOR LOVE - 2	2005	120	6	CIS/1/186/2005-MUM	88.39	0x0000962500000000	2005-03-28 00:00:00	SHOHEL KHAN PRODUCTION	12	0	184	CIS/T/70/2005-MUM	105	110	107	N	SHOHEL KHAN PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114246	44	SAS BAHU + SUNO HAR DIL KUCH KAHATA HAI	2006	120	6	CIS/1/251/2006-MUM	28.66	0x000097A600000000	2006-04-17 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/228/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114247	44	CHARMI CHAK DE PLATTE	2000	120	7	VIS/1/34/2000-DEL	0	0x00008F6F00000000	2000-07-14 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/34/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
114248	44	THUMS UP AKSHAY	2006	120	6	CIS/1/253/2006-MUM	28.65	0x000097A700000000	2006-04-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/230/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114249	61	VOLTAS 2	2006	120	6	CIS/1/254/2006-MUM	7.32	0x000097A700000000	2006-04-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/218/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114250	54	NIKE NIKE DO KHALSE	2000	120	7	VIS/1/35/2000-DEL	0	0x00008F8B00000000	2000-08-11 00:00:00	SUPER CASSETTES IND	12	0	175	VIS/1/35/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
114251	49	MOTHER VILLA APARTMENT	2006	120	6	CIS/1/255/2006-MUM	27.43	0x000097A700000000	2006-04-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/226/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114252	44	TOTE TOTE HO GAYA	2000	120	7	VIS/1/36/2000-DEL	0	0x00008F8C00000000	2000-08-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/36/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114253	61	NOKIA N SERIES-WEDDING	2006	120	6	CIS/1/257/2006-MUM	14.33	0x000097A700000000	2006-04-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/232/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114254	44	VAISHNO MAA	2000	120	7	VIS/1/37/2000-DEL	0	0x00008FAC00000000	2000-09-13 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/1/37/2000-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114255	61	NOKIA N SERIES-VACATION	2006	120	6	CIS/1/259/2006-MUM	11.80	0x000097A700000000	2006-04-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/234/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114256	44	MATHE TE CHAMKAR WAL	2000	120	7	VIS/1/38/2000-DEL	0	0x00008FAD00000000	2000-09-14 00:00:00	SUPER CASSETTES IND PVT	12	0	175	VIS/1/38/2000-DEL	106	110	107	N	SUPER CASSETTES IND PVT	0	0	0	0	5	68	30	B	0	0	0	0	0	0	0	0	\N	\N
114257	61	REEBOK TRANSFORMER	2005	120	6	CIS/1/188/2005-MUM	28.65	0x0000962600000000	2005-03-29 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/158/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114258	61	REEBOK 50 CENT	2005	120	6	CIS/1/189/2005-MUM	28.65	0x0000962600000000	2005-03-29 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/159/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114259	106	OUTER WORLD OF SHAHRUKH KHAN	2005	120	6	VIL/1/22/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	RED CHILLIES INTERNATIONAL LTD MUMBAI	12	368	175	VIL/31/2005-MUM	106	109	107	N	RED CHILLIES INTERNATIONAL LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
114260	44	HAQ	2006	120	6	CIS/1/267/2006-MUM	141.43	0x000097A700000000	2006-04-18 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	0	182	CIS/222/2006-MUM	105	110	107	N	MEDIA INTENATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114261	59	SHOLAY	2005	120	6	VIL/1/30/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	G P SIPPY FILMS PVT LTD MUMBAI	13	87	176	VIL/32/2005-MUM	106	109	107	N	G TELE FILMS LTD EVD	0	0	197	20	5	197	20	0	0	0	0	0	0	0	0	0	\N	\N
114262	44	MAIN LADKI HUN	2006	120	6	CIS/1/269/2006-MUM	140.52	0x000097A700000000	2006-04-18 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	0	182	CIS/224/2006-MUM	105	110	107	N	MEDIA INTENATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114263	61	KWALITY WALLS	2005	120	6	CIS/1/190/2005-MUM	28.66	0x0000962600000000	2005-03-29 00:00:00	MACANN ERACKSEN INDIA	12	0	185	CIS/160/2005-MUM	105	110	107	N	MACANN ERACKSEN INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114264	51	AMRUTWAIL	2005	120	6	VIL/1/27/2005-MUM	0	0x000096E100000000	2005-10-02 00:00:00	KADAMBARI CHITRA	12	87	176	VIL/33/2005-MUM	106	109	107	N	SARTHI ENTERPRISE MUMBAI	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
114265	58	MEDIKAR	2005	120	6	CIS/1/192/2005-MUM	28.66	0x0000962800000000	2005-03-31 00:00:00	MACANN ERACKSON INDIA	12	0	185	CIS/168/2005-MUM	105	110	107	N	MACANN ERACKSON INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114266	42	POLICE APRADHI	2005	120	6	VIL/1/31/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	SHIVSHKTI PRODUCTIONS PVT LTD MUMBAI	13	87	176	VIL/34/2005-MUM	106	109	107	N	PRASOON BANERGY MUMBAI	0	0	110	56	5	110	56	0	0	0	0	0	0	0	0	0	\N	\N
114267	61	KILLER RUMOUR	2006	120	6	CIS/1/272/2006-MUM	21.34	0x000097A800000000	2006-04-19 00:00:00	I I M C MUMBAI	12	0	182	CIS/208/2006-MUM	105	110	107	N	I I M C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114268	44	JAL BOARD 1	2005	120	6	CIS/1/193/2005-MUM	16.76	0x0000962800000000	2005-03-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/164/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114269	44	JAL BOARD	2005	120	6	CIS/1/194/2005-MUM	16.76	0x0000962800000000	2005-03-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/165/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114270	61	WEST SIDE DANCE	2005	120	6	CIS/1/195/2005-MUM	28.65	0x0000962800000000	2005-03-31 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/167/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114271	85	VAS - HUTCH ( RING TONES - JOKES AND ASTROLOGY )	2005	120	6	CIS/1/196/2005-MUM	28.65	0x0000962800000000	2005-03-31 00:00:00	USL WOK	12	0	185	CIS/173/2005-MUM	105	110	107	N	USL WOK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114272	61	PETER ENGLAND	2006	120	6	CIS/1/275/2006-MUM	9.14	0x000097A900000000	2006-04-20 00:00:00	PIXION MUMBAI	12	0	185	CIS/241/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114273	49	BOMBAY DYEING SCHOOL UNIFORM	2006	120	6	CIS/1/279/2006-MUM	28.65	0x000097AA00000000	2006-04-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/240/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114274	44	TRAL OF JO BHOLE SONIHAL	2005	120	6	CIS/1/199/2005-MUM	28.66	0x0000962800000000	2005-03-31 00:00:00	V R ENTRATENMET PVT LTD	12	0	184	CIS/T/80/2005-MUM	105	110	107	N	V R ENTRATENMET PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114275	61	DR RAM MANOHAR LOHIA	2005	120	6	CIS/1/200/2005-MUM	930.03	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/174/2005-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114276	44	BRU CAPPUCCINO	2006	120	6	CIS/1/282/2006-MUM	18.28	0x000097AA00000000	2006-04-21 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/245/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114277	61	GIVE ME BACK MY CHILDHOOD	2005	120	6	CIS/1/201/2005-MUM	348.39	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/163/2005-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114278	52	TRAILER OF ''PRIYATAMA''	2006	120	6	CIS/1/283/2006-MUM	46.00	0x000097AA00000000	2006-04-21 00:00:00	NIRVAN PRODUCTIONS SURVICES CO OP SOCIETY LTD SIKK	12	0	184	CIS/T/95/2006-MUM	105	110	107	N	NIRVAN PRODUCTIONS SURVICES CO OP SOCIETY LTD SIKK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114279	44	SAMACHAR PATRIKA NO 529	2005	120	6	CIS/1/202/2005-MUM	259.00	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISITON BHARAT SARAKAR	12	0	183	CIS/169/2005-MUM	105	110	107	N	FILMS DIVISITON BHARAT SARAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114280	58	ALPENLIBE PONGAL	2006	120	6	CIS/1/285/2006-MUM	16.76	0x000097AD00000000	2006-04-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/248/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114281	61	SANCTUARY OF THE OSTRACIZED	2005	120	6	CIS/1/204/2005-MUM	486.02	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISITON BHARAT SARAKAR	12	0	182	CIS/171/2005-MUM	105	110	107	N	FILMS DIVISITON BHARAT SARAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114282	44	SUGANDHI NAGARI - KANOUJA	2005	120	6	CIS/1/205/2005-MUM	417.02	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISITON BHARAT SARAKAR	12	0	182	CIS/172/2005-MUM	105	110	107	N	FILMS DIVISITON BHARAT SARAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114283	43	TRAILER OF ''DIKRO KAHNU KE DEV''	2006	120	6	CIS/1/288/2006-MUM	91.44	0x000097AD00000000	2006-04-24 00:00:00	H G PICTURES BARODA	12	0	184	CIS/T/96/2006-MUM	105	110	107	N	H G PICTURES BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114284	58	3 ROSES	2005	120	6	CIS/1/207/2005-MUM	09.75	0x0000962900000000	2005-04-01 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/177/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114285	61	BARODA HEART INSTITUTE AND RESEARCH CENTER	2006	120	6	CIS/1/294/2006-MUM	36.58	0x000097AE00000000	2006-04-25 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/253/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114286	44	TRAL OF KAAL NO 4	2005	120	6	CIS/1/209/2005-MUM	59.71	0x0000962900000000	2005-04-01 00:00:00	DHARMA PRODUCTIONS PVT LTD	12	0	169	CIS/T/79/2005-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114287	44	TRAL OF NAINA NO 1	2005	120	6	CIS/1/211/2005-MUM	61.89	0x0000962900000000	2005-04-01 00:00:00	LAHEERI PRODUCTION LTD	12	0	184	CIS/T/78/2005-MUM	105	110	107	N	LAHEERI PRODUCTION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114288	85	TRAILER NO.2 OF ''YOU HOTA TO KAY HOTA..WHAT IF''	2006	120	6	CIS/1/302/2006-MUM	60.96	0x000097AF00000000	2006-04-26 00:00:00	CAT FLIMS MUMBAI	12	0	184	CIS/T/88/2006-MUM	105	110	107	N	CAT FLIMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114289	58	FAIR AND LOVELY	2005	120	6	CIS/1/216/2005-MUM	27.43	0x0000962C00000000	2005-04-04 00:00:00	LOWE	12	0	185	CIS/181/2005-MUM	105	110	107	N	LOWE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114290	61	AIRTEL LEADERS	2006	120	6	CIS/1/303/2006-MUM	33.22	0x000097AF00000000	2006-04-26 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/266/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114291	85	TATA SAFARI	2005	120	6	CIS/1/217/2005-MUM	19.20	0x0000962C00000000	2005-04-04 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/162/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114292	58	ANNAPURNA ATTA	2005	120	6	CIS/1/218/2005-MUM	27.43	0x0000962C00000000	2005-04-04 00:00:00	OMS PRODUCTION	12	0	185	CIS/184/2005-MUM	105	110	107	N	OMS PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114293	42	MANASAKANYA	2005	120	6	VIL/1/29/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	RAMNARAYAN FILMS	13	87	176	VIL/35/2005-MUM	106	109	107	N	PRASOON BANERGY MUMBAI	0	0	92	9	5	92	9	0	0	0	0	0	0	0	0	0	\N	\N
114294	58	AASHIRWAD ATTA	2005	120	6	CIS/1/219/2005-MUM	28.65	0x0000962E00000000	2005-04-06 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/185/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114295	59	MEDIKAR	2005	120	6	CIS/1/220/2005-MUM	28.66	0x0000962E00000000	2005-04-06 00:00:00	LOWE	12	0	185	CIS/187/2005-MUM	105	110	107	N	LOWE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114326	61	3 MEN AND A BULB	2005	120	6	VIL/1/38/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	PANKAJ RISHI KUMAR	12	90	175	VIL/49/2005-MUM	106	109	107	N	PANKAJ RISHI KUMAR	0	0	79	0	5	79	0	0	0	6	0	0	0	0	0	0	\N	\N
114296	61	MAHINDRA SCORPIO SNOW	2006	120	6	CIS/1/313/2006-MUM	22.86	0x000097B100000000	2006-04-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/277/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114297	44	SHREE DADU AMAR LEELA	2005	120	6	VIL/1/24/2005-MUM	0	0x000096E400000000	2005-10-05 00:00:00	VINODKUMAR CHOUDHARY SHRI DAYAL PRODUCTION	12	87	175	VIL/37/2005-MUM	106	109	107	N	VINODKUMAR CHOUDHARY SHRI DAYAL PRODUCTION	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
114298	85	VAS HUTCH	2005	120	6	CIS/1/222/2005-MUM	27.43	0x0000962E00000000	2005-04-06 00:00:00	USL WOL	12	0	185	CIS/183/2005-MUM	105	110	107	N	USL WOL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114299	64	GAOUNA	2005	120	6	VIL/1/26/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	SUNIL BHOJWANI DADY MUSIC FILMS MUMBAI	12	87	176	VIL/38/2005-MUM	106	109	107	N	SUNIL BHOJWANI DADY MUSIC FILMS MUMBAI	0	0	130	20	5	130	20	0	0	0	0	0	0	0	0	0	\N	\N
114300	61	MYCLE DIOS SWISS QUARTZ	2006	120	6	CIS/1/316/2006-MUM	12.19	0x000097B600000000	2006-05-03 00:00:00	SUJAY MATHEW TEMPTATION MOTION PICT MUMBAI	12	0	185	CIS/279/2006-MUM	105	110	107	N	SUJAY MATHEW TEMPTATION MOTION PICT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114301	44	BLUE MOUNT	2005	120	6	CIS/1/224/2005-MUM	30.48	0x0000962E00000000	2005-04-06 00:00:00	BHARATIY GLOBAL INFOMIDIYA LTD	12	0	185	CIS/138/2005-MUM	105	110	107	N	BHARATIY GLOBAL INFOMIDIYA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114302	64	MAIYA TOHAR SOUGANDH	2005	121	6	VIL/2/7/2005-MUM	0	0x000096E900000000	2005-10-10 00:00:00	AYAN FILMS  INTERNATIONAL	12	368	175	VIL/36/2005-MUM	106	109	107	N	AYAN  FILMS INTERNATIONAL	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
114303	44	CHOR MANDALI - THE GANG	2005	121	6	VIL/2/10/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	87	176	VIL/39/2005-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	115	13	5	115	13	0	0	0	0	0	0	0	0	0	\N	\N
114304	44	JAL BOARD TIMSAAL	2005	120	6	CIS/1/225/2005-MUU	19.20	0x0000962F00000000	2005-04-07 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/189/2005	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114305	58	TATA INDICOM WALKY	2005	120	6	CIS/1/226/2005-MUM	24.38	0x0000962F00000000	2005-04-07 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/190/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114306	42	'PRATISHODH'	2005	121	6	VIL/2/9/2005-MUM	0	0x0000971300000000	2005-11-21 00:00:00	PRASOON BANERGEE	13	87	169	VIL/42/2005-MUM	106	109	107	N	PRASOON BANERGEE	0	0	114	8	5	114	8	0	0	0	0	0	0	0	0	0	\N	\N
114307	44	MOTHER DAIRY	2005	120	6	CIS/1/227/2005-MUM	28.65	0x0000961100000000	2005-03-08 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/191/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114308	85	TRAL OF NETAJI SUBHASH CHANDRA BOSE - THE FORGOTTEN HERO	2005	120	6	CIS/1/229/2005-MUM	27.43	0x0000961100000000	2005-03-08 00:00:00	HARA INDIA MASS COMMUNICATION LTD	12	0	184	CIS/T/86/2005-MUM	105	110	107	N	HARA INDIA MASS COMMUNICATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114309	105	RIDING SOLO TO THE TOP OF THE WORLD	2005	120	6	VIL/1/28/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	DIRTRACK PRODUCTION MUMBAI	12	90	175	VIL/43/2005-MUM	106	109	107	N	DIRTRACK PRODUCTION MUMBAI	0	0	94	0	5	94	0	0	0	6	0	0	0	0	0	0	\N	\N
114310	61	ING VYSYA	2005	120	6	CIS/1/230/2005-MUM	27.43	0x0000963400000000	2005-04-12 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/195/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114311	61	TIMES TAMBOLA	2005	120	6	CIS/1/231/2005-MUM	14.33	0x0000963400000000	2005-04-12 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/196/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114312	64	MAATI HAMRE GAON KE	2005	120	6	VIL/1/32/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SHIVANG CREATION MUMBAI	12	87	176	VIL/44/2005-MUM	106	109	107	N	SHIVANG CREATION MUMBAI	0	0	148	23	5	148	23	0	0	0	0	0	0	0	0	0	\N	\N
114313	61	DISCOVERY THAT SHOOK THE WORLD	2005	120	6	CIS/1/233/2005-MUM	28.65	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/200/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114314	64	TOHRE BIN JINA SAKAB	2005	120	6	VIL/1/35/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	NAKAK FILMS PVT LTD	12	87	176	VIL/46/2005-MUM	106	109	107	Y	NAKAK FILMS PVT LTD	0	0	105	0	5	101	24	0	0	0	0	0	0	0	0	0	\N	\N
114315	61	NGC KAAL CINEMA	2005	120	6	CIS/1/234/2005-MUM	14.33	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/198/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114316	61	SAMSUNG D 500	2005	120	6	CIS/1/235/2005-MUM	28.65	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/199/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114317	61	WATER KINGDOM	2005	120	6	CIS/1/236/2005-MUM	28.66	0x0000963500000000	2005-04-13 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/204/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114318	61	HATHWAY CABLE- MUMBAI	2005	120	6	CIS/1/237/2005-MUM	14.33	0x0000963500000000	2005-04-13 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/203/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114319	44	TRAILER NO.3 OF ''MUGHAL- E - AZAM''	2006	120	6	CIS/1/322/2006-MUM	190.50	0x000097B700000000	2006-05-04 00:00:00	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	12	0	184	CIS/T/104/2006-MUM	105	110	107	N	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114320	61	MONTIE CARLO SUMMER	2006	120	6	CIS/1/329/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/305/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114321	44	JAL BOARD FAIST JANRETION	2005	120	6	CIS/1/238/2005-MUM	28.65	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/197/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114322	44	JAL BOARD AKANEE	2005	120	6	CIS/1/239/2005-MUM	21.34	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/201/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114323	58	ASIAN PAINTS	2005	120	6	CIS/1/240/2005-MUM	27.43	0x0000963500000000	2005-04-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	0	185	CIS/202/2005-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114324	61	NATIVE KANGO	2005	120	6	VIL/1/34/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	MONALISA FILMS	12	87	175	VIL/47/2005-MUM	106	109	107	N	MONALISA FILMS	0	0	107	16	5	107	16	0	0	10	0	0	0	0	0	0	\N	\N
114325	61	HYUNDAI AC	2005	120	6	CIS/1/241/2005-MUM	14.33	0x0000963700000000	2005-04-15 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/206/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114327	54	JIJAJI	2005	120	6	VIL/1/33/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	JASPAL BHATTI PRODUCTION MUMBAI	12	87	172	VIL/50/2005-MUM	106	109	107	N	JASPAL BHATTI PRODUCTION MUMBAI	0	0	102	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
114328	64	TRAL OF KAB HOGI GAV NA HAMARI	2005	120	6	CIS/1/242/2005-MUM	74.38	0x0000963700000000	2005-04-15 00:00:00	YUDI MUVIE	12	0	185	CIS/T/89/2005-MUM	105	110	107	N	YUDI MUVIE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114329	44	JIJAJI	2005	120	6	VIL/1/37/2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	13	87	172	VIL/56/2005-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	102	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
114330	58	CHAKRA GOLD TEA	2005	120	6	CIS/1/246/2005-MUM	21.34	0x0000963A00000000	2005-04-18 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/208/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114331	44	SANT BABA GYANESHWAR	2006	120	6	VIL/1/1/2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	MOHAN PRODUCTION	13	87	165	VIL/58/2005-MUM	106	109	107	N	SHAAN ENTERPRISES	0	0	119	49	5	119	49	0	0	0	0	0	0	0	0	0	\N	\N
114332	61	LG HORSE XDP + GSM MP3 JET XDP	2005	120	6	CIS/1/247/2005-MUM	28.65	0x0000963B00000000	2005-04-19 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/216/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114333	61	BBC WORLD	2005	120	6	CIS/1/248/2005-MUM	28.65	0x0000963B00000000	2005-04-19 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/215/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114334	44	FAREB	2005	121	6	VIL/VV/2/5/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RAJESH SINGH AND SANJEEV JESWAL, DAYAL CREATIONS	12	87	169	VIL/VV/123/2005-MUM	106	109	107	N	RAJESH SINGH AND SANJEEV JESWAL, DAYAL CREATIONS	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
114335	61	VIP FRENCHIE X	2005	120	6	CIS/1/249/2005-MUM	20.73	0x0000961D00000000	2005-03-20 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD	12	0	185	CIS/217/2005-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114336	61	SAMSUNG MINIKET+CONTRAST+MINIKET	2005	120	6	CIS/1/250/2005-MUM	28.65	0x0000963C00000000	2005-04-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/218/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114337	43	EK RAAT NI VAAT	2005	122	6	VIL/3/3/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	ZEN FILMS AND MEDIA MUMBAI	12	87	167	VIL/02/2005-MUM	106	109	107	N	ZEN FILMS AND MEDIA MUMBAI	0	0	125	3	5	125	3	0	0	0	0	0	0	0	0	0	\N	\N
114338	61	SAMSUNG MINIKET DETAILS + MINIKET	2005	120	6	CIS/1/251/2005-MUM	28.65	0x0000963C00000000	2005-04-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/219/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114339	161	FINAL SOLUTION	2005	121	6	VIL/2/2/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	RAKESH SHARMA	12	90	175	VIL/5/2005-MUM	106	109	107	N	RAKESH SHARMA	0	0	149	33	5	149	33	0	0	6	0	0	0	0	0	0	\N	\N
114340	60	BAZM E QAWWALI	2000	120	7	VIS/1/39/2000-DEL	0	0x00008FB400000000	2000-09-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/39/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114341	61	SAMSUNG DETAILS	2005	120	6	CIS/1/252/2005-MUM	14.33	0x0000963C00000000	2005-04-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/220/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114342	61	SAMSUNG CONTRAST	2005	120	6	CIS/1/253/2005-MUM	14.33	0x0000963C00000000	2005-04-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/221/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114343	44	HEY BAJRANGI BALKAI	2000	120	7	VIS/1/40/2000-DEL	0	0x00008FB400000000	2000-09-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/40/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114344	44	TRAL OF JO BHOLE SONIHAL TRAL OF NO 2	2005	120	6	CIS/1/254/2005-MUM	42.78	0x0000963C00000000	2005-04-20 00:00:00	V R ENTRAPRISES PVT LTD	12	0	184	CIS/T/94/2005-MUM	105	110	107	Y	V R ENTRAPRISES PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114345	54	DUBHIDHA DOOR KARO	2000	120	7	VIS/1/41/2000-DEL	0	0x00008FB400000000	2000-09-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/41/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114346	54	SALOK SHEIKH FARIDJI	2000	120	7	VIS/1/42/2000-DEL	0	0x00008FBC00000000	2000-09-29 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/42/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114347	54	MERA SATGURA	2000	120	7	VIS/1/43/2000-DEL	0	0x00008FBC00000000	2000-09-29 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/43/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114348	44	KABHI RAM BANKE KABHI SHAM BANKE	2000	120	7	VIS/1/44/2000-DEL	0	0x00008FBC00000000	2000-09-29 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/44/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
114349	54	TERE KIYA NITHALAGE	2000	120	7	VIS/1/45/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/45/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
114350	44	STAR ONE	2005	120	6	CIS/1/256/2005-MUM	28.65	0x0000963D00000000	2005-04-21 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/222/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114351	54	JO KICHH HAI SO TARA	2000	120	7	VIS/1/46/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/46/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
114352	44	PAK PAK PAKAK KA TRAL	2005	120	6	CIS/1/257/2005-MUM	26.21	0x0000963D00000000	2005-04-21 00:00:00	SOC FILMS PVT LTD	12	0	184	CIS/T/91/2005-MUM	105	110	107	N	SOC FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114353	61	NITCO TILES-DIRT FREE	2005	120	6	CIS/1/258/2005-MUM	21.64	0x0000963D00000000	2005-04-21 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/214/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114354	54	SATGUR NERA PURA	2000	120	7	VIS/1/47/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/47/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS  LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114355	44	YASHOLA JAYO LALLA	2000	120	7	VIS/1/48/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/48/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114356	44	DIMPA	2006	120	6	CIS/1/337/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	PIXION MUMBAI	12	0	185	CIS/311/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114357	61	RED BULL LEONARDO ALADDIN	2005	120	6	CIS/1/260/2005-MUM	29.87	0x0000963D00000000	2005-04-21 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/227/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114358	44	DUNIYA KAY JANE	2000	120	7	VIS/1/49/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/49/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
114359	58	KENSTAR NO.1	2006	120	6	CIS/1/339/2006-MUM	28.65	0x000097BD00000000	2006-05-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/324/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114360	44	MERA LAL JEO	2000	120	7	VIS/1/50/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/50/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114361	61	SHAPE UP	2005	120	6	CIS/1/262/2005-MUM	28.65	0x0000964200000000	2005-04-26 00:00:00	GRAUP M	12	0	185	CIS/228/2005-MUM	105	110	107	N	GRAUP M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114362	44	DEU + MIRINDA	2006	120	6	CIS/1/346/2006-MUM	31.09	0x000097BF00000000	2006-05-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/336/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114363	44	HANUMAN KA TRL	2005	120	6	CIS/1/263/2005-MUM	82.30	0x0000964200000000	2005-04-26 00:00:00	PARSEPAT PICHUR CO	12	0	184	CIS/T/99/2005-MUM	105	110	107	N	PARSEPAT PICHUR CO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114364	44	MAAKHAN CHOER	2000	120	7	VIS/1/51/2000-DEL	0	0x00008FCE00000000	2000-10-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/51/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114365	64	TRAILER OF SITAPUR KI GEETA	2006	120	6	CIS/1/348/2006-MUM	112.40	0x000097BF00000000	2006-05-12 00:00:00	KAPOOR FILMS MUMBAI	12	0	184	CIS/T/110/2006-MUM	105	110	107	N	MANMOHAN FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114366	44	POP HART BUSTER VOL 3	2000	120	7	VIS/1/52/2000-DEL	0	0x00008FE600000000	2000-11-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/1/52/2000-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114367	61	PONDS RED DRESS	2006	120	6	CIS/1/351/2006-MUM	28.65	0x000097C200000000	2006-05-15 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/340/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114368	44	PRAMO OF SANDWITCH	2006	120	6	CIS/1/352/2006-MUM	28.65	0x000097C200000000	2006-05-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	175	CIS/T/116/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114369	54	DE CHARNA DA PYAR	2001	120	7	VIS/01/57/2001-DEL	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/57/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114370	54	KABIR AURIT WANI	2001	120	7	VIS/01/58/2000-DEL	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/58/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114371	54	NAVAM JANAM	2001	120	7	VIS/01/59/2001-DEL	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/59/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114372	54	BHAND PUNJAB DE	2000	120	7	VIS/01/60/2001-DEL	0	0x00008F2500000000	2000-05-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/60/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114373	44	MY MIX	2001	120	7	VIS/01/61/2001-DEL	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/61/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114374	44	MAA KI CHITTEE AAYEE	2001	120	7	VIS/01/62/2001-DEL	0	0x0000909C00000000	2001-05-11 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/62/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
114375	54	MAHAN RAINN SABAYEE KIRTAN DARBAR JALANDHAR	2001	120	7	VIS/01/63/2001-DEL	0	0x0000909C00000000	2001-05-11 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/63/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114376	44	TOTE TOTE REMIX	2001	120	7	VIS/01/64/2001-DEL	0	0x0000909C00000000	2001-05-11 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/64/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
114377	41	TRINJAN	2001	120	7	VIS/01/65/2001-DEL	0	0x0000909C00000000	2001-05-11 00:00:00	SUPER CASSETTES INDUSTERS  LTD	12	0	175	VIS/01/65/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
114378	61	TIRPATI A KARUNIC DEPT	2001	120	7	VIS/01/66/2001-DEL	0	0x000090A600000000	2001-05-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/66/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114379	59	PARACHUTE - CLEAR FINGER COMBING	2006	120	6	CIS/1/355/2006-MUM	26.21	0x000097C300000000	2006-05-16 00:00:00	MARICO INDUSTRIES MUMBAI	12	0	185	CIS/1/352/2006-MUM	105	110	107	N	MARICO INDUSTRIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114380	61	FIGURE AT TRIGGER	2005	120	6	CIS/1/269/2005-MUM	7.32	0x0000964300000000	2005-04-27 00:00:00	DIMPLE CINE ADVERTISING	12	0	185	CIS/234/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114381	61	ARCH	2005	120	6	CIS/1/271/2005-MUM	09.14	0x0000964300000000	2005-04-27 00:00:00	SAPNA FILMS CINE EYES	12	0	185	CIS/224/2005-MUM	105	110	107	N	SAPNA FILMS CINE EYES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114382	61	BAJAJ AVENGER	2006	120	6	CIS/1/360/2006-MUM	28.65	0x000097C300000000	2006-05-16 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/351/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114383	54	SAAUM DI JHADI	2001	120	7	VIS/01/67/2001-DEL	0	0x000090A600000000	2001-05-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/67/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114384	44	TITAN GOLD AND STEEL	2005	120	6	CIS/1/272/2005-MUM	26.21	0x0000964300000000	2005-04-27 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/233/2005-MUM	105	110	107	N	OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114385	44	SINDHI SHOPY	2005	120	6	CIS/1/273/2005-MUM	09.14	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES	12	0	185	CIS/223/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114386	61	SECRETS OF THE SEA	2006	120	6	CIS/1/361/2006-MUM	19.20	0x000097C300000000	2006-05-16 00:00:00	TEMPTATION MOTION PICTURES CO MUMBAI	12	0	185	CIS/348/2006-MUM	105	110	107	N	TEMPTATION MOTION PICTURES CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114387	54	AAYE MAIYA KI NARATER	2001	120	7	VIS/01/68/2001-DEL	0	0x000090A600000000	2001-05-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/68/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114388	44	RELINCE HONYMOON	2005	120	6	CIS/1/274/2005-MUM	28.65	0x0000964300000000	2005-04-27 00:00:00	PRIME FOCUS LTD	12	0	175	CIS/235/2005-MUM	105	109	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
114389	54	YATRA HEMKUNT SAHIB 2001	2001	120	7	VIS/01/69/2001-DEL	0	0x000090A600000000	2001-05-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/69/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114390	44	JAI MAA	2001	120	7	VIS/01/70/2001-DEL	0	0x000090A600000000	2001-05-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	170	VIS/01/70/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
114391	54	JOGI TERE MANDRAM TE	2001	120	7	VIS/01/71/2001-DEL	0	0x000090BC00000000	2001-06-12 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/71/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
114392	61	LG MICROWAVE VACOUM CLEANER	2005	120	6	CIS/1/278/2005-MUM	28.55	0x0000964400000000	2005-04-28 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/231/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114393	54	AMRITSAR MUKTI DA DAI	2001	120	7	VIS/01/72/2001-DEL	0	0x000090BC00000000	2001-06-12 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/72/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114394	54	DIL TAAN PAGAL HAI	2001	120	7	VIS/01/73/2001-DEL	0	0x000090D100000000	2001-07-03 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/73/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114395	54	HOHE JANAM SUHLA	2001	120	7	VIS/01/74/2001-DEL	0	0x000090D100000000	2001-07-03 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/74/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114396	54	HEMKUNT VICH JAKE	2001	120	7	VIS/01/75/2001-DEL	0	0x000090D100000000	2001-07-03 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/75/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114397	61	ORGANIC FARMING	2006	120	6	CIS/1/368/2006-MUM	288.00	0x000097C400000000	2006-05-17 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/290/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114398	44	TRAILER OF ''BANDU BOXER''	2006	120	6	CIS/1/370/2006-MUM	49.99	0x000097C400000000	2006-05-17 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	0	184	CIS/T/115/2006-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114399	54	BEST OF SURIGIT BINDRKHIA	2001	120	7	VIS/01/76/2001-DEL	0	0x000090D100000000	2001-07-03 00:00:00	SUPER CASSETTE INDUSTERS LTD	12	0	175	VIS/01/76/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114400	44	TRAILER OF ''JADU SA CHAL GAYA''	2006	120	6	CIS/1/372/2006-MUM	65.33	0x000097C400000000	2006-05-17 00:00:00	JAI PICTURES MUMBAI	12	0	184	CIS/T/119/2006-MUM	105	110	107	N	JAI PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114401	61	PRAYERS TO NEW GOODS	2001	120	7	VIS/01/77/2001-DEL	0	0x000090D100000000	2001-07-03 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/77/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114402	61	CANT TAKE IT ANYMORE	2001	120	7	VIS/01/78/2001-DEL	0	0x000090E100000000	2001-07-19 00:00:00	SUPER CASETTES INDUSTERS LTD	12	0	175	VIS/01/78/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114403	61	JOURNEY THROUGH LINES INDIA EFFECTS	2001	120	7	VIS/01/79/2001-DEL	0	0x000090E100000000	2001-07-19 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/79/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
114404	44	VADHA KRAMAM	2005	120	6	CIS/1/282/2005-MUM	610.00	0x0000964500000000	2005-04-29 00:00:00	F T I I	12	0	175	CIS/156/2005-MUM	105	110	107	N	F T I I 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114405	61	A FILM ON  HAL TRANSPORT DIVISION KAMPUR	2001	120	7	VIS/01/80/2001-DEL	0	0x000090E100000000	2001-07-19 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/80/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
114406	44	ANTARNIHIT	2005	120	6	CIS/1/284/2005-MUM	457.00	0x0000964500000000	2005-04-29 00:00:00	F T I I	12	0	185	CIS/147/2005-MUM	105	110	107	N	F T I I 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114407	44	KABHI DURGA BANK KABHI KALI BANK	2001	120	7	VIS/01/81/2001-DEL	0	0x000090E100000000	2001-07-19 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/81/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114408	44	THE REEJAL OF AUTO SHANKAR	2005	120	6	CIS/1/286/2005-MUM	469.70	0x0000964500000000	2005-04-29 00:00:00	F T I I	12	0	185	CIS/149/2005-MUM	105	110	107	N	F T I I 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114409	54	MANI KARAM RAB AAYA	2001	120	7	VIS/01/82/2001-DEL	0	0x000090E100000000	2001-07-19 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/82/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114410	44	PUNHAA	2005	120	6	CIS/1/288/2005-MUM	610.00	0x0000964500000000	2005-04-29 00:00:00	F T I I	12	0	175	CIS/153/2005-MUM	105	110	107	N	F T I I 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114411	61	8 PM APPLE JUICE	2001	120	7	VIS/01/83/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/83/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
114412	61	TISSOT WATCHES	2001	120	7	VIS/01/84/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	ENTERPRISES NEXUS COOMMUNICATION PVT LTD	12	0	175	VIS/01/84/2001-DEL	106	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114413	51	TRAILER OF ''MAHERCHI MAYA''	2006	120	6	CIS/1/384/2006-MUM	62.30	0x000097C600000000	2006-05-19 00:00:00	SATISH RANDIVE PASAYDAN CHITRA MUMBAI	12	0	184	CIS/T/122/2006-MUM	105	110	107	N	SATISH RANDIVE PASAYDAN CHITRA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114414	61	AMITY ASPIRATIONS	2005	120	6	CIS/1/293/2005-MUM	19.20	0x0000964800000000	2005-05-02 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/244/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114415	44	TRAILER OF ''FIR HERA FERI	2006	120	6	CIS/1/387/2006-MUM	73.15	0x000097C600000000	2006-05-19 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	184	CIS/T/124/2006-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114416	44	PARINITA KA TRAL NO 2	2005	120	6	CIS/1/294/2005-MUM	73.15	0x0000964900000000	2005-05-03 00:00:00	VINOD CHOPRA PRODUCTION	12	0	184	CIS/T/107/2005-MUM	105	110	107	N	VINOD CHOPRA PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114417	44	SOGO VITRIFIEL TIMES	2005	120	6	CIS/1/295/2005-MUM	27.43	0x0000964900000000	2005-05-03 00:00:00	RAJTARU VIDEO SONIC LTD	12	0	185	CIS/245/2005-MUM	105	110	107	N	RAJTARU VIDEO SONIC LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114418	44	VAISHUVE AMRITNAMI	2001	120	7	VIS/01/85/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	SUPER CASSETTES INDUSTERIES LTD	12	0	170	VIS/01/85/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERIES LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114419	44	SHURNWALI KO MANANE HUM BHI AAYE  ALAI	2001	120	7	VIS/01/86/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/86/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114420	44	SHIV DHAM	2001	120	7	VIS/01/87/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/87/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114421	44	NOKIA CDMA TRAL	2005	120	6	CIS/1/296/2005-MUM	28.65	0x0000964900000000	2005-05-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/248/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114422	44	JAAL	2001	120	7	VIS/01/88/2001-DEL	0	0x000090F700000000	2001-08-10 00:00:00	HEALTH SERIVES INDIA NEW DELHI	12	0	175	VIS/01/88/2001-DEL	106	110	107	N	SYUNDICAL BOARD OF CHURCH OF NORTH	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114423	44	NOKIA CDMA TRAL	2005	120	6	CIS/1/297/2005-MUM	14.33	0x0000964900000000	2005-05-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/249/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114424	61	ESERVE DINNER	2005	120	6	CIS/1/298/2005-MUM	16.76	0x0000964900000000	2005-05-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/247/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114425	54	DELHI DE ITIHAIK GURDUAR	2001	120	7	VIS/01/89/2001-DEL	0	0x0000911300000000	2001-09-07 00:00:00	SUPER CASSETTES INDUSTERS	12	0	175	VIS/01/89/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114426	54	MILTER PYARE NU	2001	120	7	VIS/01/90/2001-DEL	0	0x0000911300000000	2001-09-07 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/90/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114427	61	ESERVE BREAKFAST	2005	120	6	CIS/1/299/2005-MUM	16.76	0x0000964900000000	2005-05-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/250/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114428	61	TANISHQ COLOURS	2005	120	6	CIS/1/300/2005-MUM	28.65	0x0000964900000000	2005-05-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/251/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114429	44	PADSON ACHHI HAI	2001	120	7	VIS/01/91/2001-DEL	0	0x0000911300000000	2001-09-07 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/91/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114430	59	REXONA WINDOW CLEANER	2005	120	6	CIS/1/301/2005-MUM	28.66	0x0000964900000000	2005-05-03 00:00:00	J WALTER THOMPSONS	12	0	185	CIS/246/2005-MUM	105	110	107	N	J WALTER THOMPSONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114431	44	JAI BABA BAIDYAANATH	2001	120	7	VIS/01/92/2001-DEL	0	0x0000913400000000	2001-10-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/92/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114432	44	JYOT JAYE SACHI RAAT	2001	120	7	VIS/01/93/2001-DEL	0	0x0000913400000000	2001-10-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/93/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114433	44	RAM NA NILANGE HANMAN KE BINA	2001	120	7	VIS/01/94/2001-DEL	0	0x0000913400000000	2001-10-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/94/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114434	44	SAI TERE NAAM SE	2001	120	7	VIS/01/95/2001-DEL	0	0x0000913400000000	2001-10-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/95/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114435	44	TATA INDICOM	2005	120	6	CIS/1/389/2005-MUM	28.65	0x0000966800000000	2005-06-03 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/324/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114436	44	M STAR MUSIC SYSTEM	2005	120	6	CIS/1/391/2005-MUM	14.33	0x0000966B00000000	2005-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	0	185	CIS/321/2005-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114437	61	NEWS MAGAZINE NO 530 ASIAN-AFRICAN SUMMIT-2005	2005	120	6	CIS/1/400/2005-MUM	287.00	0x0000966C00000000	2005-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	CIS/312/2005-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114438	59	BROOK BOND - TAJ MAHAL TEA	2006	120	6	CIS/1/396/2006-MUM	28.66	0x000097CB00000000	2006-05-24 00:00:00	O AND M ADVERTISING MUMBAI	12	0	185	CIS/404/2006-MUM	105	110	107	N	O AND M ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114439	44	KAMHA KA DEEWANA	2001	120	7	VIS/01/96/2001-DEL	0	0x0000913A00000000	2001-10-16 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/96/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114440	51	PRATIKSHA AKA SHANACHI TRAL	2005	120	6	CIS/1/409/2005-MUM	104.85	0x0000967200000000	2005-06-13 00:00:00	JANARDAN SHINDE VUISHNVI ARTS AND FILMS	12	0	185	CIS/T/146/2005-MUM	105	110	107	N	JANARDAN SHINDE VUISHNVI ARTS AND FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114441	44	MATA RANI	2001	120	7	VIS/01/97/2001-DEL	0	0x0000913A00000000	2001-10-16 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/97/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114442	44	DARSHAN DE MATA	2001	120	7	VIS/01/98/2001-DEL	0	0x0000913A00000000	2001-10-16 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/98/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114443	61	DELHI DIARY 2001	2001	120	7	VIS/01/99/2001-DEL	0	0x0000914800000000	2001-10-30 00:00:00	PSBT	12	0	175	VIS/01/99/2001-DEL	106	110	107	N	RANJANI MAGUMDA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114444	44	DENA MUJHKO DAAN DAYA KA	2001	120	7	VIS/01/100/2001-DEL	0	0x0000914800000000	2001-10-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/100/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114445	54	NIRMAL RASNA AMRIT PIYO	2001	120	7	VIS/01/101/2001-DEL	0	0x0000914800000000	2001-10-30 00:00:00	SUPER CASSETTES IN DUSTERS LTD	12	0	175	VIS/01/101/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS  LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114446	44	POP CHART BUSTER VOLUME 5	2001	120	7	VIS/01/102/2001-DEL	0	0x0000914800000000	2001-10-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/102/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
114447	54	TOR PUNJAB DI	2001	120	7	VIS/01/103/2001-DEL	0	0x0000914800000000	2001-10-30 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/103/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114448	44	KRISHAN KANHAIYA RAM RAMAYA	2001	120	7	VIS/01/106/2001-DEL	0	0x0000916C00000000	2001-12-05 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/106/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114449	54	PANI PANI HO GI MITRA	2001	120	7	VIS/01/107/2001-DEL	0	0x0000916C00000000	2001-12-05 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/107/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
114450	54	BABIHA AMRIT KORLE BOLIYA	2001	120	7	VIS/01/108/2001-DEL	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/108/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114451	44	PRIYA GOLD BISKITS	2005	120	6	CIS/1/302/2005-MUM	17.37	0x0000964A00000000	2005-05-04 00:00:00	BAVEJA MUVIE PVT LTD	12	0	185	CIS/259/2005-MUM	105	110	107	N	BAVEJA MUVIE PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114452	54	BHALE AWARDAR GUN TERE	2001	120	7	VIS/01/109/2001-DEL	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/109/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114453	44	ZOOM I	2005	120	6	CIS/1/303/2005-MUM	28.65	0x0000964A00000000	2005-05-04 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/254/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114454	61	HBO MAY MATRIX 2005	2005	120	6	CIS/1/304/2005-MUM	28.65	0x0000964A00000000	2005-05-04 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/252/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114455	44	PROMO NO.1 OF 'RAIN'	2005	120	6	VIS/1/548/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	MS SOUNDARYA PRODUCTION MUMBAI	12	0	175	VIS/T/240/2005-MUM	106	110	107	N	MS SOUNDARYA PRODUCTION MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114456	49	SILK SAREES 2005	2005	120	6	CIS/1/305/2005-MUM	28.65	0x0000964A00000000	2005-05-04 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/253/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114457	54	CHARAH GOBIND MARY	2001	120	7	VIS/01/110/2001-DEL	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/110/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114458	61	MAGNA BOOK GALLERY AND NUTRITION CENTER PUNE	2005	120	6	CIS/1/306/2005-MUM	13.75	0x0000964A00000000	2005-05-04 00:00:00	U S PRODUCTIONS INDIA	12	0	185	CIS/257/2005-MUM	105	110	107	N	U S PRODUCTIONS INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114459	61	MAGNA BOOK GALLERY AND NUTRITION CENTRE BANGALORE	2005	120	6	CIS/1/307/2005-MUM	13.75	0x0000964A00000000	2005-05-04 00:00:00	U S PRODUCTIONS INDIA	12	0	185	CIS/258/2005-MUM	105	110	107	N	U S PRODUCTIONS INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114460	61	NIKE PLAY WIN	2005	120	6	CIS/1/308/2005-MUM	28.65	0x0000964B00000000	2005-05-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/255/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114461	61	WIN WITH THE TIMES	2005	120	6	CIS/1/309/2005-MUM	11.89	0x0000964B00000000	2005-05-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/256/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114462	44	PROMO NO.2 OF 'RAIN'	2005	122	6	VIS/3/83/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	MS SOUNDRYA PRODUCTION MUMBAI	12	0	175	VIS/T/241/2005-MUM	106	110	107	N	MS SOUNDRYA PRODUCTION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114463	54	KHULLA AKHADA	2001	120	7	VIS/01/111/2001-DEL	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/111/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114464	59	PEPSI BUBLY	2005	120	6	CIS/1/311/2005-MUM	21.34	0x0000964B00000000	2005-05-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/261/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114465	44	PROMO NO.3 OF 'RAIN'	2005	120	6	VIS/1/557/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	MS SOUNDRYA PRODUCTION MUMBAI	12	0	175	VIS/T/242/2005-MUM	106	110	107	N	MS SOUNDRYA PRODUCTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114466	49	IDEA DIALER TONES STAR	2005	120	6	CIS/1/312/2005-MUM	28.66	0x0000964F00000000	2005-05-09 00:00:00	LOWE MUM	12	0	185	CIS/262/2005-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114467	44	PROMO NO.4 OF 'RAIN'	2005	122	6	VIS/3/82/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	MS SOUNDRYA PRODUCTION MUMBAI	12	0	175	VIS/T/243/2005-MUM	106	110	107	N	MS SOUNDRYA PRODUCTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114468	44	PROMO NO.5 OF 'RAIN'	2005	122	6	VIS/3/84/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	MS SOUNDRYA PRODUCTION MUMBAI	12	0	175	VIS/T/244/2005-MUM	106	110	107	N	MS SOUNDRYA PRODUCTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114469	54	BOLI PA MITRA	2001	120	7	VIS/01/113/2001-DEL	0	0x0000917F00000000	2001-12-24 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/113/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114470	72	KISSMAT APANI APANI KA TRAL	2005	120	6	CIS/1/313/2005-MUM	87.83	0x0000964F00000000	2005-05-09 00:00:00	KAILAS CHANDRA VADEEVEDI	12	0	185	CIS/T/102/2005-MUM	105	110	107	N	KAILAS CHANDRA VADEEVEDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114471	54	MOHAN GHAR AAWHO	2001	120	7	VIS/01/112/2001-DEL	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/112/2001-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114472	44	SHIKSHA - DIMPLES CINE ADVERTISING	2006	120	6	CIS/1/399/2006-MUM	14.33	0x000097CB00000000	2006-05-24 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/432/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114473	44	PROMO NO.6 OF 'RAIN'	2005	120	6	VIS/1/558/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	MS SOUNDARYA PRODUCTION MUMBAI	12	0	175	VIS/T/245/2005-MUM	106	110	107	N	MS SOUNDARYA PRODUCTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114474	44	PROMO NO.44 OF 'SARAKAR'	2005	120	6	VIS/1/509/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	K SERA SERA PRODUCTION PVT LTD	12	0	175	VIS/T/246/2005-MUM	106	109	107	N	K SERA SERA PRODUCTION PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114475	44	SHIKSHA - ORIENTA COURTESY	2006	120	6	CIS/1/398/2006-MUM	4.88	0x000097CB00000000	2006-05-24 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/407/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114476	54	BEST OF MANUSHAM LAGRIO	2002	120	7	VIS/01/01/2002-DEL	0	0x0000918A00000000	2002-01-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/01/01/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114477	44	MAINE PYAAR KYO KIYA KA TRAL	2005	120	6	CIS/1/315/2005-MUM	91.44	0x0000965000000000	2005-05-10 00:00:00	SOHEL KHAN PRODUCTION	12	0	184	CIS/T/113/2005-MUM	105	110	107	N	SOHEL KHAN PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114478	44	PROMO NO.16 OF 'JEMS'	2005	120	6	VIS/1/506/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VERMA PRODUCTION LTD	12	0	175	VIS/T/247/2005-MUM	106	110	107	N	VERMA PRODUCTION LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114479	54	BHAGWANT MANN NON STOP	2002	120	7	VIS/01/02/2002-DEL	0	0x0000918A00000000	2002-01-04 00:00:00	SUPER CASSTTES INDUSTERS LTD	12	0	175	VIS/01/02/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114480	44	NOKIA CD MA TRAL 2600	2005	120	6	CIS/1/316/2005-MUM	28.65	0x0000965000000000	2005-05-10 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/265/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114481	61	TOYOTO INNOVA MONTAGE	2006	120	6	CIS/1/407/2006-MUM	27.43	0x000097CB00000000	2006-05-24 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/418/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114482	54	DIRICT THAMDAR	2002	120	7	VIS/01/03/2002-DEL	0	0x0000919800000000	2002-01-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/03/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
114483	44	HUMDAR RUH AFJAA SAFI	2005	120	6	CIS/1/317/2005-MUM	28.65	0x0000965000000000	2005-05-10 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/266/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114484	61	YAMAHA GLADIATOR	2006	120	6	CIS/1/408/2006-MUM	14.32	0x000097CB00000000	2006-05-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/412/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114485	61	RED BULL LEONARDO ALADDIN RICHTER	2005	120	6	CIS/1/318/2005-MUM	44.80	0x0000965100000000	2005-05-11 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/264/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114486	44	SATI SATYA	2006	120	6	CIS/1/409/2006-MUM	14.33	0x000097CC00000000	2006-05-25 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/433/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114487	44	ADDS PHOTO	2005	120	6	CIS/1/319/2005-MUM	28.65	0x0000965100000000	2005-05-11 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/267/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114488	44	TRAILER OF ''MUNNA BHAI 2ND INNINGS''	2006	120	6	CIS/1/411/2006-MUM	33.53	0x000097CC00000000	2006-05-25 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	184	CIS/T/118/2006-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114489	54	DAAM TO NA DE SKON	2002	120	7	VIS/01/05/2002-DEL	0	0x0000919B00000000	2002-01-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/05/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114490	48	KAKHAN HARAB DHUKH MOR KA TRAL	2005	120	6	CIS/1/321/2005-MUM	81.77	0x0000965100000000	2005-05-11 00:00:00	UGANA ENTRATENMENT	12	0	184	CIS/T/114/2005-MUM	105	110	107	N	UGANA ENTRATENMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114491	54	MERE HAR JEO	2002	120	7	VIS/01/06/2002-DEL	0	0x0000919B00000000	2002-01-21 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/06/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114492	44	ACHCHKA SILA DIYA TUNE MERE PYAR KA	2002	120	7	VIS/01/07/2002-DEL	0	0x000091A600000000	2002-02-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/07/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114493	44	BYE BYE 2001	2002	120	7	VIS/01/08/2002-DEL	0	0x000091A600000000	2002-02-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/08/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114494	61	TISSOT SWISS WATCHES THIEF	2005	120	6	CIS/1/322/2005-MUM	14.33	0x0000965200000000	2005-05-12 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/270/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114495	54	MERE NAINA VICH	2002	120	7	VIS/01/09/2002-DEL	0	0x000091A600000000	2002-02-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/09/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114496	58	NOKIA CDMA TRAILOR 2600	2005	120	6	CIS/1/323/2005-MUM	28.65	0x0000965200000000	2005-05-12 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/271/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114497	44	JURGI DURGI	2002	120	7	VIS/01/10/2002-DEL	0	0x000091A600000000	2002-02-01 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/10/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114498	61	OUR HEANVENS	2002	120	7	VIS/01/11/2002-DEL	0	0x000091AD00000000	2002-02-08 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/11/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114499	54	DHAN TERI SIKHI	2002	120	7	VIS/01/12/2002-DEL	0	0x000091AD00000000	2002-02-08 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/12/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114500	44	BHAJAN AMRIT	2002	120	7	VIS/01/13/2002-DEL	0	0x000091BE00000000	2002-02-25 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/13/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
114501	54	DAD JUDAAI DA	2002	120	7	VIS/01/14/2002-DEL	0	0x000091BE00000000	2002-02-25 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/14/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
114502	54	DARSHAN SACHKHAND SIRI HAROOL SAHIB	2002	120	7	VIS/01/15/2002-DEL	0	0x000091BE00000000	2002-02-25 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/15/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114503	44	TOP GHARAB	2002	120	7	VIS/01/16/2002-DEL	0	0x000091BE00000000	2002-02-25 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/16/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114504	54	HAR JI MATA HAR JI PITA	2002	120	7	VIS/01/17/2002-DEL	0	0x000091C600000000	2002-03-05 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/17/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114505	54	HUM AIDE APRADHI	2002	120	7	VIS/01/18/2002-DEL	0	0x000091C600000000	2002-03-05 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/18/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114506	54	JAPGI SABHI REHRAAS SAHIB	2002	120	7	VIS/01/19/2002-DEL	0	0x000091D300000000	2002-03-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/19/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114507	54	REHAM TERI SUKH PAYA	2002	120	7	VIS/01/20/2002-DEL	0	0x000091D300000000	2002-03-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/20/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114508	43	SHIVA MAHIMA	2002	120	7	VIS/01/21/2002-DEL	0	0x000091D300000000	2002-03-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/21/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114509	61	BORN TO DIE	2002	120	7	VIS/01/22/2002-DEL	0	0x000091D300000000	2002-03-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIS/01/22/2002-DEL	106	110	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114510	64	HOLI KI HURDAGE	2002	120	7	VIS/01/23/2002-DEL	0	0x000091D500000000	2002-03-20 00:00:00	INDUSTERIAL LIMITED	12	0	175	VIS/01/23/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114511	54	HUM SATGUR LALAY KANDEEP	2002	120	7	VIS/01/24/2002-DEL	0	0x000091D500000000	2002-03-20 00:00:00	INDUSTERIES LIMITED	12	0	175	VIS/01/24/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114512	44	PROMO.2 OF ''KRISH''	2006	120	6	CIS/1/415/2006-MUM	27.43	0x000097CD00000000	2006-05-26 00:00:00	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	12	0	185	CIS/T/126/2006-MUM	105	110	107	N	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114513	44	VIDYA QUESTIONS BANK	2006	120	6	CIS/1/418/2006-MUM	9.14	0x000097CD00000000	2006-05-26 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/416/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114514	64	PANDITJEE BATAI N KIYAH KAB HOI KA TRAL	2005	120	6	CIS/1/324/2005-MUM	116.45	0x0000965200000000	2005-05-12 00:00:00	ASHA FILMS KRIASITION	12	0	185	CIS/T/112/2005-MUM	105	110	107	N	ASHA FILMS KRIASITION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114515	58	AROKIA MILK	2005	120	6	CIS/1/325/2005-MUM	28.65	0x0000965200000000	2005-05-12 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/272/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114516	44	PROMO NO.17 OF 'JEMS'	2005	120	6	VIS/1/507/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VERMA PRODUCTION	12	0	175	VIS/T/248/2005-MUM	106	110	107	N	VERMA PRODUCTION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114517	61	CLARION THE WESTEND	2005	120	6	CIS/1/327/2005-MUM	78.33	0x0000965300000000	2005-05-13 00:00:00	BOUTIQUE CINEMA INDIA	12	0	185	CIS/277/2005-MUM	105	110	107	N	BOUTIQUE CINEMA INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114518	61	HINDUSTAN TIMES	2005	120	6	CIS/1/328/2005-MUM	28.65	0x0000965300000000	2005-05-13 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/275/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114519	44	PROMO NO.19 OF 'JEMS'	2005	120	6	VIS/1/532/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	VERMA CORPORATION	12	0	175	VIS/249/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114520	44	SALAAM NAMSTEY KA TRAL	2005	120	6	CIS/1/329/2005-MUM	36.58	0x0000965300000000	2005-05-13 00:00:00	YASH RAAJ FILMS PVT LTD	12	0	185	CIS/T/118/2005-MUM	105	110	107	N	YASH RAAJ FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114521	54	BARAH MAH	2002	120	7	VIS/01/25/2002-DEL	0	0x000091DD00000000	2002-03-28 00:00:00	INDUSTRIES LIMITED	12	0	175	VIS/01/25/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114522	44	PROMO NO.20 OF 'JAMES'	2005	122	6	VIS/3/78/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/250/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114523	44	PROMO NO.21 OF 'JAMES'	2005	122	6	VIS/3/79/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/251/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114524	54	BEST OF HARBHAJAN MANN	2002	120	7	VIS/01/26/2002-DEL	0	0x000091DD00000000	2002-03-28 00:00:00	INDUSTERS LIMITED	12	0	175	VIS/01/26/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
114525	44	PROMO NO.22 OF 'JEMS'	2005	120	6	VIS/1/533/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	VERMA CORPORATION	12	0	175	VIS/S/252/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114526	54	NADAR KARE TAA SIMREYA JAYE	2002	120	7	VIS/01/27/2002-DEL	0	0x000091DD00000000	2002-03-28 00:00:00	INDUSTERS LIMITED	12	0	175	VIS/01/27/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
114527	44	JAMES PROMO 23	2005	120	6	VIS/152/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION	12	0	175	VIS/T/253/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114528	44	PROMO NO.24 OF 'JEMS'	2005	120	6	VIS/1/543/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION	12	0	175	VIS/T/254/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114529	44	PROMO NO. 25 OF 'JEMS'	2005	120	6	VIS/1/544/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION	12	0	175	VIS/T/255/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114530	54	BEST OF HANSARJ  HAAM	2002	120	7	VIS/01/28/2002-DEL	0	0x000091E800000000	2002-04-08 00:00:00	INDUSTERS LIMITED	12	0	175	VIS/01/28/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
114531	61	MADAME AS  MEENA BAZAR	2005	120	6	CIS/1/425/2005-MUM	28.65	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/351/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114532	44	JAMES PROMO 26	2005	120	6	VIS/1/54/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION	12	0	175	VIS/T/256/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114533	61	MADAME	2005	120	6	CIS/1/426/2005-MUM	28.33	0x0000967600000000	2005-06-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/348/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114534	44	PROMO NO.27 OF 'JEMS'	2005	120	6	VIS/1/546/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION	12	0	175	VIS/T/257/2005-MUM	106	110	107	N	VERMA CORPORATION	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114535	44	POP CHART BUSTER VOL 6	2002	120	7	VIS/01/29/2002-DEL	0	0x000091E800000000	2002-04-08 00:00:00	INDUSTERIES LIMITED	12	0	175	VIS/01/29/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
114536	44	PROMO NO.20 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/553/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/258/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114537	54	TAHIN MILE BHAYNAAN	2002	120	7	VIS/01/30/2002-DEL	0	0x000091E800000000	2002-04-08 00:00:00	INDUSTERS LIMITED	12	0	175	VIS/01/30/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114538	44	PROMO NO.21 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/554/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	94	0	VIS/T/259/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
114539	44	YATRA HARIDWAR RISHIKSH	2002	120	7	VIS/01/31/2002-DEL	0	0x000091EB00000000	2002-04-11 00:00:00	INDUSTRIES  LIMITED	12	0	175	VIS/01/31/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114540	44	GANGA AVTARAM	2002	120	7	VIS/01/32/2002-DEL	0	0x000091EB00000000	2002-04-11 00:00:00	INDUSTRIES LIMITED	12	0	175	VIS/01/32/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114541	54	AITHE OTHE RAKHWALA	2002	120	7	VIS/01/33/2002-DEL	0	0x000091F300000000	2002-04-19 00:00:00	INDUSTRIES LTD	12	0	175	VIS/01/33/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114542	64	TRAILER OF ''RAVI KISHAN''	2006	120	6	CIS/1/425/2006-MUM	149.28	0x000097D100000000	2006-05-30 00:00:00	QUANTAM FILMS LTD MUMBAI	12	0	184	CIS/T/123/2006-MUM	105	110	107	N	QUANTAM FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114543	49	GLUCOVITA ORANGE	2006	120	6	CIS/1/433/2006-MUM	28.66	0x000097D200000000	2006-05-31 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/453/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114544	54	CHLIYE NELE NU	2002	120	7	VIS/01/34/2002-DEL	0	0x000091F300000000	2002-04-19 00:00:00	INDUSTRIES LTD	12	0	175	VIS/01/34/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
114545	58	TRAILER OF ''GO''	2006	120	6	CIS/1/434/2006-MUM	76.20	0x000097D200000000	2006-05-31 00:00:00	RGV FILMS CO PVT LTD MUMBAI	13	0	184	CIS/T/133/2006-MUM	105	110	107	N	RGV FILMS CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114546	44	KAITAM	2006	120	6	CIS/1/435/2006-MUM	28.65	0x000097D200000000	2006-05-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/451/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114547	54	EK ONKAAR	2002	120	7	VIS/01/35/2002-DEL	0	0x000091F300000000	2002-04-19 00:00:00	INDUSTERS LTD	12	0	175	VIS/01/35/2002-DEL	106	110	107	N	SUPER CASSETTE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114548	51	TRAILER OF ''JAY JAY GAGANGIRI MAHARAJ''	2006	120	6	CIS/1/436/2006-MUM	99.06	0x000097D200000000	2006-05-31 00:00:00	RANDHAVA AND ARANDHAVA ASSOCITES MUMBAI	12	0	184	CIS/T/127/2006-MUM	105	110	107	N	RANDHAVA AND ARANDHAVA ASSOCITES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114549	61	TESTING THE WATER	2002	120	7	VIS/01/36/2002-DEL	0	0x000091F900000000	2002-04-25 00:00:00	P S B T	12	0	175	VIS/01/36/2002-DEL	106	110	107	N	RAMU SHARMA	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114550	44	PROMO NO.22 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/555/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/260/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114551	58	PROMO NO.2 OF KRISH	2006	120	6	CIS/1/437/2006-MUM	27.43	0x000097D300000000	2006-06-01 00:00:00	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	13	0	175	CIS/T/131/2006-MUM	105	110	107	N	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114552	44	PROMO NO.23 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/556/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/261/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114553	59	PROMO NO.2 OF KRISH	2006	120	6	CIS/1/438/2006-MUM	27.43	0x000097D300000000	2006-06-01 00:00:00	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	13	0	175	CIS/T/132/2006-MUM	105	110	107	N	FILMCRAFT PRODUCTS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114554	61	IN SEACH OF SELF RESPCT	2002	120	7	VIS/01/37/2002-DEL	0	0x000091F900000000	2002-04-25 00:00:00	NEW STALK TRUST	12	0	175	VIS/01/37/2002-DEL	106	110	107	N	RAM BHARTI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114555	44	PROMO NO.1 OF 'CHINGARI'	2005	121	6	VIS/2/58/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	MS PERFECT MAGIC MUMBAI	12	0	175	VIS/T/262/2005-MUM	106	110	107	N	MS PERFECT MAGIC MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114556	44	RELINCE MOBILE-BAS BATAN DABAO + EK BANGLA BANE PYARA	2006	120	6	CIS/1/440/2006-MUM	35.05	0x000097D300000000	2006-06-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/446/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114557	44	PROMO NO.1 OF 'DANSH'	2005	120	6	VIS/560/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURE INDUSTRIES	12	0	175	VIS/T/263/2005-MUM	106	110	107	N	TALKING PICTURE INDUSTRIES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114558	44	AAP AUR HUM	2002	120	7	VIS/01/38/2002-DEL	0	0x0000920100000000	2002-05-03 00:00:00	SOLAN DISTT POLICE	12	0	175	VIS/01/38/2002-DEL	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114559	44	RELINCE MOBILE-BAS BATAN DABAO	2006	120	6	CIS/1/441/2006-MUM	16.76	0x000097D300000000	2006-06-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/447/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114560	44	PROMO NO.3 OF 'DANSH'	2005	120	6	VIS/1/561/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES PVT LTD MUMBAI	12	0	175	VIS/T/265/2005-MUM	106	110	107	N	TALKING PICTURES PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114561	54	GURU KI CHARAN DHOYE DHOYE PEEVAN	2002	120	7	VIS/01/39/2002-DEL	0	0x0000920100000000	2002-05-03 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/39/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114562	44	PROMO NO.4 OF 'DANSH'	2005	120	6	VIS/1/562/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/266/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114563	54	RE BOREY	2002	120	7	VIS/01/40/2002-DEL	0	0x0000920600000000	2002-05-08 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/40/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
114564	44	PROMO NO.29 OF 'JEMS'	2005	120	6	VIS/1/573/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/267/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114565	44	PROMO NO.30 OF 'JEMS'	2005	120	6	VIS/1/574/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/268/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114566	54	SABBE JIA SAMAAL APNI MEHAR KAR	2002	120	7	VIS/01/41/2002-DEL	0	0x0000920100000000	2002-05-03 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/41/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
114567	44	PROMO NO.31 OF 'JEMS'	2005	120	6	VIS/1/575/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/269/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114568	41	THE LIVING MOYGHU WITH   HINDIST  AND E	2002	120	7	VIS/01/42/2002-DEL	0	0x0000920600000000	2002-05-08 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/42/2002-DEL	106	110	107	N	SUPER CASSTTES IND LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114569	45	RELINCE MOBAILE R WORLD + GIRL	2006	120	6	CIS/1/447/2006-MUM	18.29	0x000097D400000000	2006-06-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/458/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114570	44	PROMO NO.32 OF 'JEMS'	2005	120	6	VIS/1/576/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/270/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114571	59	RELINCE MOBILE - SILENT NIGHT	2006	120	6	CIS/1/448/2006-MUM	18.29	0x000097D400000000	2006-06-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/459/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114572	44	PROMO NO.33 OF 'JEMS'	2005	120	6	VIS/1/577/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/271/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114573	54	BHAGWANT MANN NON STOP VOL 2	2002	120	7	VIS/01/43/2002-DEL	0	0x0000920600000000	2002-05-08 00:00:00	INDUSTERIES LTD	12	0	175	VIS/01/43/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
114574	44	TRAILER OF ''GOLMAL - FUN UNLIMITED''	2006	120	6	CIS/1/451/2006-MUM	68.65	0x000097D400000000	2006-06-02 00:00:00	SHREE ASTVINAYAK CINE VISION LTD MUMBAI	12	0	184	CIS/T/128/2006-MUM	105	110	107	N	SHREE ASTVINAYAK CINE VISION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114575	54	HEMKAMT VAL JANDYA RABIA RE	2002	120	7	VIS/01/44/2002-DEL	0	0x0000920600000000	2002-05-08 00:00:00	INDUSTERIES LTD	12	0	175	VIS/01/44/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114576	44	PROMO NO.5 OF 'DANSH'	2005	120	6	VIS/1/580/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/272/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114577	54	GUR PEH AADDAR KAR	2002	120	7	VIS/01/45/2002-DEL	0	0x0000920D00000000	2002-05-15 00:00:00	INDUSTERIES LTD	12	0	175	VIS/01/45/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114578	61	SAMSUNG LCD BORDEAUX FIFA	2006	120	6	CIS/1/454/2006-MUM	28.65	0x000097D900000000	2006-06-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/478/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114579	59	POWER RANGERS SPD CONTEST	2006	120	6	CIS/1/455/2006-MUM	27.43	0x000097D900000000	2006-06-07 00:00:00	GROUP M MEDIA INDIA PVT LTD MUMBAI	12	0	185	CIS/477/2006-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114580	54	HEMKUNT DE TAPASANI	2002	120	7	VIS/01/47/2002-DEL	0	0x0000920D00000000	2002-05-15 00:00:00	INDUSTERIES LTD	12	0	175	VIS/01/47/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114581	44	PROMO NO.6 OF 'DANSH'	2005	120	6	VIS/1/581/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/273/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114582	44	PROMO NO.7 OF 'DANSH'	2005	120	6	VIS/1/582/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/274/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114583	44	PROMO NO.8 OF 'DANSH'	2005	120	6	VIS/1/583/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/275/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114584	54	SATGUR PAAR BENANTIYAN	2002	120	7	VIS/01/48/2002-DEL	0	0x0000920D00000000	2002-05-15 00:00:00	INDUSTERIES LTD	12	0	175	VIS/01/48/2002-DEL	106	110	107	N	SUPER CASSETTES	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114585	44	KAASH	2002	120	7	VIS/01/50/2002-DEL	0	0x0000921300000000	2002-05-21 00:00:00	CROSS ROAD COMMUNICATION PVT LTD	12	0	175	VIS/01/50/2002-DEL	106	110	107	N	ACORD	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
114586	44	MAAN GAYE	2002	120	7	VIS/01/51/2002-DEL	0	0x0000921300000000	2002-05-21 00:00:00	CROSS ROAD COMMUNICATION PVT LTD	12	0	175	VIS/01/51/2002-DEL	106	110	107	N	A C O R D	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
114587	54	BANDGI	2002	120	7	VIS/01/52/2002-DEL	0	0x0000921600000000	2002-05-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/52/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114588	44	PROMO NO.24 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/600/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/276/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114589	44	PROMO NO.34 OF 'JAMES'	2005	122	6	VIS/3/86/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/277/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
114590	54	HEMKUNT PAHAT HAI JAHAN	2002	120	7	VIS/01/53/2002-DEL	0	0x0000921600000000	2002-05-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/53/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114591	54	HEMKUNT HASIYA	2002	120	7	VIS/01/54/2002-DEL	0	0x0000921600000000	2002-05-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/54/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114592	44	BITIYA	2002	120	7	VIS/01/55/2002-DEL	0	0x0000921600000000	2002-05-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/55/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114593	59	PROMO NO.1 OF 'JAMES'	2005	120	6	VIS/1/594/2005-MUM	0	0x000096A500000000	2005-08-03 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/278/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114594	59	PROMO NO.2 OF 'JAMES'	2005	120	6	VIS/1/595/2005-MUM	0	0x000096A500000000	2005-08-03 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/279/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114595	61	DHARMA DOLLIES PART I	2002	120	7	VIS/01/56/2002-DEL	0	0x0000921A00000000	2002-05-28 00:00:00	P S B T	12	0	175	VIS/01/56/2002-DEL	106	110	107	N	ARUNA HARPRASAD	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114596	59	PROMO NO.3 OF 'JAMES'	2005	120	6	VIS/1/596/2005-MUM	0	0x000096A500000000	2005-08-03 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/280/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114597	44	BEST OF SONU NIGAM	2002	120	7	VIS/01/57/2002-DEL	0	0x0000921A00000000	2002-05-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/57/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114598	59	PROMO NO.4 OF 'JAMES'	2005	120	6	VIS/1/597/2005-MUM	0	0x000096A500000000	2005-08-03 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/281/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114599	44	GADAR EK PREM ATHA	2002	120	7	VIS/01/58/2002-DEL	0	0x0000921A00000000	2002-05-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/58/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114600	54	HITS OF SARDOOL SIKANDER	2002	120	7	VIS/01/59/2002-DEL	0	0x0000921A00000000	2002-05-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/59/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114601	44	BHOR THE DAWN	2002	120	7	VIS/01/60/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	GUNJAN SHARMA	12	0	175	VIS/01/60/2002-DEL	106	110	107	N	GUNJAN SHARMA	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
114602	54	BANARAS KE THUG	2002	120	7	VIS/01/61/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	SUPER CASSETTES IND PVT	12	0	175	VIS/01/61/2002-DEL	106	110	107	N	SUPER CASSETTES IND PVT	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114603	54	JUDAIYAR	2002	120	7	VIS/01/62/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/62/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
114604	54	NANAKSAR DICHARANDHOORNU MAIN MASTAKE TE LAVAN	2002	120	7	VIS/01/63/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/63/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114605	54	PUTT PUNJABDE	2002	120	7	VIS/01/64/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/64/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
114606	54	TERE NAAM DE BHIKARI	2002	120	7	VIS/01/65/2002-DEL	0	0x0000922700000000	2002-06-10 00:00:00	SUPER CASETTES IND LTD	12	0	175	VIS/01/65/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114607	61	WOMEN OF SUBSTANCE	2002	120	7	VIS/01/66/2002-DEL	0	0x0000922A00000000	2002-06-13 00:00:00	P S B T	12	0	175	VIS/01/66/2002-DEL	106	110	107	N	NIKHIL J ALVA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114608	54	AAJA MAHIYA	2002	120	7	VIS/01/67/2002-DEL	0	0x0000922000000000	2002-06-03 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/67/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114609	44	JAAM PE JAAM	2002	120	6	VIS/1/68/2002/DEEL	0	0x0000922A00000000	2002-06-13 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/68/2002-DEL	106	110	107	N	SUPER CASETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114610	54	RANGLA PUNJAB	2002	120	7	VIS/01/69/2002-DEL	0	0x0000922A00000000	2002-06-13 00:00:00	SUPER CAAAETTES IND LTD	12	0	175	VIS/01/69/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114611	54	CHAK DE PHATTE	2002	120	7	VIS/01/70/2002-DEL	0	0x0000923100000000	2002-06-20 00:00:00	SUPER CASETTES IND LTD	12	0	175	VIS/01/70/2002-DEL	106	110	107	N	SUPER CASETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114612	61	LOREAL STAR SECRET	2006	120	6	CIS/1/456/2006-MUM	11.89	0x000097D900000000	2006-06-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/468/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114613	59	PONDS KISS	2005	120	6	CIS/1/331/2005-MUM	28.66	0x0000965600000000	2005-05-16 00:00:00	O AND M ADVERTISING	12	0	185	CIS/280/2005-MUM	105	110	107	N	O AND M ADVERTISING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114614	54	KAD NANAK AVEI VAARI	2002	120	7	VIS/01/71/2002-DEL	0	0x0000923100000000	2002-06-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/71/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114615	61	N I F D	2005	120	6	CIS/1/332/2005-MUM	28.66	0x0000965600000000	2005-05-16 00:00:00	CINERIO THE PICTURE COMPANY	12	0	185	CIS/281/2005-MUM	105	110	107	N	CINERIO THE PICTURE COMPANY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114616	64	TRAILER OF ''SAUNGHADH''	2006	120	6	CIS/1/459/2006-MUM	93.37	0x000097DA00000000	2006-06-08 00:00:00	SUNIL BUBANA BUBANA ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/134/2006-MUM	105	110	107	N	SUNIL BUBANA BUBANA ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114617	54	KAR KIRPA VASOH MERI HARIDAY	2002	120	7	VIS/01/72/2002-DEL	0	0x0000923100000000	2002-06-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/72/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114618	44	GOPALDAS NIRAJ	2005	120	6	CIS/1/333/2005-MUM	813.00	0x0000965700000000	2005-05-17 00:00:00	GURBIR S AGREWAL	12	0	182	CIS/236/2005-MUM	105	110	107	N	GURBIR S AGREWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114619	44	TRAILER NO.2 OF ''CORPORATE''	2006	120	6	CIS/1/460/2006-MUM	30.48	0x000097DA00000000	2006-06-08 00:00:00	SAHARA ONE MOTION PICT MUMBAI	12	0	184	CIS/T/125/2006-MUM	105	110	107	N	SAHARA ONE MOTION PICT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114620	44	KISSKA HAI INTAJAAR KA TRAL	2005	120	6	CIS/1/334/2005-MUM	82.30	0x0000965700000000	2005-05-17 00:00:00	SHREE NATH ENTRATENMENT	12	0	185	CIS/T/101/2005-MUM	105	110	107	N	SHREE NATH ENTRATENMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114621	54	PREM WALI GALI VICHOR KOI KOI LANGDA	2002	120	7	VIS/01/73/2002-DEL	0	0x0000923100000000	2002-06-20 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/73/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
114622	58	MARCO POLO	2005	120	6	CIS/1/337/2005-MUM	28.65	0x0000965700000000	2005-05-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/285/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114623	61	STAR MOVIES	2005	120	6	CIS/1/338/2005-MUM	28.65	0x0000965700000000	2005-05-17 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/284/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114624	44	COLOURS OF LIFE	2002	120	7	VIS/01/74/2002-DEL	0	0x0000923700000000	2002-06-26 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	12	0	175	VIS/01/74/2002-DEL	106	110	107	N	NITIAN BONDE	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114625	61	PORSCHE CAYENNE	2006	120	6	CIS/1/467/2006-MUM	14.33	0x000097DA00000000	2006-06-08 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/476/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114626	61	REEBOCK PUMP MEN'S REGULAR	2005	120	6	CIS/1/339/2005-MUM	14.33	0x0000965800000000	2005-05-18 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/287/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114627	61	QUACKS DOCTORS OR KILLERS	2002	120	7	VIS/01/75/2002-DEL	0	0x0000923700000000	2002-06-26 00:00:00	J I G Y A S A	12	0	175	VIS/01/75/2002-DEL	106	110	107	N	MANOJ RAGHUVANSHI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
195174	44	MANZIL	1979	120	6	U-89499-MUM	3348.45	0x0000713B00000000	1979-05-14 00:00:00	AMBIKA CHITRA	12	87	176	B/F-103-MUM	105	109	107	N	RAJIV SURI	14	3348.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114628	44	AVIVA CORPORATE	2005	120	6	CIS/1/340/2005-MUM	28.65	0x0000965800000000	2005-05-18 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/288/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114629	54	SITA S FAMIL PART I	2002	120	7	VIS/01/76/2002-DEL	0	0x0000923C00000000	2002-07-01 00:00:00	P S B T	12	0	175	VIS/01/76/2002-DEL	106	110	107	N	SABA DEWAR	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
114630	58	MANGAL HERBAL BATH SOAP	2006	120	6	CIS/1/471/2006-MUM	28.65	0x000097DB00000000	2006-06-09 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/484/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114631	84	HITACHI QUADRI COOL + ATOM	2005	120	6	CIS/1/342/2005-MUM	23.77	0x0000965900000000	2005-05-19 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/286/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114632	54	SITA S FAMIL PART II	2002	120	7	VIS/01/77/2002-DEL	0	0x0000923C00000000	2002-07-01 00:00:00	P S B T	12	0	175	VIS/01/77/2002-DEL	106	110	107	N	SABA DEWAR	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114633	54	HOLI KINISANT SEV	2002	120	7	VIS/01/78/2002-DEL	0	0x0000923C00000000	2002-07-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/78/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114634	44	DINKAR	2005	120	6	CIS/1/343/2005-MUM	384.00	0x0000965900000000	2005-05-19 00:00:00	FILMS PRABHAT BHARAT SARAKAR	12	0	182	CIS/193/2005-MUM	105	110	107	N	FILMS PRABHAT BHARAT SARAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114635	69	NINDRE PAARE PAARE CHALI JAYAN	2002	120	7	VIS/01/79/2002-DEL	0	0x0000923C00000000	2002-07-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/79/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114636	44	STAR PLUS KBC - 2	2005	120	6	CIS/1/344/2005-MUM	28.65	0x0000965900000000	2005-05-19 00:00:00	PRIME FOCUS LTD	12	0	175	CIS/290/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114637	54	TERA ART NA JANA	2002	120	7	VIS/01/80/2002-DEL	0	0x0000923C00000000	2002-07-01 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/80/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114638	44	JAHAA CHAHE WAHA RAAH	2005	120	6	CIS/1/345/2005-MUM	166.25	0x0000965A00000000	2005-05-20 00:00:00	AMITABH TRIPATHI INDOVIJAN MIDIA	12	0	185	CIS/279/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVIJAN MIDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114639	44	ALL TIMES BLUES	2002	120	7	VIS/01/81/2002-DEL	0	0x0000924500000000	2002-07-10 00:00:00	 P S B T	12	0	175	VIS/01/81/2002-DEL	106	110	107	N	NARESH SHARMA	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114640	44	LOVE BTS	2002	120	7	VIS/01/82/2002-DEL	0	0x0000924500000000	2002-07-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/82/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114641	44	JAL BOARD FIRST JANERETION	2005	120	6	CIS/1/347/2005-MUM	21.34	0x0000965A00000000	2005-05-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/291/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114642	44	METRIMONY	2006	120	6	CIS/1/481/2006-MUM	289.56	0x000097DE00000000	2006-06-12 00:00:00	WHITE FIHER FILMS PVT LTD MUMBAI	12	0	185	CIS/481/2006-MUM	105	110	107	N	WHITE FIHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114643	54	JIS DITHE SAB DUKH JAYE	2002	120	7	VIS/01/83/2002-DEL	0	0x0000924500000000	2002-07-10 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/83/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
114644	56	JAN GAN MAN	2005	120	6	CIS/1/348/2005-MUM	31.56	0x0000965E00000000	2005-05-24 00:00:00	AMITABHA TRIPATHI INDOVIJAN MIDIA	12	0	182	CIS/278/2005-MUM	105	110	107	N	AMITABHA TRIPATHI INDOVIJAN MIDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114645	44	PROMO NO.35 OF 'JAMES'	2005	122	6	VIS/3/87/2005-MUM	0	0x000096AC00000000	2005-08-10 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/283/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
114646	61	HINDUSTAN TIMES I	2005	120	6	CIS/1/349/2005-MUM	3.35	0x0000965E00000000	2005-05-24 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/294/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114647	61	EUPHORIA	2005	120	6	CIS/1/350/2005-MUM	7.32	0x0000965E00000000	2005-05-24 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/295/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114648	44	PROMO NO.1 OF 'KASAK'	2005	120	6	VIS/1/605/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	0	175	VIS/T/284/2005-MUM	106	110	107	N	ARCHANA MEDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114649	61	WHERE WILL I GO FROM HERE	2002	120	7	VIS/01/84/2002-DEL	0	0x0000924700000000	2002-07-12 00:00:00	P S B T	12	0	175	VIS/01/84/2002-DEL	106	110	107	N	SONYA V KAPOOR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114650	44	DUS TRL OF NO 2	2005	120	6	CIS/1/351/2005-MUM	28.96	0x0000965E00000000	2005-05-24 00:00:00	KARMA ENTRATENMENT	12	0	184	CIS/T/127/2005-MUM	105	110	107	N	KARMA ENTRATENMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114651	44	PROMO NO.2 OF 'KASAK'	2005	120	6	VIS/1/606/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	0	175	VIS/T/285/2005-MUM	106	110	107	N	ARCHANA MEDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114652	44	PAHELI TRAL OF	2005	120	6	CIS/1/353/2005-MUM	77.90	0x0000965E00000000	2005-05-24 00:00:00	RED CHILEEJ ENTRATENMENT PVT LTD	12	0	185	CIS/T/120/2005-MUM	105	110	107	N	RED CHILEEJ ENTRATENMENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114653	44	THE TECHNOLOGICAL ENCROACHMENT	2002	120	7	VIS/01/85/2002-DEL	0	0x0000924C00000000	2002-07-17 00:00:00	P S B T	12	0	175	VIS/01/85/2002-DEL	106	110	107	N	NEERAJ BHASIN	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114654	61	TRAL OF PAHELI	2005	120	6	CIS/1/354/2005-MUM	77.90	0x0000965E00000000	2005-05-24 00:00:00	RED CHILEEJ ENTRATENMENT PVT LTD	12	0	184	CIS/T/121/2005-MUM	105	110	107	N	RED CHILEEJ ENTRATENMENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114655	44	PROMO NO.3 OF 'KASAK'	2005	120	6	VIS/1/607/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	0	175	VIS/T/286/2005-MUM	106	110	107	N	ARCHANA MEDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114656	44	VIPRO SANJEEVANI UNEE	2005	120	6	CIS/1/355/2005-MUM	28.66	0x0000965F00000000	2005-05-25 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS/296/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114657	44	PROMO NO.4 OF 'KASAK'	2005	120	6	VIS/1/608/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	0	175	VIS/T/287/2005-MUM	106	110	107	N	ARCHANA MEDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114688	54	SATGUR BAJAAN WALE	2002	120	7	VIS/01/92/2002-DEL	0	0x0000925300000000	2002-07-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/92/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114658	44	PROMO NO.9 OF 'DANSH'	2005	120	6	VIS/1/612/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/288/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114659	44	KABHI PYASE KO PAANI PILAYANAHI	2002	120	7	VIS/01/86/2002-DEL	0	0x0000924C00000000	2002-07-17 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/86/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
114660	44	PROMO NO.36 OF 'JAMES'	2005	122	6	VIS/3/93/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/289/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114661	44	PROMO NO. 37 OF 'JEMS'	2005	120	6	VIS/1/611/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/290/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114662	44	TRAL OF NO 2 SARAKAR	2005	120	6	CIS/1/357/2005-MUM	59.44	0x0000965F00000000	2005-05-25 00:00:00	K SERA SERA PRODUCTION LTD	12	0	185	CIS/T/129/2005-MUM	105	110	107	N	K SERA SERA PRODUCTION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114663	44	PROMO NO.38 OF 'JEMS'	2005	120	6	VIS/1/610/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/291/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114664	44	KISHORE KUMAR KE SADS BAHAR GEET	2002	120	7	VIS/01/87/2002-DEL	0	0x0000924C00000000	2002-07-17 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/87/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114665	44	TRAL NO 2 OF MAINE PYAAR  KAUYO KIYA	2005	120	6	CIS/1/358/2005-MUM	80.77	0x0000965F00000000	2005-05-25 00:00:00	SHOHEL KHAN PRODUCTION	12	0	184	CIS/T/125/2005-MUM	105	110	107	N	SHOHEL KHAN PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114666	44	PROMO NO.19 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/614/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/292/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114667	54	TU MERO PIYARO	2002	120	7	VIS/01/88/2002-DEL	0	0x0000924C00000000	2002-07-17 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/88/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114668	44	STAR PARIVAR	2005	120	6	CIS/1/359/2005-MUM	28.65	0x0000965F00000000	2005-05-25 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/300/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114669	44	PROMO NO.20 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/615/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/293/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114670	44	PROMO NO.21 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/616/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/294/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114671	61	DOCKERS	2005	120	6	CIS/1/360/2005-MUM	28.65	0x0000965F00000000	2005-05-25 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/299/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114672	58	LIZOL FRAGRANCE + COLOUR BAR	2005	120	6	CIS/1/361/2005-MUM	28.65	0x0000965F00000000	2005-05-25 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/298/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114673	44	PROMO NO.10 OF 'DANSH'	2005	120	6	VIS/1/644/2005-MUM	0	0x000096B800000000	2005-08-22 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/295/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114674	44	PROMO NO.40 OF 'JAMES'	2005	122	6	VIS/3/96/2005-MUM	0	0x000096B800000000	2005-08-22 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/296/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
114675	59	PROMO NO.6 OF 'JAMES'	2005	122	6	VIS/3/94/2005-MUM	0	0x000096B500000000	2005-08-19 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/297/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114676	61	IN SEARCH OF  THE  URBAN BALLAD	2002	120	7	VIS/01/89/2002-DEL	0	0x0000925300000000	2002-07-24 00:00:00	P S B T	12	0	175	VIS/01/89/2002-DEL	106	110	107	N	JOYDEEP GHOSH	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114677	59	PROMO NO.7 OF 'JAMES'	2005	122	6	VIS/3/95/2005-MUM	0	0x000096B500000000	2005-08-19 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/298/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114678	59	PROMO NO.8 OF 'JAMES'	2005	120	6	VIS/1/643/2005-MUM	0	0x000096B500000000	2005-08-19 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/299/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114679	44	ORIGANAL CHOICE SODA	2005	120	6	CIS/1/364/2005-MUM	28.65	0x0000966100000000	2005-05-27 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/307/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114680	54	AB MAIN APNI KATHA BAKHANO	2002	120	7	VIS/01/90/2002-DEL	0	0x0000925300000000	2002-07-24 00:00:00	SUPER CASSETES IND LTD	12	0	175	VIS/01/90/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114681	44	PROMO NO.11 OF 'DANSH'	2005	120	6	VIS/1/647/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/300/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114682	61	PROVOGUE - REDIFINING FASHION	2005	120	6	CIS/1/366/2005-MUM	27.43	0x0000966100000000	2005-05-27 00:00:00	KREATIVE HEIGHTS PRODUCTION PVT LTD	12	0	185	CIS/306/2005-MUM	105	110	107	N	KREATIVE HEIGHTS PRODUCTION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114683	44	PROMO NO.12 OF 'DANSH'	2005	120	6	VIS/1/648/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/301/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114684	44	SANKALP RESTORENT	2005	120	6	CIS/1/367/2005-MUM	28.65	0x0000966100000000	2005-05-27 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/301/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114685	44	MATA RANI PHAL DEGI	2002	120	7	VIS/01/91/2002-DEL	0	0x0000925300000000	2002-07-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/91/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114686	44	U S PIZZA	2005	120	6	CIS/1/368/2005-MUM	28.65	0x0000966100000000	2005-05-27 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/302/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114687	44	KYONKI  PROMO NO 1	2005	120	6	VIS.1/649/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	ORION PICTURES	12	0	175	VIS/T/302/2005-MUM	106	110	107	N	ORION PICTURES 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114689	54	BABARBANI	2002	120	7	VIS/01/93/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/93/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
114690	64	TRAILER OF ''KANGNA KHANKE PIYA KE ANGNA''	2006	120	6	CIS/1/482/2006-MUM	109.73	0x000097DF00000000	2006-06-13 00:00:00	SHRI ANIL SISODIYA SHIVKRISHN ENTEAINMENT THANE	12	0	184	CIS/T/138/2006-MUM	105	110	107	N	SHRI ANIL SISODIYA SHIVKRISHN ENTEAINMENT THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114691	44	DARD E MOHABAT	2002	120	7	VIS/01/94/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/94/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114692	44	DABAR SUPER THANDA TEL	2006	120	6	CIS/1/483/2006-MUM	21.35	0x000097DF00000000	2006-06-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/493/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114693	54	GHUM E JUDAAI	2002	120	7	VIS/01/95/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/95/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
114694	54	SIMRAHO GOBIND	2002	120	7	VIS/01/96/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/96/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114695	61	SHORES OF SILENCE WHALE SHARKS IN INDIA	2002	120	7	VIS/01/97/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	MIKE H PANDEY	12	0	175	VIS/01/97/2002-DEL	106	110	107	N	MIKE H PANDEY	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
114696	84	HUNDAI SANTROWALE	2006	120	6	CIS/1/488/2006-MUM	28.65	0x000097E100000000	2006-06-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/503/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114697	61	THE LIVING FOSSL INDIAN HORSESHOECRAB	2002	120	7	VIS/01/98/2002-DEL	0	0x0000925A00000000	2002-07-31 00:00:00	MIKE H PANDEY	12	0	175	VIS/01/98/2002-DEL	106	110	107	N	MIKE H PANDEY	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
114698	61	LACOSTE	2006	120	6	CIS/1/490/2006-MUM	9.76	0x000097E100000000	2006-06-15 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/497/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114699	61	A MIDDLE CLASS REBELLON	2002	120	7	VIS/01/99/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	P S B T	12	0	175	VIS/01/99/2002-DEL	106	110	107	N	K BIKRAM SINGH	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114700	54	AAD GUREH NAMAH	2002	120	7	VIS/01/100/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/100/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
114701	44	IDEA MOBILE	2005	120	6	CIS/1/371/2005-MUM	28.66	0x0000966400000000	2005-05-30 00:00:00	LOWE	12	0	185	CIS/308/2005-MUM	105	110	107	N	LOWE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114702	61	NEWA MAGZINE NO.544 - BANAVASI MADHUKESHWARA ASTHA BANDHA	2006	120	6	CIS/1/492/2006-MUM	487.00	0x000097E200000000	2006-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/487/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114703	44	HITS OF GOVINDA	2002	120	7	VIS/01/101/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/101/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
114704	59	AASHIRWAD ATTA+CHILI	2006	120	6	CIS/1/494/2006-MUM	28.65	0x000097E200000000	2006-06-16 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/511/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114705	44	EURO KIDS	2005	120	6	CIS/1/373/2005-MUM	15.24	0x0000966500000000	2005-05-31 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/310/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114706	44	YATRA KHATU DHAM KI	2002	120	7	VIS/01/102/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/102/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114707	44	ASHIRWAD AATA + CHILI	2005	120	6	CIS/1/374/2005-MUM	28.65	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/314/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114708	61	OYE TAXI	2002	120	7	VIS/01/103/2002-DEL	0	0x0000926A00000000	2002-08-16 00:00:00	P S B T	12	0	175	VIS/01/103/2002-DEL	106	110	107	N	KARAN SINGH	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114709	44	TRAILER OF ''RISK''	2006	120	6	CIS/1/497/2006-MUM	66.44	0x000097E200000000	2006-06-16 00:00:00	RISK DESIGN AND ADVERTISING LTD MUMBAI	12	0	184	CIS/T/137/2006-MUM	105	110	107	N	RISK DESIGN AND ADVERTISING LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114710	61	INTO THE ABYSS ATLM ON MAYERDEPREPUN	2002	120	7	VIS/01/104/2002-DEL	0	0x0000927000000000	2002-08-22 00:00:00	P S B T	12	0	175	VIS/01/104/2002-DEL	106	110	107	N	VANDANAKOHLI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114711	61	ON A WINGANDA PRAYER	2002	120	7	VIS/01/105/202-DEL	0	0x0000927000000000	2002-08-22 00:00:00	P S B T	12	0	175	VIS/01/105/2002-DEL	106	110	107	N	SUNITA THAKAR	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114712	54	JATT DI PASAND	2002	120	7	VIS/01/106/202-DEL	0	0x0000927000000000	2002-08-22 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/106/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114713	54	RAMDAS SAROWER NAATE	2002	120	7	VIS/01/107/2002-DEL	0	0x0000927000000000	2002-08-22 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/107/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114714	61	AT HOME IN THE WORLD	2002	120	7	VIS/01/108/2002-DEL	0	0x0000927400000000	2002-08-26 00:00:00	P S B T	12	0	175	VIS/01/108/2002-DEL	106	110	107	N	NAMITA GOKHALE	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114715	61	DHARAM ZAPPING	2002	120	7	VIS/01/109/2002-DEL	0	0x0000927400000000	2002-08-26 00:00:00	P S B T	12	0	175	VIS/01/109/2002-DEL	106	110	107	N	ARUNA HARPRASAD	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114716	61	DHARMA DOLLIES	2002	120	7	VIS/01/110/2002-DEL	0	0x0000927400000000	2002-08-26 00:00:00	P S B T	12	0	175	VIS/01/110/2002-DEL	106	110	107	N	ARUNA HARPRSAD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114717	61	BEYOND MONARCHS AND MERCHANTS A SPACE FOR PUBLIC TELEVISION PART I	2002	120	7	VIS/01/111/2002-DEL	0	0x0000927B00000000	2002-09-02 00:00:00	P S B T	12	0	175	VIS/01/111/2002-DEL	106	110	107	N	GARGI SEN	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
114718	61	BEYOND MONARCHS AND MERCHANTS A SPACE FOR PUBLICTELEVISION PART II	2002	120	7	VIS/01/112/2002-DEL	0	0x0000927B00000000	2002-09-02 00:00:00	P S B T	12	0	175	VIS/01/112/2002-DEL	106	110	107	N	GARGI SEN	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
115010	61	WHEN IMAGE MEET THE SHADO	2002	120	7	VIS/01/147/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	KAMAL   SWANOP	12	0	175	VIS/01/147/2002-DEL	106	110	107	N	KAMAL SWANOP	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
114719	54	HARJI KRIPA KARO TUM PYARE	2002	120	7	VIS/01/114/2002-DEL	0	0x0000928400000000	2002-09-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/114/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
114720	54	BHAGWANT MANN FULL SPEED	2002	120	7	VIS/01/116/2002-DEL	0	0x0000928400000000	2002-09-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/116/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
114721	54	TRAILER OF ''MAIN TU ASSI TUSSI''	2006	120	6	CIS/1/500/2006-MUM	70.10	0x000097E200000000	2006-06-16 00:00:00	RADIENT FILMS MUMBAI	12	0	184	CIS/T/143/2006-MUM	105	110	107	N	RADIENT FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114722	44	KURKURE - NIKI WASHING POWDAR	2005	120	6	CIS/1/375/2005-MUM	24.08	0x0000966500000000	2005-05-31 00:00:00	efx magic in motion	12	0	185	CIS/316/2005-MUM	105	110	107	N	efx magic in motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114723	60	KHWAYA PIYA KI SHAAM NIRALI	2002	120	7	VIS/01/117/2002-DEL	0	0x0000928400000000	2002-09-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/117/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
114724	44	KURKURE - NIKI BOSS	2005	120	6	CIS/1/376/2005-MUM	24.08	0x0000966500000000	2005-05-31 00:00:00	efx magic in motion	12	0	185	CIS/317/2005-MUM	105	110	107	N	efx magic in motion	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114725	61	PLANET	2005	120	6	CIS/1/377/2005-MUM	08.14	0x0000966500000000	2005-05-31 00:00:00	PRIME FOCUS LTD	12	0	185	CIS/311/2005-MUM	105	110	107	N	PRIME FOCUS LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114726	61	VEET	2005	120	6	CIS/1/378/2005-MUM	28.65	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/319/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114727	54	PUNJABI MUNDA SUNNY DEOL	2002	120	7	VIS/01/119/2002-DEL	0	0x0000928400000000	2002-09-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/119/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
114728	61	RUPA EURO	2005	120	6	CIS/1/379/2005-MUM	14.33	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/315/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114729	61	NOKIA 7710	2005	120	6	CIS/1/380/2005-MUM	14.33	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/318/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114730	61	LIPTON ICE TEA	2005	120	6	CIS/1/381/2005-MUM	24.08	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/313/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114731	58	SRI LAL MAHAL BASMATI RICE	2005	120	6	CIS/1/382/2005-MUM	28.65	0x0000966500000000	2005-05-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/320/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114732	44	TRAL OF MUNNABHAI PART - 2	2005	120	6	CIS/1/383/2005-MUM	27.24	0x0000966600000000	2005-06-01 00:00:00	VINOD CHOPRA FILMS PVT LTD	12	0	184	CIS/T/138/2005-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114733	44	PROMO NO.2 OF 'MERI ASHIQUI'	2005	120	6	VIS/1/670/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	SUMAN FILMS INTERNATIONAL AND SIDATAR FILMS MUMBAI	12	0	175	VIS/T/304/2005-MUM	106	110	107	N	SUMAN FILMS INTERNATIONAL AND SIDATAR FILMS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114734	51	TRAL OF SHEGAVEECHA RANA GAJANAN	2005	120	6	CIS/1/385/2005-MUM	103.94	0x0000966600000000	2005-06-01 00:00:00	MAMTA PUICHER	12	0	184	CIS/T/135/2005-MUM	105	110	107	N	MAMTA PUICHER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114735	44	MERI ASHIQUI	2005	122	6	VIS/3/105/2005-MUM	0	0x000096D700000000	2005-09-22 00:00:00	SUMAN FILMS PVT LTD AND SIDATAR FILMS	12	0	175	VIS/T/304/2005-MUM	106	110	107	N	SUMAN FILMS PVT LTD AND SIDATAR FILMS	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114736	61	TRL OF BEING CYRUS	2005	120	6	CIS/1/384/2005-MUM	09.14	0x0000966600000000	2005-06-01 00:00:00	M S MIRACLA CINE FILMS PVT LTD	12	0	184	CIS/T/136/2005-MUM	105	110	107	N	M S TIMES INFOTAINMENT MEDIA LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114737	44	PROMO NO.1 OF 'KAL - YESTERDAY AND TOMORROW'	2005	120	6	VIS/1/660/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS  MUMBAI	12	0	175	VIS/T/305/2005-MUM	106	110	107	N	REWIND FILMS  MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
114738	44	TRAL OF YADNAY	2005	120	6	CIS/1/387/2005-MUM	61.72	0x0000966600000000	2005-06-01 00:00:00	VINOD CHOPRA FILMS PVT LTD	12	0	169	CIS/T/139/2005-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114739	44	PROMO NO.2 OF 'KAL - YESTERDAY AND TOMORROW'	2005	120	6	VIS/I/661/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS  MUMBAI	12	0	175	VIS/T/306/2005-MUM	106	110	107	N	REWIND FILMS  MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114740	44	PROMO NO.3 OF 'KAL - YESTERDAY AND TOMORROW'	2005	120	6	VIS/1/662/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS MUMBAI	12	0	175	VIS/T/307/2005-MUM	106	110	107	N	REWIND FILMS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114741	44	GOVIND BOLO HARI GOPAL	2002	120	7	VIS/01/121/2002-DEL	0	0x0000929000000000	2002-09-23 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/121/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114742	44	PROMO NO.4 OF 'KAL - YESTERDAY AND TOMORROW'	2005	120	6	VIS/1/663/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS MUMBAI	12	0	175	VIS/T/308/2005-MUM	106	110	107	N	REWIND FILMS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114743	44	PROMO NO.5 OF 'KAL - YESTERDAY AND TOMORROW'	2005	120	6	VIS/1/664/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS MUMBAI	12	0	175	VIS/T/309/2005-MUM	106	110	107	N	REWIND FILMS MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
114744	44	PROMO NO.35 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/673/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/310/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114745	44	PROMO NO.36 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/672/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/311/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114746	44	PROMO NO.45 OF 'JAMES'	2005	120	6	VIS/1/671/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/312/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114747	44	PROMO NO.1 OF 'KOI AAP SA'	2005	120	6	VIS/1/676/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/313/2005-MUM	106	110	107	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
115335	61	HUTCH-ALIVE+MMS	2003	120	6	CIS/1/89/2003-MUM	30.48	0x0000934900000000	2003-03-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/83/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114748	44	PROMO NO.2 OF 'KOI AAP SA'	2005	120	6	VIS/1/677/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/314/2005-MUM	106	110	107	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114749	44	PROMO NO.3 OF 'KOI AAP SA'	2005	120	6	VIS/1/678/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/315/2005-MUM	106	110	107	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114750	44	HUTCH SHER	2006	120	6	CIS/1/502/2006-MUM	20.73	0x000097E200000000	2006-06-16 00:00:00	USL WOA MUMBAI	12	0	185	CIS/517/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114751	44	KOI AAP SA PROMO NO 4	2005	120	6	VIS/1/179/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS PVT LTD	12	0	175	VIS/T/31/06/2005-MUM	106	110	107	N	BALAJI TELEFILMS PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114752	44	HUCH -CHHOTA RECHARGE-CARIDOR	2006	120	6	CIS/1/503/2006-MUM	20.73	0x000097E200000000	2006-06-16 00:00:00	USL WOA MUMBAI	12	0	185	CIS/515/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114753	44	NAND BADA KE GHAR MEIN THALI BAJI HAI	2002	120	7	VIS/01/122/2002-DEL	0	0x0000929000000000	2002-09-23 00:00:00	SUPER CASSETTES IND  LTD	12	0	175	VIS/01/122/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114754	58	DABAR VATIKA HAIR OIL+RED TOOTH PASTE	2006	120	6	CIS/1/505/2006-MUM	35.66	0x000097E500000000	2006-06-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/506/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114755	44	NESCAFE SUNRISE RS.10	2006	120	6	CIS/1/506/2006-MUM	16.76	0x000097E500000000	2006-06-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/520/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114756	54	'ALBUM: WARN TO NAACH-STOMPAR J-12 GANA: HOT KUDI'	2005	120	6	VIS/1/689/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/T/319/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
114757	61	RESILENT  RHYTHM	2002	120	7	VIS/01/124/2002-DEL	0	0x0000928D00000000	2002-09-20 00:00:00	E DEEHADAYALAN	12	0	175	VIS/01/124/2002-DEL	106	110	107	N	E DEEHADAYALAN	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114758	44	PROMO NO.13 OF 'DANSH'	2005	120	6	VIS/1/690/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/321/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114759	44	CHALIYA NAND KISHORE	2002	120	7	VIS/01/125/2002-DEL	0	0x0000929000000000	2002-09-23 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/125/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114760	51	TRAILER OF ''DIVANSEN DIVAS''	2006	120	6	CIS/1/509/2006-MUM	76.20	0x000097E500000000	2006-06-19 00:00:00	SARANSH ADS PUNE	12	0	184	CIS/T/144/2006-MUM	105	110	107	N	SARANSH ADS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114761	44	JAI MAHA KALUSHWAR	2002	120	7	VIS/01/126/2002-DEL	0	0x0000929100000000	2002-09-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/126/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
114762	44	PROMO NO.14 OF 'DANSH'	2005	120	6	VIS/1/691/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/322/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114763	44	PROMO NO.15 OF 'DANSH'	2005	120	6	VIS/1/692/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/323/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114764	43	TRAILER OF ''JAGAT JOGINI MAA KHODIYAR''	2006	120	6	CIS/1/518/2006-MUM	80.77	0x000097E700000000	2006-06-21 00:00:00	DURGA PICTURES MUMBAI	12	0	184	CIS/T/145/2006-MUM	105	110	107	N	DURGA PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114765	44	PROMO NO.16 OF 'DANSH'	2005	120	6	VIS/1/693/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/324/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114766	44	SHERAWALI KI KAR LO ARADH	2002	120	7	VIS/01/127/2002-DEL	0	0x0000929100000000	2002-09-24 00:00:00	SUPER CASSETTES  IND LTD	12	0	175	VIS/01/127/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114767	61	KRISH-SINGAPUR-HRITIK	2006	120	6	CIS/1/522/2006-MUM	14.33	0x000097E800000000	2006-06-22 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/531/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114768	44	PROMO NO.17 OF 'DANSH'	2005	120	6	VIS/1/694/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/325/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114769	44	PROMO NO.1 OF 'DOUBLE CROSS-EK DHOKHA'	2005	122	6	VIS/3/98/2005-MUM	0	0x000096C900000000	2005-09-08 00:00:00	SMALL SCREEN PRODUCTIONS MUMBAI	12	0	175	VIS/T/326/2005-MUM	106	110	107	N	SMALL SCREEN PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114770	59	ANNAMAYYA SONGS	2002	120	7	VIS/01/129/2002-DEL	0	0x0000929100000000	2002-09-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/129/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114771	44	PROMO NO.2 OF 'DOUBLE CROSS-EK DHOKHA'	2005	122	6	VIS/3/99/2005-MUM	0	0x000096C900000000	2005-09-08 00:00:00	SMALL SCREEN PRODUCTIONS MUMBAI	12	0	175	VIS/T/327/2005-MUM	106	110	107	N	SMALL SCREEN PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114772	51	TRAILER OF ''BAGH HATH DAKHAWOON''	2006	120	6	CIS/1/530/2006-MUM	85.02	0x000097EE00000000	2006-06-28 00:00:00	VIBHA PRODUCTION PUNE	12	0	184	CIS/T/148/2006-MUM	105	110	107	N	VIBHA PRODUCTION PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114773	61	PARADISE ON A RIVER OF HELL	2002	120	7	VIS/01/130/2002-DEL	0	0x0000929800000000	2002-10-01 00:00:00	P S B T	12	0	175	VIS/01/130/2002-DEL	106	110	107	N	MENU GAUR ABIR BAZAR	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114774	44	PROMO NO.3 OF 'DOUBLE CROSS-EK DHOKHA'	2005	122	6	VIS/3/100/2005-MUM	0	0x000096C900000000	2005-09-08 00:00:00	SMALL SCREEN PRODUCTIONS MUMBAI	12	0	175	VIS/T/328/2005-MUM	106	110	107	N	SMALL SCREEN PRODUCTIONS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114775	61	A CELEBRATION OF LIFE PART I II	2002	120	7	VIS/01/131/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	P S B T	12	0	175	VIS/01/131/2002-DEL	106	110	107	N	SHUKLA DAS	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
114776	58	DAILY THANTHI	2006	120	6	CIS/1/532/2006-MUM	14.33	0x000097EE00000000	2006-06-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/540/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114777	44	AAJI RE MERE PYAR KE RAHI	2002	120	7	VIS/01/132/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/132/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
114778	44	JAMES PROMO 47	2005	120	6	VIS/1/66/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/331/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114779	58	CONNIZA PIZZA CORNER	2006	120	6	CIS/1/534/2006-MUM	28.65	0x000097EE00000000	2006-06-28 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/536/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114780	44	PROMO NO.46 OF 'JAMES'	2005	121	6	VIS/2/65/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/332/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114781	59	PROMO NO.9 OF 'JAMES'	2005	120	6	VIS/1/704/2005-MUM	0	0x000096CE00000000	2005-09-13 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/333/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114782	44	AAJ KI SHAM AAPKE NAAM	2002	120	7	VIS/01/133/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/133/2002-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
114783	59	PROMO NO.10 OF 'JAMES'	2005	121	6	VIS/2/67/2005-MUM	0	0x000096CE00000000	2005-09-13 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/334/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114784	44	BHOOLE BISRE GEET	2002	120	7	VIS/01/134/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTE IND LTD	12	0	175	VIS/01/134/2002-DEL	106	110	107	N	SUPER CASSETTE IND LTD	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
114785	59	PROMO NO.11 OF 'JAMES'	2005	121	6	VIS/2/68/2005-MUM	0	0x000096CE00000000	2005-09-13 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/335/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114786	44	KARLE TU DIDAR SHERANWALI KA	2002	120	7	VIS/01/135/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/135/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
114787	44	YATRA MATTTUVA VRINDAVAN KI	2002	120	7	VIS/01/137/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/137/2002-DEL	106	110	107	N	SUPER CASETTES IND LTD	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
114788	54	ROT CHADALE BABAY DA	2002	120	7	VIS/01/138/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/138/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
114789	54	KAKKI GHORI WALIYA PIRA	2002	120	7	VIS/01/139/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/139/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
114790	54	PRABHU HAR MANDIR SONA	2002	120	7	VIS/01/140/2002-DEL	0	0x0000929B00000000	2002-10-04 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/140/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
114791	61	WOMEN CONFLICT	2002	120	7	VIS/01/141/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	P S B T	12	0	175	VIS/01/141/2002-DEL	106	110	107	N	RADHIKA KAUL BATIA	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
114792	44	AAJ MAIYA KA JAGRATA	2002	120	7	VIS/01/142/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/142/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
114793	44	BHAKTI MUKTI	2002	120	7	VIS/01/143/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/143/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
114794	44	ISHGAM ISHGAN	2002	120	7	VIS/01/144/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/144/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114795	43	MATA JI NI PRASADI	2002	120	7	VIS/01/145/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/145/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
114796	43	SHIV SANKIRTAN	2002	120	7	VIS/01/146/2002-DEL	0	0x000092A200000000	2002-10-11 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/146/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
114797	44	GARAM MASALA TRL OF	2005	120	6	CIS/1/621/2005-MUM	28.65	0x000096C200000000	2005-09-01 00:00:00	VINAS RECORDS AND TEPS PVT	12	0	184	CIS/T/208/2005-MUM	105	110	107	N	VINAS RECORDS AND TEPS PVT 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114798	44	TRAILER NO.2 OF ''SHADI KARKE PHAS GAYA YAR''	2006	120	6	CIS/1/547/2006-MUM	79.25	0x000097F700000000	2006-07-07 00:00:00	KARISHMA INTERNATIONAL MUMBAI	12	0	184	CIS/T/159/2006-MUM	105	110	107	N	KARISHMA INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114799	44	RELAXO FLITE	2006	120	6	CIS/1/549/2006-MUM	14.33	0x000097FA00000000	2006-07-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/556/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114800	44	HUMDARD SAFI + RODHAN BADAM SHIRIN	2006	120	6	CIS/1/551/2006-MUM	28.65	0x000097FC00000000	2006-07-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/557/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114801	44	GIRNAR ROYAL CUP	2006	120	6	CIS/1/552/2006-MUM	14.33	0x000097FD00000000	2006-07-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/562/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114802	44	PANJAB NATIONAL BANK CORPORATE	2006	120	6	CIS/1/553/2006-MUM	14.33	0x000097FD00000000	2006-07-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/561/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114803	61	50 YEARS OF SAHITYA ACCADEMY	2006	120	6	CIS/1/556/2006-MUM	625.00	0x000097FE00000000	2006-07-14 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/551/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114804	44	CADBURY DAIRY MILK RADHA MISS PALAMPUR	2006	120	6	CIS/1/558/2006-MUM	25.91	0x0000980100000000	2006-07-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/554/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114805	44	TRAILER OF ''LAGE RAHO MUNNA BHAI''	2006	120	6	CIS/1/559/2006-MUM	35.05	0x0000980200000000	2006-07-18 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	184	CIS/T/166/2006-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196044	197	DEEPAM	1979	120	6	U-91004-MUM	348.39	0x0000716500000000	1979-06-25 00:00:00	GOPAL DUTIA	12	363	0	B/90113-15-MUM	105	110	107	N	GOPAL DUTIA	1	348.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114806	44	SWAYAWAR	2006	120	6	CIS/1/560/2006-MUM	154.00	0x0000980200000000	2006-07-18 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI	12	0	185	CIS/560/2006-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114807	44	WHIRL POOL STAIN WASHING MACHINE	2006	120	6	CIS/1/561/2006-MUM	14.33	0x0000980200000000	2006-07-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/565/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114808	85	AADAT(MUSIC ONLY)	2006	120	6	CIS/1/562/2006-MUM	50.00	0x0000980200000000	2006-07-18 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/559/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114809	61	Z STUDIO PIRATES OF THE CARRIDIAN	2006	120	6	CIS/1/564/2006-MUM	9.14	0x0000980200000000	2006-07-18 00:00:00	PIXION MUMBAI	12	0	185	CIS/564/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114810	44	TRAILER OF ''REHGUJAR''	2006	120	6	CIS/1/569/2006-MUM	97.03	0x0000980500000000	2006-07-21 00:00:00	ELFIT EXPORT PVT LTD MUMBAI	12	0	184	CIS/T/169/2006-MUM	105	110	107	N	ELFIT EXPORT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114811	44	TRAILER OF ''GAME''	2006	120	6	CIS/1/570/2006-MUM	73.15	0x0000980500000000	2006-07-21 00:00:00	DIVYA ENTERPRISES	12	0	184	CIS/T/172/2006-MUM	105	110	107	N	DIVYA ENTERPRISES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114812	44	7 EYELANDS AND A METRO	2006	120	6	CIS/1/572/2006-MUM	30.48	0x0000980800000000	2006-07-24 00:00:00	MADHUSHRI DATTA MAJLIS MUMBAI	12	0	184	CIS/T/165/2006-MUM	105	110	107	N	MADHUSHRI DATTA MAJLIS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114813	44	GKB CRICKET	2006	120	6	CIS/1/577/2006-MUM	28.65	0x0000980900000000	2006-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/571/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114814	44	AWEKNING	2006	120	6	CIS/1/578/2006-MUM	91.44	0x0000980900000000	2006-07-25 00:00:00	BIG SCREEN ENTERTAINMENT MUMBAI	12	0	183	CIS/567/2006-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114815	44	KEY CLINIC	2006	120	6	CIS/1/580/2006-MUM	28.65	0x0000980900000000	2006-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/581/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114816	44	THE VOICE OF INDIA	2006	120	6	CIS/1/581/2006-MUM	51.65	0x0000980900000000	2006-07-25 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT LTD MUMBA	12	0	182	CIS/583/2006-MUM	105	110	107	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114817	44	SUNCITY PROJECT	2006	120	6	CIS/1/582/2006-MUM	28.65	0x0000980900000000	2006-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/578/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114818	61	CARL ZEISS GIRL + MEN	2006	120	6	CIS/1/584/2006-MUM	26.21	0x0000980900000000	2006-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/577/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114819	61	REMEMBERING SALILDA	2006	120	6	CIS/1/588/2006-MUM	548.00	0x0000980A00000000	2006-07-26 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/552/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114820	44	NALLI WEDDING TRAVEL	2006	120	6	CIS/1/590/2006-MUM	28.65	0x0000980A00000000	2006-07-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/582/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114821	59	3 ROSES RS.10/(PRICE ONLY)	2006	120	6	CIS/1/592/2006-MUM	28.98	0x0000980B00000000	2006-07-27 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/592/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114822	61	LIFE STYLE	2006	120	6	CIS/1/595/2006-MUM	28.96	0x0000980B00000000	2006-07-27 00:00:00	SEVEN CEST COMMUNICATIONS PVT LTD MUMBAI	12	0	185	CIS/591/2006-MUM	105	110	107	N	SEVEN CEST COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114823	59	TRAILER OF ''HANUMAN JAI BAJRANGBALI	2006	120	6	CIS/1/598/2006-MUM	54.86	0x0000980C00000000	2006-07-28 00:00:00	PERCEPT PICT CO PVT LTD MUMBAI	12	0	184	CIS/T/179/2006-MUM	105	110	107	N	HYDRABAD INNOVATIVES HYDRABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114824	61	WORLD SPACE A R REHMAN THEME	2006	120	6	CIS/1/599/2006-MUM	28.65	0x0000980C00000000	2006-07-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/595/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114825	42	HDFC SCOLERSHIP CHILDREN PLAN	2006	120	6	CIS/1/601/2006-MUM	21.34	0x0000980F00000000	2006-07-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/593/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114826	44	HDFC SCOLERSHIP CHILDREN PLAN	2006	120	6	CIS/1/602/2006-MUM	21.34	0x0000980F00000000	2006-07-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/594/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114827	61	TIMES OF INDIA - TAMBOLA 2006	2006	120	6	CIS/1/603/2006-MUM	19.20	0x0000980F00000000	2006-07-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/596/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114828	44	SATMOL KACHA AAM	2006	120	6	CIS/1/606/2006-MUM	28.65	0x0000981000000000	2006-08-01 00:00:00	SSG FARMA PVT LTD GAJIYABAD UP	12	0	185	CIS/600/2006-MUM	105	110	107	N	SSG FARMA PVT LTD GAJIYABAD UP	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114829	61	GLIMPSES OF FREEDOM	2006	120	6	CIS/1/607/2006-MUM	42.97	0x0000981100000000	2006-08-02 00:00:00	NFDC MUMBAI	12	0	182	CIS/612/2006-MUM	105	110	107	N	NFDC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114830	61	NOKIA 3250+6270+6280	2006	120	6	CIS/1/609/2006MUM`	28.65	0x0000981100000000	2006-08-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1/608/2006	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114831	61	SOLO FINEX SYSTEM	2006	120	6	CIS/1/610/2006-MUM	14.33	0x0000981100000000	2006-08-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/607/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114832	44	HAPPY DENT GRENED	2006	120	6	CIS/1/611/2006-MUM	26.21	0x0000981100000000	2006-08-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/609/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114833	44	FARIEVER KASHMIR SAFFRON	2006	120	6	CIS/1/612/2006-MUM	15.20	0x0000981100000000	2006-08-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/611/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114834	58	TRL OF 'KETTAVARELLAM PADALAM PART-IV'	2005	120	6	VIS/1/734/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	METALIGHT PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/336/2005-MUM	106	110	107	N	Q MOVIES CHENNAI	0	0	0	0	5	2	51	B	0	0	0	0	0	0	0	0	\N	\N
114835	44	TRAILER OF ''DHOOM:2''	2006	120	6	CIS/1/613/2006-MUM	54.86	0x0000981100000000	2006-08-02 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/182/2006-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114836	59	PROMO NO.1 OF 'KAMAAKSHEE-THE FIRE OF LOVE'	2005	122	6	VIS/3/101/2005-MUM	0	0x000096D100000000	2005-09-16 00:00:00	ABHI ENTERPRISES HYDERABAD	12	0	175	VIS/T/337/2005-MUM	106	110	107	N	ABHI ENTERPRISES HYDERABAD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114837	51	TRAILER OF ''AAYLA RE''	2006	120	6	CIS/1/615/2006-MUM	86.87	0x0000981600000000	2006-08-07 00:00:00	FINE LINE CREATIONS MIRA ROAD MAHARSHTRA	12	0	184	CIS/T/183/2006-MUM	105	110	107	N	FINE LINE CREATIONS MIRA ROAD MAHARSHTRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114838	59	KAMAKSHI PROMO 2	2005	122	6	VIS/3/102/2005-MUM	0	0x000096D100000000	2005-09-16 00:00:00	ABHI ENTERPRISES	12	0	175	VIS/T/338/2005-MUM	106	110	107	N	ABHI ENTERPRISES	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114839	44	MR. YA MISS PROMO 1	2005	120	6	VIS/1/76/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	RGV FILMS PVT LTD	12	0	175	VIS/T/339/2005-MUM	106	110	107	N	RGV FILMS PVT LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114840	44	NIRMA SHUDH NAMAK + BEAUTY SOAP	2006	120	6	CIS/1/619/2006MUMQ	23.78	0x0000981700000000	2006-08-08 00:00:00	PORNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/618/2006	105	110	107	N	PORNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114841	44	PROMO NO.2 OF 'MISTER YA MISS'	2005	120	6	VIS/1/762/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/340/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114842	44	PROMO NO.4 OF 'MISTER YA MISS'	2005	120	6	VIS/1/764/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/342/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114843	44	PROMO NO.5 OF 'MISTER YA MISS'	2005	120	6	VIS/1/765/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/343/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114844	44	PROMO NO.6 OF 'MISTER YA MISS'	2005	120	6	VIS/1/770/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/344/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114845	44	PROMO NO.7 OF 'MISTER YA MISS'	2005	120	6	VIS/1/771/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/345/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114846	44	PROMO NO.8 OF 'MISTER YA MISS'	2005	120	6	VIS/1/772/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/346/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114847	44	PROMO NO.9 OF 'MISTER YA MISS'	2005	120	6	VIS/1/773/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/347/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114848	44	PROMO NO.10 OF 'MISTER YA MISS'	2005	120	6	VIS/1/774/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/348/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114849	44	PROMO NO.1 OF 'LIPS-THE KISS OF DEATH'	2005	121	6	VIS/2/72/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	KHIMANI PRODUCTIONS INC USA MUMBAI	12	0	175	VIS/T/349/2005-MUM	106	110	107	N	KHIMANI PRODUCTIONS INC USA MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114850	44	PROMO NO.2 OF 'LIPS-THE KISS OF DEATH'	2005	121	6	VIS/2/73/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	KHIMANI PRODUCTIONS INC USA MUMBAI	12	0	175	VIS/T/350/2005-MUM	106	110	107	N	KHIMANI PRODUCTIONS INC USA MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114851	61	REEBOK TEN YEAR OF HEART	2005	120	6	CIS/1/952/2005-MUM	73.43	0x0000973000000000	2005-12-20 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/852/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114852	42	NIRMA GREEN CAKE + SHUDH NAMAK + WASHING POWER	2006	120	6	CIS/1/625/2006-MUM	28.96	0x0000981700000000	2006-08-08 00:00:00	PORNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/619/2006-MUM	105	110	107	N	PORNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114853	44	PROMO NO.3 OF 'LIPS-THE KISS OF DEATH'	2005	122	6	VIS/3/113/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	KHIMANI PRODUCTIONS INC USA MUMBAI	12	0	175	VIS/T/351/2005-MUM	106	110	107	N	KHIMANI PRODUCTIONS INC USA MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114854	44	JHALAK DIKHALAJA	2006	120	6	CIS/1/627/2006-MUM	28.96	0x0000981700000000	2006-08-08 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/632/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114855	44	PROMO NO.4 OF 'LIPS-THE KISS OF DEATH'	2005	122	6	VIS/3/114/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	KHIMANI PRODUCTIONS INC USA MUMBAI	12	0	175	VIS/T/352/2005-MUM	106	110	107	N	KHIMANI PRODUCTIONS INC USA MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114856	44	PROMO NO.11 OF 'MISTER YA MISS'	2005	120	6	VIS/1/776/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/353/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114857	44	PROMO NO.12 OF 'MISTER YA MISS'	2005	120	6	VIS/1/777/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/354/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114858	44	PROMO NO.13 OF 'MISTER YA MISS'	2005	120	6	VIS/1/778/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/355/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114859	44	PROMO NO.14 OF 'MISTER YA MISS'	2005	120	6	VIS/1/779/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/356/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114860	61	ADITYA BIRLA GROUP	2006	120	6	CIS/1/632/2006MUM	28.65	0x0000981800000000	2006-08-09 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/627/06+	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114861	44	PROMO NO.15 OF 'MISTER YA MISS'	2005	120	6	VIS/1/780/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/357/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114862	85	TALWALKARS-2	2006	120	6	CIS/1/634/2006-MUM	14.33	0x0000981800000000	2006-08-09 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/637/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114863	44	PROMO NO.16 OF 'MISTER YA MISS'	2005	120	6	VIS/1/785/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/358/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114864	44	ASIAN PAINTS- CUTTING SHUTING	2006	120	6	CIS/1/635/2006-MUM	11.89	0x0000981800000000	2006-08-09 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/625/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114865	44	PROMO NO.17 OF 'MISTER YA MISS'	2005	120	6	VIS/1/786/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/359/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114866	61	TRAL OF DEVAKI	2005	120	6	CIS/1/955/2005-MUM	86.33	0x0000973100000000	2005-12-21 00:00:00	DIMPLES CINE ADVERTISING	12	0	184	CIS/T/296/2005-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114867	44	FILM LALLAN	2006	120	6	CIS/1/636/2006-MUM	57.30	0x0000981800000000	2006-08-09 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/626/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114868	44	PROMO NO.18 OF 'MISTER YA MISS'	2005	120	6	VIS/1/787/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/360/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114869	44	PROMO NO.19 OF 'MISTER YA MISS'	2005	120	6	VIS/1/788/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/361/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114870	44	PROMO NO.20 OF 'MISTER YA MISS'	2005	120	6	VIS/1/789/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/362/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114871	44	SUN JARA KA TRAL OF	2005	120	6	CIS/1/956/2005-MUM	4465.71	0x0000973100000000	2005-12-21 00:00:00	   SALEEM ARBAAJ  AFTAAB PUCHIRES PVT LTD	12	0	184	CIS/T/294/2005-MUM	105	110	107	N	SALEEM ARBAAJ  AFTAAB PUCHIRES PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114872	44	PROMO NO.21 OF 'MISTER YA MISS'	2005	120	6	VIS/1/792/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/363/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114873	44	PROMO NO.22 OF 'MISTER YA MISS'	2005	120	6	VIS/1/793/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/364/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114874	44	STAR ONE - RESHAM DANK	2006	120	6	CIS/1/639/2006-MUM	28.65	0x0000981800000000	2006-08-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/635/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114875	44	PROMO NO.23 OF 'MISTER YA MISS'	2005	120	6	VIS/1/794/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	175	VIS/T/365/2005-MUM	106	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114876	44	TEASURE OF 'HOLIDAY'	2005	120	6	VIS/1/783/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	SHREYA CREATION PVT LTD MUMBAI	12	0	175	VIS/T/366/2005-MUM	106	110	107	N	SHREYA CREATION PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114877	61	HOTEL CENTER POINT	2006	120	6	CIS/1/641/2006-MUM	13.72	0x0000981900000000	2006-08-10 00:00:00	STRABERI PRODUCTIONS PB A G FILMS MUMBAI	12	0	185	CIS/633/2006-MUM	105	110	107	N	STRABERI PRODUCTIONS PB A G FILMS MUMBAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114878	44	TREASURE OF 'HOLIDAY'	2005	120	6	VIS/1/791/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	SHREYA CREATION PVT LTD MUMBAI	12	0	175	VIS/T/367/2005-MUM	106	110	107	N	SHREYA CREATION PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114879	44	PROMO NO.24 OF 'MISTER YA MISS'	2005	120	6	VIS/1/830/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	R G V FILMS PVT LTD MUMBAI	12	0	175	VIS/T/368/2005-MUM	106	110	107	N	R G V FILMS PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114880	44	PROMO NO.25 OF 'MISTER YA MISS'	2005	120	6	VIS/1/831/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	R G V FILMS PVT LTD MUMBAI	12	0	175	VIS/T/369/2005-MUM	106	110	107	N	R G V FILMS PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114881	44	PROMO NO.26 OF 'MISTER YA MISS'	2005	121	6	VIS/2/75/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	R G V FILMS PVT LTD MUMBAI	12	0	175	VIS/T/370/2005-MUM	106	110	107	N	R G V FILMS PVT LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114882	44	HINDUSTAN	2006	120	6	CIS/1/643/2006-MUM	28.65	0x0000981900000000	2006-08-10 00:00:00	AVITEL POST STUDIOS MUMBAI	12	0	185	CIS/634/2006-MUM	105	110	107	N	AVITEL POST STUDIOS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114883	44	PROMO NO.1 OF 'ANJAAN'	2005	120	6	VIS/1/843/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	MS N K B FILMS MUMBAI	12	0	175	VIS/T/371/2005-MUM	106	110	107	N	MS N K B FILMS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114884	59	TIGER BALM	2006	120	6	CIS/1/644/2006-MUM	26.52	0x0000981900000000	2006-08-10 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/598/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114885	44	PROMO NO.6 OF 'ANJAAN'	2005	121	6	VIS/2/78/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	MS N K B FILMS MUMBAI	12	0	175	VIS/T/372/2005-MUM	106	110	107	N	MS N K B FILMS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
114886	45	NESCAFE SUNRISE SPECIAL RS.5/	2006	120	6	CIS/1/645/2006-MUM	7.31	0x0000981900000000	2006-08-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/638/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114887	84	PIZZA HUT NEW TREAT	2006	120	6	CIS/1/646/2006-MUM	28.65	0x0000981900000000	2006-08-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/629/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114888	44	PROMO NO.2 OF 'HOLIDAY'	2005	120	6	VIS/1/844/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/373/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
114889	44	PROMO NO.3 OF 'HOLIDAY'	2005	120	6	VIS/1/845/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/374/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114890	44	TRAILER OF ''JANEMAN''	2006	120	6	CIS/1/647/2006-MUM	57.30	0x0000981900000000	2006-08-10 00:00:00	AVITEL POST STUDIOS MUMBAI	12	0	184	CIS/T/191/2006-MUM	105	110	107	N	AVITEL POST STUDIOS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114891	44	PROMO NO.1 OF 'APAHARAN'	2005	120	6	VIS/1/832/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/375/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114892	44	SUNFEAST-SWEET AND SWALT+PASTA TREAT	2006	120	6	CIS/1/648/2006-MUM	28.66	0x0000981A00000000	2006-08-11 00:00:00	ITCL MUMBAI	12	0	185	CIS/639/2006-MUM	105	110	107	N	ITCL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114893	44	PROMO NO.2 OF 'APAHARAN'	2005	120	6	VIS/1/833/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/376/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114894	44	PROMO NO. 3 OF 'APHARAN'	2005	120	6	VIS/1/834/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/377/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114895	44	PROMO NO.4 OF 'APAHARAN'	2005	121	6	VIS/2/76/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/378/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114896	44	PROMO NO. 5 OF 'APAHARAN'	2005	120	6	VIS/1/835/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/379/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114897	44	LIMKA	2006	120	6	CIS/1/651/2006-MUM	28.65	0x0000981A00000000	2006-08-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/642/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114898	44	PROMO NO.6 OF 'APAHARAN'	2005	120	6	VIS/1/836/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/380/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114899	44	BRITANIYA GOODDAY DHOBI + MARI GOLD	2006	120	6	CIS/1/652/2006-MUM	33.22	0x0000981A00000000	2006-08-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/645/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114900	44	PROMO NO.7 OF 'APAHARAN'	2005	120	6	VIS/1/837/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/381/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114901	44	SPICE MOBILE	2006	120	6	CIS/1/653/2006-MUM	28.65	0x0000981A00000000	2006-08-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/646/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114902	44	PROMO NO.8 OF 'APAHARAN'	2005	121	6	VIS/2/77/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/382/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114903	44	PROMO NO.9 OF 'APAHARAN'	2005	120	6	VIS/1/838/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/383/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114904	44	NEEL-N-NIKKI PROMO 1	2005	121	6	VIS/2/81/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	YASH RAJ FILMS PVT LTD	12	0	170	VIS/T/384/2005-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114905	44	PROMO NO.2 OF 'NEEL-AN-NIKKI'	2005	121	6	VIS/2/82/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	175	VIS/T/385/2005-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114906	44	NEEL-N-NIKKI PROMO 3	2005	122	6	VIS/3/9/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	YASH RAJ FILMS PVT LTD	12	0	175	VIS/T/386/2005-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114907	44	PROMO NO.4 OF 'HOLIDAY'	2005	120	6	VIS/1/862/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/387/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114908	44	PROMO NO.5 OF 'HOLIDAY'	2005	120	6	VIS/1/863/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/388/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114909	44	PROMO NO.10 OF 'APAHARAN'	2005	121	6	VIS/2/83/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/389/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
114910	44	PROMO NO.11 OF 'APAHARAN'	2005	121	6	VIS/2/84/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	175	VIS/T/390/2005-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
114911	44	PROMO NO.7 OF 'HOLIDAY'	2005	121	6	VIS/2/93/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/391/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114912	44	PROMO NO.8 OF 'HOLIDAY'	2005	121	6	VIS/2/94/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/392/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114913	70	TAKES YOU HIGHER	2006	120	6	CIS/1654/2006-MUM	36.57	0x0000981A00000000	2006-08-11 00:00:00	NATIONAL FILM DEVELOPMENT CORPN LTD MUMBAI	12	0	182	CIS/643/2006-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPN LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114914	44	PROMO NO.2 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/88/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/393/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
114915	49	KALYAN SAREES	2006	120	6	CIS/1/655/2006-MUM	28.65	0x0000981D00000000	2006-08-14 00:00:00	FCB ULKA ADVERTISING MUMBAI	12	0	185	CIS/650/2006-MUM	105	110	107	N	FCB ULKA ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114916	44	PROMO NO.3 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/89/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/394/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114917	49	HINDALCO EVERLAST ALUMINIUM ROOFING SHEETS	2006	120	6	CIS/1/656/2006-MUM	26.66	0x0000981D00000000	2006-08-14 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/647/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114918	44	PROMO NO.4 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/90/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/395/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114919	85	FUN FIESTA	2006	120	6	CIS/1/657/2006-MUM	9.75	0x0000982000000000	2006-08-17 00:00:00	THE WARRIORS MUMBAI	12	0	185	CIS/651/2006-MUM	105	110	107	N	THE WARRIORS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114920	44	PROMO NO.5 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/91/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/396/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114921	51	TRAILER OF ''ISHYA''	2006	120	6	CIS/1/658/2006-MUM	38.10	0x0000982000000000	2006-08-17 00:00:00	ASHOK RAOUT USHA KALA VISON PUNE	12	0	184	CIS/T/192/2006-MUM	105	110	107	N	ASHOK RAOUT USHA KALA VISON PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114922	44	PROMO NO.1 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/87/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/398/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114923	44	PROMO NO.7 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/96/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/399/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114924	44	PROMO NO.8 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/97/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/400/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114925	44	PROMO NO.9 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/98/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/401/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
114926	44	PROMO NO.10 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/99/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/402/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	19	B	0	0	0	0	0	0	0	0	\N	\N
114927	44	PROMO NO.11 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/100/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/403/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114928	44	PROMO NO.12 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/101/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/404/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114929	44	RAFTA RAFTA - THE SPEED - PROMO -7 LAL LAL	2005	122	6	VIS/3/126/2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	RAJ  DHAIRYA ENTERTAINMENT	12	366	0	VIS/T/T-405/2005-MUM	106	110	107	N	RAJ  DHAIRYA ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
114930	44	PROMO NO.10 OF 'HOLIDAY'	2005	120	6	VIS/1/919/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/406/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114931	44	PROMO NO.9 OF 'HOLIDAY'	2005	120	6	VIS/1/918/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/407/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
114932	59	PROMO NO.1 OF 'PRACHIN KAMASUTRA'	2005	120	6	VIS/1/916/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	TRUST INTERNATIONAL MUMBAI	13	0	175	VIS/T/408/2005-MUM	106	110	107	N	Y SURENDRA REDDY HYDERABAD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
114933	44	PROMO OF JIJAJI	2005	120	6	VIS/1/17/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	JASPAL BHATTA	12	0	175	VIS/T/409/2005-MUM	106	110	107	N	JASPAL BHATTA 	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
114934	54	TRAILER OF ''WARIS SHA ISHQ DA WARIS''	2006	120	6	CIS/1/662/2006-MUM	57.01	0x0000982100000000	2006-08-18 00:00:00	SAI PRODUCTION MUMBAI	12	0	184	CIS/T/194/2006-MUM	105	110	107	N	SAI PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114935	61	DAVANAM	2006	120	6	CIS/1/664/2006-MUM	18.29	0x0000982100000000	2006-08-18 00:00:00	HRINALINI ENTERPRISES MUMBAI	12	0	185	CIS/652/2006-MUM	105	110	107	N	HRINALINI ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114936	44	LANCO	2006	120	6	CIS/1/665/2006-MUM	15.24	0x0000982100000000	2006-08-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/657/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114937	44	JIVRAJ TEA	2006	120	6	CIS/1/666/2006-MUM	28.65	0x0000982100000000	2006-08-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/658/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114938	49	VERILUX LENS	2006	120	6	CIS/1/667/2006-MUM	28.65	0x0000982100000000	2006-08-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/649/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114939	61	ZATAK	2006	120	6	CIS/1/668/2006-MUM	28.65	0x0000982100000000	2006-08-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/648/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114940	44	SHABDHA TRAL OF	2005	121	6	CIS/2/3/2005-MUM	59.44	0x000095E000000000	2005-01-18 00:00:00	PRITAM NANDEE COMMUNICATION PVT LTD	12	0	169	CIS/T/13/2005-MUM	105	110	107	N	PRITAM NANDEE COMMUNICATION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114941	44	MANTRIJI PAAN MASALA	2005	121	6	CIS/2/4/2005-MUM	27.43	0x000095E600000000	2005-01-24 00:00:00	CINE FILMS SAPLAIS CO	12	0	169	CIS/4/2005-MUM	105	110	107	Y	CINE FILMS SAPLAIS CO 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114942	44	MILTEA	2006	120	6	CIS/1/671/2006-MUM	14.33	0x0000982100000000	2006-08-18 00:00:00	BUBNA ADVERTISING AGENCY MUMBAI	12	0	185	CIS/656/2006-MUM	105	110	107	N	BUBNA ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114943	44	DARNA ZAROORI HAIN PROMO 13	2005	120	6	VIS/1/3/2006-MUM	0	0x000095D200000000	2005-01-04 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/412/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114944	61	DISNEY MOVIE MAGIC	2006	120	6	CIS/1/672/2006-MUM	14.33	0x0000982100000000	2006-08-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/660/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114945	44	DARNA ZAROORI HAIN PROMO 14	2006	121	6	VIS/2/1/2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/413/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114946	44	SARIDON TRIPLICATE	2006	120	6	CIS/1/673/2006-MUM	14.33	0x0000981900000000	2006-08-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/661/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114947	44	TEX	2006	120	6	CIS/1/674/2006-MUM	28.65	0x0000982100000000	2006-08-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/662/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114948	44	BULEAT EK DHAMAKA TRAL OF NO 2	2005	121	6	CIS/2/5/2005-MUM	81.34	0x000095E600000000	2005-01-24 00:00:00	DAVNA S FILMS PVT LTD	12	0	185	CIS/T/14/2005-MUM	105	110	107	N	DAVNA S FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114949	44	TRAILER OF ''KRISHNA''	2006	120	6	CIS/1/675/2006-MUM	30.48	0x0000982100000000	2006-08-18 00:00:00	SETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	184	CIS/T/196/2006-MUM	105	110	107	N	SETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114950	59	MANTRIJI PAN MASALA	2005	121	6	CIS/2/6/2005-MUM	27.43	0x000095F500000000	2005-02-08 00:00:00	CINE FILMS SUPPLY CO	12	0	185	CIS/66/2005-MUM	105	110	107	N	CINE FILMS SUPPLY CO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114951	59	SPINZ HANDY FRAGRANCE	2006	120	6	CIS/1/676/2006-MUM	28.65	0x0000982400000000	2006-08-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/659/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114952	44	TRAL OF KARAM	2005	121	6	CIS/2/07/2005-MUM	100.58	0x000095F700000000	2005-02-10 00:00:00	BAVEJA MUVIES PVT LTD	12	0	184	CIS/T/34/2005-MUM	105	110	107	N	BAVEJA MUVIES PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114953	44	ASIAN PAINTS-CUTTING SHUTTING-2	2006	120	6	CIS/1/677/2006-MUM	24.08	0x0000982400000000	2006-08-21 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/666/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114954	61	LOGITECH LOUNGE CHAIR	2006	120	6	CIS/1/678/2006-MUM	14.33	0x0000982400000000	2006-08-21 00:00:00	LOGITECH ELECTRONIC INDIA PVT LTD MUMBAI	12	0	185	CIS/644/2006-MUM	105	110	107	N	LOGITECH ELECTRONIC INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114955	61	LOGITECH COFFEE CUP	2006	120	6	CIS/1/679/2006-MUM	14.33	0x0000982400000000	2006-08-21 00:00:00	LOGITECH ELECTRONIC INDIA PVT LTD MUMBAI	12	0	185	CIS/665/2006-MUM	105	110	107	N	LOGITECH ELECTRONIC INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114956	44	JEAMS TRAL OF	2005	121	6	CIS/2/08/2005-MUM	61.87	0x000095F800000000	2005-02-11 00:00:00	VARMA CORPORATION LTD	12	0	169	CIS/T/36/2005-MUM	105	110	107	N	VARMA CORPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114957	44	TRAL OF DO YAAR	2005	121	6	CIS/2/09/2005-MUM	91.44	0x000095FD00000000	2005-02-16 00:00:00	OMKAR ENTRATIONAL	12	0	184	CIS/T/40/2005-MUM	105	110	107	N	OMKAR ENTRATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114958	44	DARNA ZAROORI HAIN PROMO 15	2005	120	6	VIS/1/4/2006-MUM	0	0x000095D200000000	2005-01-04 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/414/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114959	44	TRAL OF HUM TUM AUR MOM	2005	121	6	CIS/2/10/2005-MUM	90.05	0x0000960300000000	2005-02-22 00:00:00	DIKSHA SCREEN ENTRATENMENT	12	0	184	CIS/T/30/2005-MUM	105	110	107	N	DIKSHA SCREEN ENTRATENMENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114960	44	MUSICAL TRAL OF NO ENTRY	2005	121	6	CIS/2/11/2005-MUM	28.66	0x0000960300000000	2005-02-22 00:00:00	S K FILMS ENT	12	0	184	CIS/T/44/2005-MUM	105	110	107	N	S K FILMS ENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114961	44	ICICI - FOR HUM HAI NA	2006	120	6	CIS/1/682/2006-MUM	19.20	0x0000982600000000	2006-08-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/673/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114962	58	MANTRIJI PAAN MASALA	2005	121	6	CIS/2/13/2005-MUM	27.43	0x0000960600000000	2005-02-25 00:00:00	CINE FILMS SUPPLY CO	12	0	185	CIS/105/2005-MUM	105	110	107	N	CINE FILMS SUPPLY CO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114963	44	TRAL OF KOI MERE DIL ME HAI	2005	121	6	CIS/2/14/2005-MUM	83.32	0x0000961400000000	2005-03-11 00:00:00	PRIME HAYTEK STUDIO PVT LTD	12	0	184	CIS/T/56/2005-MUM	105	110	107	N	RAMESHWAR SHING 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114964	44	TRAILER NO.2 OF ''EKLAVYA''	2006	120	6	CIS/1/684/2006-MUM	71.63	0x0000982600000000	2006-08-23 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	184	CIS/T/197/2006-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114965	44	TRL OF HAZARON KHWAISHAIN AISI	2005	121	6	CIS/2/15/2005-MUM	68.58	0x0000961400000000	2005-03-11 00:00:00	PRITISH NANDI COMMUNICATION PVT LTD	12	0	169	CIS/T/60/2005-MUM	105	110	107	N	PRITISH NANDI COMMUNICATION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114966	61	TRAILER NO.3 OF ''NAKSHA - UNLOCK THE MYSTERY''	2006	120	6	CIS/1/685/2006-MUM	67.97	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT LTD MUMBAI	12	0	184	CIS/T/202/2006-MUM	105	110	107	N	OM FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114967	44	TRAL OF ARYAN	2005	121	6	CIS/2/17/2005-MUM	84.32	0x0000962900000000	2005-04-01 00:00:00	TELIBHANDS ENTRATINAMENT PVT LTD	12	0	184	CIS/T/83/2005-MUM	105	110	107	N	TELIBHANDS ENTRATINAMENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114968	44	SILSILE TRAL OF	2005	121	6	CIS/2/18/2005-MUM	76.82	0x0000964F00000000	2005-05-09 00:00:00	POOJA ENT LTD	12	0	184	CIS/T/115/2005-MUM	105	110	107	N	POOJA ENT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114969	61	TRAILER OF ''AMERICAN BLEND''	2006	120	6	CIS/1/687/2006-MUM	44.20	0x0000982700000000	2006-08-24 00:00:00	WHITE STRIPES ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/200/2006-MUM	105	110	107	N	WHITE STRIPES ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114970	44	AATANKVAD KO MITANA HAI	2006	120	6	CIS/1/688/2006-MUM	42.67	0x0000982700000000	2006-08-24 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/1/688/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114971	85	DESTINATION	2006	120	6	CIS/1/689/2006-MUM	47.86	0x0000982700000000	2006-08-24 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/657/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114972	51	KARU KA SURU TRAL OF	2005	121	6	CIS/2/20/2005-MUM	91.44	0x0000965800000000	2005-05-18 00:00:00	TAKAS FILMS	12	0	184	CIS/T/119/2005-MUM	105	110	107	N	TAKAS FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114973	85	WOCKHARDT	2006	120	6	CIS/1/690/2006-MUM	28.65	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/670/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114974	44	ALEPENLIBAL LOLLYPOP	2006	120	6	CIS/1/691/2006-MUM	28.65	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/678/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
114975	44	TRAL OF YAKEEN	2005	121	6	CIS/2/22/2005-MUM	82.30	0x0000965A00000000	2005-05-20 00:00:00	SHEREYA CREETION PVT LTD	12	0	184	CIS/T/124/2005-MUM	105	110	107	N	SHEREYA CREETION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114976	61	TRAL  NO 1 OF BEING CYRUS	2005	121	6	CIS/2/23/2005-MUM	78.03	0x0000966100000000	2005-05-27 00:00:00	MIRECLE CINE FILMS PVT LTD	12	0	184	CIS/T/128/2005-MUM	105	110	107	N	TIMES INFOTAIMONT MEDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114977	58	TRL OF MATRUBHOOMI MAKALIE ILLAD DORE NADIN	2005	121	6	CIS/2/24/2005-MUM	73.33	0x0000966500000000	2005-05-31 00:00:00	STAR INFORMATION TECHNOLOGY	13	0	184	CIS/T/131/2005-MUM	105	110	107	N	STAR INFORMATION TECHNOLOGY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114978	59	TRA OF MATRUBHOOMI MAHILALULENI DESHAM	2005	121	6	CIS/2/25/2005-MUM	73.33	0x0000966500000000	2005-05-31 00:00:00	STAR INFORMATION TECHNOLOGY	12	0	184	CIS/T/133/2005-MUM	105	110	107	N	AASTAR INFORMATION TECHNOLOGY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114979	44	DARNA ZAROORI HAIN PROMO 17	2006	120	6	VIS/1/6/2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	VARMA CORPORATION LTD	12	0	175	VIST-417/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
115336	44	STAR MOVIES-MADE IN INDIA	2003	120	6	CIS/1/91/2003-MUM	30.48	0x0000934900000000	2003-03-27 00:00:00	E F X MUMBAI	12	0	185	CIS/86/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114980	42	MATRUBHOOMI NAARI BHIHINA DESH	2005	121	6	CIS/2/26/2005-MUM	73.33	0x0000966500000000	2005-05-31 00:00:00	STAR INFORMATION TECHNOLOGY	12	0	184	CIS/T/130/2005-MUM	105	110	107	N	STAR INFORMATION TECHNOLOGY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114981	64	MATRUBHOOMI INGODESH NAARI BHINA	2005	121	6	CIS/2/27/2005-MUM	73.33	0x0000966500000000	2005-05-31 00:00:00	STAR INFORMATION TECHNOLOGY	13	0	184	CIS/T132/2005-MUM	105	110	107	N	STAR INFORMATION TECHNOLOGY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114982	44	DARNA ZAROORI HAIN PROMO 16	2006	120	6	VIS/1/5/2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	VARMA CORPORATION LTD	12	0	175	VIS/T/415/2005-MUM	106	110	107	N	VARMA CORPORATION LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
114983	43	MATRUBHOOMI NAARI VINAN RASTRA	2005	121	6	CIS/2/28/2005-MUM	73.33	0x0000966500000000	2005-05-31 00:00:00	STAR INFORMATION TECHNOLOGY	13	0	184	CIS/T/134/2005-MUM	105	110	107	N	STAR INFORMATION TECHNOLOGY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114984	44	TRAL NO.2 OF SILSILE	2005	121	6	CIS/2/30/2005-MUM	60.96	0x0000966800000000	2005-06-03 00:00:00	POOJA ENT PVT LTD	12	0	184	CIS/T/144/2005-MUM	105	110	107	N	POOJA ENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114985	44	HINDUSTAN AKHABAR	2006	120	6	CIS/1/692/2006-MUM	11.28	0x0000982700000000	2006-08-24 00:00:00	SHARAD SAXENA PRIZEM MUMBAI	12	0	185	CIS/679/2006-MUM	105	110	107	N	SHARAD SAXENA PRIZEM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114986	41	SPICE MOBILE	2006	120	6	CIS/1/693/2006-MUM	28.65	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/669/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114987	44	VLCC-MOTHER(LAGHU SANSKARAN)	2006	120	6	CIS/1/694/2006-MUM	14.33	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/677/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114988	44	HASEENA SMART SEXY DANGEROIUS TRL.	2005	121	6	CIS/2/31/2005-MUM	106.68	0x0000967500000000	2005-06-16 00:00:00	SANJAY ENT PVT LTD	12	94	0	CIS/T/149/2005-MUM	105	110	107	Y	SANJAY ENT PVT LTD	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
114989	58	VLCC-MOTHER	2006	120	6	CIS/1/696/2006-MUM	14.33	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/680/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114990	44	TRAILER NO.2 OF ''WHO LAMHE''	2006	120	6	CIS1/697/2006-MUM	88.40	0x0000982700000000	2006-08-24 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	12	0	184	CIS/T/203/2006-MUM	105	110	107	N	VISHESH ENTERTAIN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114991	44	FIGHT CLUB TRAL OF	2005	121	6	CIS/2/33/2005-MUM	38.10	0x0000968B00000000	2005-07-08 00:00:00	SHOHEL KHAN PRODUCTION	12	0	184	CIS/T/161/2005-MUM	105	110	107	N	SHOHEL KHAN PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114992	51	TRAILER OF ''CHASHME BAHADUR''	2006	120	6	CIS/1/698/2006-MUM	69.82	0x0000982700000000	2006-08-24 00:00:00	VIJAY PATKAR SHARDUL FILMS MUMBAI	12	0	184	CIS/T/199/2006-MUM	105	110	107	N	VIJAY PATKAR SHARDUL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114993	44	TRL OF A SABLINE LOVE STORY - BARSAAT	2005	121	6	CIS/2/35/2005-MUM	99.06	0x000096A600000000	2005-08-04 00:00:00	SHREE KRISHNA ENT	12	0	184	CIS/T/174/2005-MUM	105	110	107	N	SHREE KRISHNA ENT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114994	44	MAIN MAIN	2006	120	6	CIS/1/700/2006-MUM	500.85	0x0000982800000000	2006-08-25 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	0	190	CIS/667/2006-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114995	44	TRAL OF CHOCLATE-DEEP DARK SECRETS	2005	121	6	CIS/2/36/2005-MUM	96.01	0x000096A700000000	2005-08-05 00:00:00	SPICE TEAM ENTERTAINMENTS PVT LTD	12	0	184	CIS/T/176/2005-MUM	105	110	107	Y	SPICE TEAM ENTERTAINMENTS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114996	61	AMBROSIA	2006	120	6	CIS/1/701/2006-MUM	28.65	0x0000982800000000	2006-08-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/683/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114997	61	OSIM	2006	120	6	CIS/1/702/2006-MUM	28.65	0x0000982800000000	2006-08-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/681/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114998	44	WALT DESANY DANCE + FUNNY	2006	120	6	CIS/1/703/2006-MUM	28.65	0x0000982800000000	2006-08-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/682/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
114999	61	FAME	2006	120	6	CIS/1/706/2006-MUM	28.65	0x0000982E00000000	2006-08-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/610/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115000	61	OSIM UZAP	2006	120	6	CIS/1/708/2006-MUM	14.33	0x0000982E00000000	2006-08-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/696/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115001	49	HIDE & SEEK	2006	120	6	CIS/1/711/2006-MUM	28.66	0x0000982E00000000	2006-08-31 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/702/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115002	61	RAYMOND	2006	120	6	CIS/1/712/2006-MUM	27.43	0x0000982E00000000	2006-08-31 00:00:00	RAJTARU STUDIOS LTD MUMBAI	12	0	185	CIS/705/2006-MUM	105	110	107	N	RAJTARU STUDIOS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115003	61	BLS DETECTIVES LTD	2006	120	6	CIS/1/713/2006-MUM	40.67	0x0000982E00000000	2006-08-31 00:00:00	SALVOS ADVERTISING MUMBAI	12	0	185	CIS/703/2006-MUM	105	110	107	N	SALVOS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115004	44	SHREYA DEVELOP WELL	2006	120	6	CIS/1/715/2006-MUM	28.65	0x0000982F00000000	2006-09-01 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/715/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115005	61	SHREYA DEVELOP WELL	2006	120	6	CIS/1/716/2006-MUM	15.24	0x0000982F00000000	2006-09-01 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/714/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115006	44	AUTO HOUSE	2006	120	6	CIS/1/717/2006-MUM	9.14	0x0000982F00000000	2006-09-01 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/685/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115007	61	SBC MR TALK	2006	120	6	CIS/1/718/2006-MUM	9.14	0x0000982F00000000	2006-09-01 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/684/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115008	44	KALA NIKETAN	2006	120	6	CIS/1/719/2006-MUM	13.72	0x0000982F00000000	2006-09-01 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/684/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115009	61	KASHMIR STUDIO	2006	120	6	CIS/1/720/2006-MUM	9.14	0x0000982F00000000	2006-09-01 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/689/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115011	44	FOR EVER SONU NIGAM AND ADNAM SAMI	2002	120	7	VIS/01/148/2002-DEL	0	0x000092A900000000	2002-10-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/148/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
115012	54	GOBIND HUM AISE APRADLU	2002	120	7	VIS/01/149/2002-DEL	0	0x000092A900000000	2002-10-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/149/2002-DEL	106	110	107	N	SUPER CASSETERS IND LTD	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
115013	44	KAAN MEIN JHUMKA BHILE BISARE GEET	2002	120	7	VIS/01/150/2002-DEL	0	0x000092A900000000	2002-10-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/150/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
115014	54	MAIN BIN GUR DEKHI  NEEND NA AAYE	2002	120	7	VIS/01/151/2002-DEL	0	0x000092A900000000	2002-10-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/151/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
115015	44	MAIYA KE DWER CHALIYE	2002	120	7	VIS/01/152/2002-DEL	0	0x000092A900000000	2002-10-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/01/152/2002-DEL	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
115016	58	SAJAN COMEDOMS	2000	122	7	CIS/1/01/2000-DEL	35.00	0x00008EF700000000	2000-03-16 00:00:00	BLDGE COMMUNICATION	12	0	175	CIS/1/01/2000-DEL	105	110	107	N	SALVAS ADVTS AND MAKING PVT LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115017	44	ISHQ QAYAMAT	2005	120	6	VIL/VV/1/95/2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	SHIV SHANKAR MOVIE MUMBAI	12	87	176	VIL/VV/125/2005-MUM	106	109	107	Y	SHIV SHANKAR MOVIE MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
115018	61	CHILD LABOUR	2006	120	6	CIS/1/723/2006-MUM	39.77	0x0000982F00000000	2006-09-01 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/723/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115019	61	DAEWOO MATIZ SHOW ROOM	2000	120	7	CIS/1/02/2000-DEL	30.48	0x00008F2500000000	2000-05-01 00:00:00	DAWOO MOTERS INDIA LTD	12	0	175	CIS/1/02/2000-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115020	44	KACHHI SADAK	2006	120	6	CIS/1/725/2006-MUM	89.31	0x0000983000000000	2006-09-02 00:00:00	JIYA ENTERTAINMENT NETWORK PVT LTD MUMBAI	12	0	184	CIS/T/213/2006-MUM	105	110	107	N	JIYA ENTERTAINMENT NETWORK PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115021	44	DABOUR HAJMOLA CANDY	2000	122	7	CIS/1/03/2000-DEL	16.04	0x00008F2500000000	2000-05-01 00:00:00	DAEWOO MOTERS INDIA LTD	12	0	175	CIS/1/03/2000-DEL	105	110	107	N	ABOCALYAPSO FILM WORKS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115022	44	3 DEEWAREIN	2005	120	6	VIL/VV/1/93/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	METALIGHT PRODUCTION PVT LTD MUMBAI	12	87	176	VIL/VV/129/2005-MUM	106	109	107	Y	LIVE WAYER PROGRAM TRADING CO. PVT LTD MUMBAI	0	0	110	40	5	110	40	0	0	0	0	0	0	0	0	0	\N	\N
115023	44	LG WASHING MACHINE+MICROWAVE+WASHING MACHINE	2006	120	6	CIS/1/726/2006-MUM	28.65	0x0000983200000000	2006-09-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/699/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115024	44	DABOUR HAJMOLA CANDY	2000	122	7	CIS/1/04/2000-DEL	16.04	0x00008F2500000000	2000-05-01 00:00:00	DAEWOO MOTERS INDIA LTD	12	0	175	CIS/1/04/2000-DEL	105	110	107	N	APOCLYPSO FILM WORKS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115025	44	NEWS MAGZINE NO.546- G-8 SUMMIT 2006 ST.PETERSBURG	2006	120	6	CIS/1/728/2006-MUM	298.00	0x0000983300000000	2006-09-05 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	183	CIS/692/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115026	61	TRAL OF NO 2 CHOCLATE-DEEP DARK SCRETS	2005	121	6	CIS/2/37/2005-MUM	96.01	0x000096A700000000	2005-08-05 00:00:00	SPICE TEAM ENTERTAIMENTS PVT LTD	12	0	184	CIS/T/177/2005-MUM	105	110	107	Y	SPICE TEAM ENTERTAIMENTS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115027	61	PASHMINA ROYALE	2000	122	7	CIS/1/05/2000-DEL	35.00	0x00008F2500000000	2000-05-01 00:00:00	DAEWOO MOTURS INDIA LTD	12	0	175	CIS/1/05/2000-DEL	105	110	107	N	BAPPA RAY 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115028	61	CHIRAG DIN	2006	120	6	CIS/1/730/2006-MUM	28.65	0x0000983300000000	2006-09-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/706/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115029	58	LIZOL	2006	120	6	CIS/1/731/2006-MUM	16.76	0x0000983300000000	2006-09-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/727/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115030	44	WHO BEWFA THI	2000	122	7	CIS/1/06/2000-DEL	35.00	0x00008F5100000000	2000-06-14 00:00:00	DAEWOO MOTURS INDIA LTD	12	0	175	CIS/1/06/2000-DEL	105	109	107	N	MUKESH GUPTA RASHPURYA PRODUVTIANS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115031	61	MICROSOFT	2006	120	6	CIS/1/732/2006-MUM	2.44	0x0000983300000000	2006-09-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/729/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115032	64	TRAL OF SENURA KE LAAJ	2005	121	6	CIS/2/38/2005-MUM	99.67	0x000096AE00000000	2005-08-12 00:00:00	PARMANAND AGRAWAL AMAR SHANTI FILMS	12	0	184	CIS/T/191/2005-MUM	105	110	107	N	PARMANAND AGRAWAL AMAR SHANTI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115033	58	TEX	2006	120	6	CIS/1/733/2006-MUM	19.50	0x0000983400000000	2006-09-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/712/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115034	44	SUNCITY PROJECTS	2006	120	6	CIS/1/734/2006-MUM	19.20	0x0000983400000000	2006-09-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/713/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115035	58	EASY OFF BANG KITCHEN	2006	120	6	CIS/1/735/2006-MUM	12.19	0x0000983400000000	2006-09-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/724/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115036	44	RED AND WHITE BRAVERY AWARDS	2001	120	7	CIS/1/01/2001-DEL	35.00	0x0000906E00000000	2001-03-26 00:00:00	EVUREST INTUGRATED COMMUNICATIONS LTD	12	0	175	CIS/1/01/2001-DEL	105	110	107	N	P J CHACKO CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115037	44	TRAILER OF ''JAI SANTOSHI MAA''	2006	120	6	CIS/1/736/2006-MUM	82.69	0x0000983400000000	2006-09-06 00:00:00	PERCEPT PICTURES CO PVT LTD MUMBAI	12	0	184	CIS/T/215/2006-MUM	105	110	107	N	PERCEPT PICTURES CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115038	44	TRAL OF NEEL N NIKKI	2005	121	6	CIS/2/41/2005-MUM	36.58	0x000096BB00000000	2005-08-25 00:00:00	YASH RAAJ FILMS PVT LTD	12	0	184	CIS/T/202/2005-MUM	105	110	107	N	YASH RAAJ FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115039	44	DUBAR OPTICS INTERNATIONAL	2006	120	6	CIS/1/739/2006-MUM	9.14	0x0000983400000000	2006-09-06 00:00:00	SALVOS ADVERTISING MUMBAI	12	0	185	CIS/733/2006-MUM	105	110	107	N	SALVOS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115040	44	VATIKA SHAMPOO	2001	120	7	CIS/1/02/2001-DEL	35.00	0x0000908A00000000	2001-04-23 00:00:00	A D B U R LTD	12	0	175	CIS/1/02/2001-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKTING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115041	64	TRAL OF MAAI KE BITUA	2005	121	6	CIS/2/45/2005-MUM	109.73	0x000096DE00000000	2005-09-29 00:00:00	VINAS RECORD AND TEPS PVT LTD	12	0	184	CIS/T/220/2005-MUM	105	110	107	N	VINAS RECORD AND TEPS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115042	51	TRAL OF SASUCHI MAYA	2005	121	6	CIS/2/46/2005-MUM	97.54	0x000096E400000000	2005-10-05 00:00:00	V  M P K PRODUCTIONS	12	0	184	CIS/T/224/2005-MUM	105	110	107	N	V  M P K PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115043	61	8 PM APPLE JUICE	2001	120	7	CIS/1/03/2001-DEL	35.00	0x0000911600000000	2001-09-10 00:00:00	ENTERPRISE NEXUS COMMUNICATIONS PVT LTD	12	0	175	CIS/1/03/2001-DEL	105	110	107	N	P J CHACKO CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115044	44	MY MIX	2001	120	7	CIS/1/04/2001-DEL	35.00	0x0000913400000000	2001-10-10 00:00:00	CONKRACT AVERTISING INDIA LTD	12	0	175	CIS/1/04/2001-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115045	64	TRAL OF DHARTI PUTRA	2005	121	6	CIS/2/47/2005-MUM	117.35	0x000096E400000000	2005-10-05 00:00:00	KAPISHEK FILMS PVT LTD	12	0	184	CIS/T/225/2005-MUM	105	110	107	N	KAPISHEK FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115046	61	SWATCH WATCHES	2001	120	7	CIS/1/05/2001-DEL	35.00	0x0000913400000000	2001-10-10 00:00:00	SAWTH A G	12	0	175	CIS/1/05/2001-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115047	61	TRL OF MISSED CALL A FILM BY GAURAV SENSUPTA	2005	121	6	CIS/2/48/2005-MUM	42.67	0x000096E900000000	2005-10-10 00:00:00	REELISM FILMS PVT LTD MUMBAI	12	0	184	CIS/T/227/2005-MUM	105	110	107	N	REELISM FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115048	44	DR.RECKEWEG'S, GERMAN CALCAREA PHOS	2006	120	6	CIS/1/738/2006-MUM	9.14	0x0000983400000000	2006-09-06 00:00:00	SALVOS ADVERTISING MUMBAI	12	0	185	CIS/732/2006-MUM	105	110	107	N	SALVOS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115049	61	TISSOT WATCHES	2001	120	7	CIS/1/06/2001-DEL	35.00	0x0000914800000000	2001-10-30 00:00:00	TISSOT SA MITGULAND	12	0	175	CIS/1/06/2001-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115050	44	TRAILER OF ''BHOOT UNKLE''	2006	120	6	CIS/1/740/2006-MUM	68.58	0x0000983500000000	2006-09-07 00:00:00	PERCEPT PICTURES CO PVT LTD MUMBAI	12	0	184	CIS/T/208/2006-MUM	105	110	107	N	PERCEPT PICTURES CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115051	44	AIDS YOUTH	2006	120	6	CIS/1/741/2006-MUM	25.26	0x0000983500000000	2006-09-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/736/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115052	44	AIDS STIGMA	2006	120	6	CIS/1/742/2006-MUM	27.73	0x0000983500000000	2006-09-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/735/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115053	44	TRAL OF TUJHKO PUKARE	2005	121	6	CIS/2/50/2005-MUM	76.20	0x000096F700000000	2005-10-24 00:00:00	SUBHA MAICRO SYSTEM LTD	12	0	184	CIS/T/242/2005-MUM	105	110	107	N	SUBHA MAICRO SYSTEM LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115054	44	DR MOREPEN	2001	120	7	CIS/1/07/2001-DEL	35.00	0x0000915200000000	2001-11-09 00:00:00	DR MOREPAN LTD	12	0	175	CIS/1/07/2001-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115055	43	TRAL OF OPRETION ASHAR VAJRASHAKTI	2005	121	6	CIS/2/51/2005-MUM	91.44	0x000096F700000000	2005-10-24 00:00:00	RAKESH SHAH BACET FILMS	12	0	184	CIS/T/241/2005-MUM	105	110	107	N	RAKESH SHAH BACET FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115056	44	ENGINE MUSTARD OIL	2001	120	7	CIS/1/08/2001-DEL	35.00	0x0000915200000000	2001-11-09 00:00:00	SALVOS MARKTING PVT LTD	12	0	175	CIS/1/08/2001-DEL	105	110	107	N	SALVOS ADVERTISING MARKTING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115057	64	TRAL OF SATLA TA GAILAA	2005	121	6	CIS/2/53/2005-MUM	78.02	0x0000970100000000	2005-11-03 00:00:00	RAAJ LAXMI MOVIES TONS	12	0	184	CIS/T/252/2005-MUM	105	110	107	N	RAAJ LAXMI MOVIES TONS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115058	44	AIDS MIGRANT LABOURERS	2006	120	6	CIS/1/744/2006-MUM	32.61	0x0000983500000000	2006-09-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/734/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115059	58	LIZOL + EASY OFF BANG	2006	120	6	CIS/1/745/2006-MUM	28.65	0x0000983500000000	2006-09-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/737/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115060	61	N D R A C O I R MATTRESSES	2001	120	7	CIS/1/09/2001-DEL	35.00	0x0000915200000000	2001-11-09 00:00:00	SALVOS ADVERTISING AND MARKTING PVT LTD	12	0	175	CIS/1/09/2001-DEL	105	110	107	N	SALOUS ADVERTISING AND MARKTING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115061	61	VISA CREDIT CARD(MONKEY)	2006	120	6	CIS/1/746/2006-MUM	27.43	0x0000983500000000	2006-09-07 00:00:00	RAJTARU STUDIOS LTD MUMBAI	12	0	185	CIS/704/2006-MUM	105	110	107	N	RAJTARU STUDIOS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115062	44	TRAILER OF ''KRUSHNA''	2006	120	6	CIS/1/747/2006-MUM	63.70	0x0000983500000000	2006-09-07 00:00:00	SHETHIYA AUDIO VEDIO PVT LTD MUMBAI	12	0	184	CIS/T/211/2006-MUM	105	110	107	N	SHETHIYA AUDIO VEDIO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115063	61	BANAM MYTH AND COSNOLOGY OF THE SANTHAL	2001	120	7	CIS/1/10/2001-DEL	16.00	0x0000917500000000	2001-12-14 00:00:00	INDINA GANDHI NATIONAL CENTERE FOR THE ARTO	12	0	175	CIS/1/10/2001-DEL	105	110	107	N	BAPPA RAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115064	44	SARDARJI PHONES	2006	120	6	CIS/1/748/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/716/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115065	44	GOVIND VASTRALAYA	2006	120	6	CIS/1/749/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/720/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115066	44	R P GOLD TMT SARIA	2006	120	6	CIS/1/750/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/717/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115067	61	DRESS LAND	2006	120	6	CIS/1/751/2006-MUM	13.72	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/718/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115068	44	GENERATION GAP	2001	120	7	CIS/1/11/2001-DEL	35.00	0x0000918600000000	2001-12-31 00:00:00	LEOATS COMMUNICATION	12	0	175	CIS/1/11/2001-DEL	105	110	107	N	MEENAKSHI RAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196103	44	DUNLOP ROADSTER 99	1979	120	6	U-90057-MUM	30.48	0x0000711A00000000	1979-04-11 00:00:00	FILM MEDIA.	12	92	0	B/89186-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115069	44	KIDS CHAMP	2006	120	6	CIS/1/752/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/719/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115070	64	TRAL OF DHULHA MILAL DILDAR	2005	121	6	CIS/2/55/2005-MUM	94.49	0x0000970C00000000	2005-11-14 00:00:00	ORACAL ENT PVT LTD	12	0	184	CIS/T/265/2005-MUM	105	110	107	N	ORACAL ENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115071	44	SWEET THINGS	2006	120	6	CIS/1/753/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/721/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115072	44	AASHIQ BANAYA AAPNE - LOVE TAKES OVER	2006	120	6	VIL/VV/1/1/2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	SHIV FILMS MUMBAI	12	87	176	VIL/VV/135/2005-MUM	106	109	107	N	SHIV FILMS MUMBAI	0	0	119	40	5	119	40	0	0	0	0	0	0	0	0	0	\N	\N
115073	44	NEELU PEDU DHEELU	2001	120	7	CIS/1/12/2001-DEL	35.00	0x0000918600000000	2001-12-31 00:00:00	LEOARTS COMMUNICATION	12	0	175	CIS/1/12/2001-DEL	105	110	107	N	VINAY RAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115074	44	TRAL OF DARNA JARURI HAI	2005	121	6	CIS/2/58/2005-MUM	42.06	0x0000971700000000	2005-11-25 00:00:00	WARMA CORPORATION LTD	12	0	184	CIS/T/276/2005-MUM	105	110	107	N	WARMA CORPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115075	44	PAISA PAISA PAISA	2006	120	6	VIL/VV/1/4/2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	SIDDHARTH PICTURES	13	87	176	VIL/VV/138/2005-MUM	106	109	107	N	MOVIE T V ENTERPRISES	0	0	112	17	5	112	17	0	0	0	0	0	0	0	0	0	\N	\N
115076	44	TRR TRR	2001	120	7	CIS/1/13/2001-DEL	60.00	0x0000918600000000	2001-12-31 00:00:00	LEOARTS COMMUNICATION	12	0	175	CIS/1/13/2001-DEL	105	110	107	N	VINAY RAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115077	44	TRAL NO 4 OF  FAMILY TAIES OF BLOOD	2005	121	6	CIS/2/60/2005-MUM	82.30	0x0000971E00000000	2005-12-02 00:00:00	D M S FILMS PVT LTD	12	0	184	CIS/T/285/2005-MUM	105	110	107	N	D M S FILMS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115078	61	H O B MUMMY	2001	120	7	CIS/1/14/2001-DEL	35.00	0x0000917C00000000	2001-12-21 00:00:00	MUDEA COMMUNICATIONS PVT LTD	12	0	175	CIS/1/14/2001-DEL	105	110	107	N	P J CHACKO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115079	44	TRAL OF NO 2 DARNA JARURI HAI	2005	121	6	CIS/2/61/2005-MUM	57.91	0x0000972200000000	2005-12-06 00:00:00	WARMA CORPORATION LTD	12	0	184	CIS/T/284/2005-MUM	105	110	107	N	WARMA CORPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115080	44	TRAL OF NO 1 SARHAAD PAAR	2005	121	6	CIS/2/62/2005-MUM	27.43	0x0000972200000000	2005-12-06 00:00:00	NIMBAS MOSHAN PICHURS	12	0	184	CIS/T/281/2005-MUM	105	110	107	N	CNIMBAS MOSHAN PICHURS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115081	44	TRAL OF NO 2 SARHAAD PAAR	2005	121	6	CIS/2/63/2005-MUM	30.18	0x0000972200000000	2005-12-06 00:00:00	NIMBAS MOSHAN PICHURS	12	0	184	CIS/T/282/2005-MUM	105	110	107	N	NIMBAS MOSHAN PICHURS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115082	44	TRAL OF JAWAANI DIWAANI	2005	121	6	CIS/2/64/2005-MUM	71.63	0x0000972900000000	2005-12-13 00:00:00	V R INTRANATIONAL PVT LTD	12	0	184	CIS/T/292/2005-MUM	105	110	107	N	V R INTRANATIONAL PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115083	44	DR MOREPEN HELATH FLASH DAB	2002	120	7	CIS/1/01/2002-DEL	35.00	0x0000918800000000	2002-01-02 00:00:00	MOREPEN LTD	12	0	175	CIS/1/01/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115084	44	TRAL OF MERI JINDAGI EK AGANIPATH	2005	121	6	CIS/2/65/2005-MUM	111.46	0x0000973900000000	2005-12-29 00:00:00	SREE ASHWINI DATT	12	0	184	CIS/T/298/2005-MUM	105	110	107	N	NEHA INTRENATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115085	44	TRAL OF NO 3 DARNA JARURI HAI	2005	121	6	CIS/2/66/2005-MUM	82.30	0x0000973A00000000	2005-12-30 00:00:00	WARMA CORPORATION LTD	12	0	184	CIS/T/300/2005-MUM	105	110	107	N	WARMA CORPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115086	61	SEAGRAMS ROYAL STAG MELA MOVIES AND MUSIC	2002	120	7	CIS/1/02/2002-DEL	35.00	0x0000918800000000	2002-01-02 00:00:00	OLILUY AND MATHS ADVERTISING	12	0	175	CIS/1/02/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115087	61	H B O IMAGE SPOTS	2002	120	7	CIS/1/03/2002-DEL	28.00	0x000091C200000000	2002-03-01 00:00:00	MUNDA COMMUNICATION PVT LTD	12	0	175	CIS/1/03/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115088	61	HBO OSCAR SPOTS	2002	120	7	CIS/1/04/2002-DEL	35.00	0x000091C200000000	2002-03-01 00:00:00	MUNDA COMMUNICATIONS PVT LTD	12	0	175	CIS/1/04/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115089	44	BJP CAMPAJIN	2002	120	7	CIS/1/05/2002-DEL	56.00	0x000091CF00000000	2002-03-14 00:00:00	NAND KISHORE	12	0	175	CIS/1/05/2002-DEL	105	110	107	N	SALVOS ADVRTISING AND MARKTING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115090	61	HYUNDAI ACCENT-TORNADO	2002	120	7	CIS/1/06/2002-DEL	30.00	0x000091DD00000000	2002-03-28 00:00:00	HYUNDAI MOTOR INDIA LTD	12	0	175	CIS/1/06/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115091	61	HYUNDAI SONATA	2002	120	7	CIS/1/07/2002-DEL	35.00	0x000091EC00000000	2002-04-12 00:00:00	HYUNDIAMOTOR INDIA LTD	12	0	175	CIS/07/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115092	61	C-SIP (NIMBU PANI+AQUA FINN	2002	120	7	CIS/1/08/2002-DEL	30.48	0x000091F100000000	2002-04-17 00:00:00	DR MOREPEN LTD	12	0	185	CIS/1/08/2002-DEL	105	110	107	N	DR MOREPEN LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115093	61	C-SIP (NIMBU PAANI+ NARANGI	2002	120	7	CIS/1/09/2002-DEL	30.48	0x000091F100000000	2002-04-17 00:00:00	DR MOREPEN LTD	12	0	185	CIS/1/09/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115094	61	GOL GOLI -DOCTOR+BOLLYWOOD	2002	120	7	CIS/1/10/2002-DEL	30.48	0x000091F800000000	2002-04-24 00:00:00	DR NOREPEN LTD	12	0	185	CIS/1/10/2002-DEL	105	110	107	N	CINEMEDIA  PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115095	61	BACCARDI BLAST CASSETTES AND CDS	2002	120	7	CIS/1/11/2002-DEL	22.86	0x000091FF00000000	2002-05-01 00:00:00	CARAT INDIA	12	0	185	CIS/1/11/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115096	61	HBO-SATURDAY NIGHT	2002	120	7	CIS/1/12/2002-DEL	30.48	0x000091FF00000000	2002-05-01 00:00:00	MUDHA COMMUNCIATION	12	0	185	CIS/1/12/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115097	44	ATMA CHITRA	2002	120	7	CIS/1/13/2002-DEL	137.00	0x0000920D00000000	2002-05-15 00:00:00	K M MADHU SUDHAMAM	12	0	185	CIS/1/13/2002-DEL	105	110	107	N	K M MADHU SUDHAMAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115098	44	HYUNDAI SANTS-WEEDING	2002	120	7	CIS/1/14/2002-DEL	30.48	0x0000920E00000000	2002-05-16 00:00:00	HYUNDAI MOTOR INDIA LTD	12	0	185	CIS/1/14/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115099	44	IMPRIAL BLUE-MENWILLBEMENCUM	2002	120	7	CIS/1/15/2002-DEL	30.48	0x0000920E00000000	2002-05-16 00:00:00	OFFLVY AND MATHU ADVERTISING	12	0	185	CIS/1/15/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115100	44	TIME MUSIC -SMOOTH TRACKS	2002	120	7	CIS/1/16/2002-DEL	30.48	0x0000920E00000000	2002-05-16 00:00:00	GOD TERY PHILIPPS INDIA LTD	12	0	185	CIS/1/16/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115101	44	PUNCH RATNA	2006	120	6	CIS/1/754/2006-MUM	9.14	0x0000983500000000	2006-09-07 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/722/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115102	61	AIRTEL NETWORK	2006	120	6	CIS/1/755/2006-MUM	18.29	0x0000983600000000	2006-09-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/738/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115103	61	AREIYA MULTIMIDIA	2006	120	6	CIS/1/756/2006-MUM	9.14	0x0000983600000000	2006-09-08 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/731/2006-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115104	51	TRAILER OF ''BAYO''	2006	120	6	CIS/1/757/2006-MUM	86.87	0x0000983600000000	2006-09-08 00:00:00	KANGARU FILMS MUMBAI	12	0	184	CIS/T/209/2006-MUM	105	110	107	N	KANGARU FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115105	44	DABUR-VATIKA -ANTI-DANDRUFF-SHAMPOO	2002	120	7	CIS/1/17/2002-DEL	30.48	0x0000921600000000	2002-05-24 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/17/2002-DEL	105	110	107	N	SALVES ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115106	61	HBO-SUMMER ACTION MARATHON	2002	120	7	CIS/1/18/2002-DEL	30.48	0x0000921900000000	2002-05-27 00:00:00	MUDRA COMMUNICATION LTD	12	0	185	CIS/1/18/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115107	44	DABUR VATIKA ANTI DANDRUF SHAMPOO AND DABUR VATIKA HAIR OIL	2002	120	7	CIS/1/19/2002-DEL	35.56	0x0000922400000000	2002-06-07 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/19/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115108	44	IMPERIAL BLUE-MEN WILL BE MEN COM	2002	120	7	CIS/1/20/2002-DEL	0	0x0000922400000000	2002-06-07 00:00:00	OGILY AND MATHER ADVERTISING	12	0	185	CIS/1/20/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	5	30	48	B	0	0	0	0	0	0	0	0	\N	\N
115109	44	502 PATAKA TEA	2002	120	7	CIS/1/21/2002-DEL	30.48	0x0000922400000000	2002-06-07 00:00:00	SALUOS ADVERTISING AND MARKETING PVT LTD	12	0	185	CIS/1/21/2002-DEL	105	110	107	N	SALUVS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115110	61	HBO -BUZZ	2002	120	7	CIS/1/22/2002-DEL	30.48	0x0000922E00000000	2002-06-17 00:00:00	MUDRA COMMUNICATION	12	0	185	CIS/1/22/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115111	44	LEPROSY	2002	120	7	CIS/1/23/2002-DEL	10.16	0x0000922E00000000	2002-06-17 00:00:00	SALVES ADVERTISING AND MARKETING PVT LTD	12	0	185	CIS/1/23/2002-DEL	105	110	107	N	SALVES ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115112	54	BANK OF PUNJAB	2002	120	7	CIS/1/24/2002-DEL	38.01	0x0000922E00000000	2002-06-17 00:00:00	INTERACT VISION	12	0	185	CIS/1/24/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115113	44	JOLE AGARBATTI	2002	120	7	CIS/1/25/2002-DEL	20.32	0x0000923700000000	2002-06-26 00:00:00	GREEN WAVER	12	0	185	CIS/1/25/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115114	61	NOKIA 8910	2002	120	7	CIS/1/26/2002-DEL	30.48	0x0000923C00000000	2002-07-01 00:00:00	BATES INDIA PVT LTD	12	0	185	CIS/1/26/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115115	61	DHAMPURE SULPHULER SUGAR	2002	120	7	CIS/1/27/2002-DEL	30.48	0x0000924500000000	2002-07-10 00:00:00	DSM SUGAR RAUGAGAOR	12	0	185	CIS/1/27/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115116	61	ROYAL STAG MEGA MOVIUS AND MUSIC	2002	120	7	CIS/1/28/2002-DEL	30.48	0x0000924500000000	2002-07-10 00:00:00	OGILVY AND MATHER ADVERTISING	12	0	185	CIS/1/28/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115117	61	NOKIA MINORITY REPORT	2002	120	7	CIS/1/29/2002-DEL	15.24	0x0000924C00000000	2002-07-17 00:00:00	BATES INDIA PVT LTD	12	0	185	CIS/1/29/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115118	61	AMERICAN EXPRESS CARDS (HOLL)	2002	120	7	CIS/1/30/2002-DEL	30.48	0x0000924C00000000	2002-07-17 00:00:00	OGILVY AND MATHER ADVERTISING	12	0	185	CIS/1/30/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115119	61	NOKIA8910	2002	120	7	CIS/1/31/2002-DEL	15.24	0x0000924C00000000	2002-07-17 00:00:00	BATES INDIA PVT LTD	12	0	185	CIS/1/31/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115120	61	YAMAHA ENTICER	2002	120	7	CIS/1/32/2002-DEL	30.48	0x0000925300000000	2002-07-24 00:00:00	MUDRA COMMUNICATIONS PVT LTD	12	0	185	CIS/1/32/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115121	44	DABUR VATIKA SHAMPOO AND DABOUR VATIKA KA -ANTI- DAUDRUFF SHAMPO	2002	120	7	CIS/1/33/2002-DEL	35.56	0x0000925A00000000	2002-07-31 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/33/2002-DEL	105	110	107	N	SALVES ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115122	61	PERGO FLOORS CUCKOO AND DOG	2002	120	7	CIS/1/34/2002-DEL	30.48	0x0000925A00000000	2002-07-31 00:00:00	AK AND I ADV PVT LTD	12	0	185	CIS/1/34/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115123	61	PERGO FLOORS FISH AND DOG	2002	120	7	CIS/1/35/2002-DEL	30.48	0x0000925A00000000	2002-07-31 00:00:00	AK AND I ADVERTISING  PVT LTD	12	0	185	CIS/1/35/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115124	61	PERGOFLOORS SPIDER AND BABY	2002	120	7	CIS/1/36/2002-DEL	30.48	0x0000925A00000000	2002-07-31 00:00:00	A K AND I ADVERTISING PVT LTD	12	0	175	CIS/1/36/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115125	61	VIENNA WAITS FOR YOU	2002	120	7	CIS/1/37/2002-DEL	30.48	0x0000924000000000	2002-07-05 00:00:00	AUSTRIAN TRADE COMMISSION N DELIHI	12	0	175	CIS/1/37/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115126	61	LACOSTE	2002	120	7	CIS/1/38/2002-DEL	30.48	0x0000924000000000	2002-07-05 00:00:00	LACOSTE INDIA NEW DELHI	12	0	185	CIS/1/38/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115127	61	THE TREASURE IN THE SNOW-A FILM ON SIKKIM	2002	120	7	CIS/1/39/2002-DEL	30.48	0x0000926600000000	2002-08-12 00:00:00	SOUTH ASIA FOUNDIATION	12	0	175	CIS/1/39/2002-DEL	105	110	107	N	RAHUL BARUA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115128	44	TRAILE OF ''GAFLA''	2006	120	6	CIS/1/758/2006-MUM	88.39	0x0000981700000000	2006-08-08 00:00:00	SAMEER HANCHATE METROPOLIS MULTIMIDIA CO MUMBAI	12	0	184	CIS/T/216/2006-MUM	105	110	107	N	SAMEER HANCHATE METROPOLIS MULTIMIDIA CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115425	44	ACTION ADD-05	2003	120	6	CIS/1/137/2003-MUM	15.24	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCES LTD MUMBAI	12	0	175	CIS/121/2003-MUM	105	110	107	N	PRIME FOCES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115129	44	TRAILER OF ''UTHAN	2006	120	6	CIS/1/759/2006-MUM	96.01	0x0000983900000000	2006-09-11 00:00:00	KUMAR SANU SANA CREATIONS MUMBAI	12	0	184	CIS/T/212/2006-MUM	105	110	107	N	KUMAR SANU SANA CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115130	44	BBRIDGING THE DIGITAL DIVIDE	2002	120	7	CIS/1/40/2002-DEL	53.55	0x0000927400000000	2002-08-26 00:00:00	SIGNET COMMUNICATIONS PVT LTD	12	0	175	CIS/1/40/2002-DEL	105	110	107	N	SALVES ADVERTISING AND MARKETING LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115131	61	HUTCH FUN CARD	2006	120	6	CIS/1/760/2006-MUM	13.72	0x0000983900000000	2006-09-11 00:00:00	USL WOA MUMBAI	12	0	185	CIS/739/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115132	44	DETOL SOAP- HUSBAND + SUN	2006	120	6	CIS/1/761/2006-MUM	19.20	0x0000983A00000000	2006-09-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/740/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115133	44	DETOL SOAP SUN	2006	120	6	CIS/1/762/2006-MUM	9344	0x0000983A00000000	2006-09-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/741/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115134	61	HYUNDAI ACCENT VIVA	2002	120	7	CIS/1/41/2002-DEL	30.48	0x0000927400000000	2002-08-26 00:00:00	HYUNDAI MOTOR INDIA LTD	12	0	175	CIS/1/41/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115135	51	TRAILER OF ''SHUBH MANGAL SAWADHAN''	2006	120	6	CIS/1/763/2006-MUM	70.10	0x0000983A00000000	2006-09-12 00:00:00	MANGAL SANDHYA PICTURES MUMBAI	12	0	184	CIS/T/217/2006-MUM	105	110	107	N	MANGAL SANDHYA PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115136	61	NOKIA 7650	2002	120	7	CIS/1/42/2002-DEL	22.00	0x0000927C00000000	2002-09-03 00:00:00	ZENITH MEDIA	12	0	175	CIS/1/42/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115137	61	ABAD BUILDERS	2006	120	6	CIS/1/764/2006-MUM	28.65	0x0000983A00000000	2006-09-12 00:00:00	PIXION MUMBAI	12	0	185	CIS/742/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115138	61	TRYST WITH NATURE	2006	120	6	CIS/1/765/2006-MUM	37.03	0x0000983A00000000	2006-09-12 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/745/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115139	61	ADIDAS A3 SLUGS	2002	120	7	CIS/1/43/2002-DEL	30.48	0x0000928400000000	2002-09-11 00:00:00	TBWA ANTHEM	12	0	185	CIS/1/43/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115140	44	CHOTA PARIVAR SUKHI PARIVAR	2006	120	6	CIS/1/766/2006-MUM	36.11	0x0000983A00000000	2006-09-12 00:00:00	NFDC LTD MUMBAI	12	0	183	CIS/766/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115141	61	REDTAPESHOES	2002	120	7	CIS/1/44/2002-DEL	30.48	0x0000928400000000	2002-09-11 00:00:00	MIRZA TANNERS LTD	12	0	185	CIS/1/44/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115142	44	BURNOL	2002	120	7	CIS/1/45/2002-DEL	30.48	0x0000929000000000	2002-09-23 00:00:00	DOCTOR MOREPAN LTD	12	0	185	CIS/1/45/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115143	61	HBO-OCTOBER SPECIAL	2002	120	7	CIS/1/46/2002-DEL	30.48	0x0000929000000000	2002-09-23 00:00:00	MUDRA COMMUNICATIONS PVT LTD	12	0	185	CIS/1/46/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115144	44	TRAILER OF ''DEHATI BABU''	2006	121	6	CIS/2/1/2006-MUM	104.85	0x0000973D00000000	2006-01-02 00:00:00	V R ENTERTAINMENT MUMBAI	12	0	184	CIS/T/304/2005-MUM	105	110	107	N	V R ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115145	44	TRAILER OF ''ADHARM''	2006	121	6	CIS/2/2/2006-MUM	99.06	0x0000974E00000000	2006-01-19 00:00:00	A DEEP ENTERTAINMENT MUMBAU	12	0	184	CIS/T/14/2006-MUM	105	110	107	N	A DEEP ENTERTAINMENT MUMBAU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115146	44	DENGUE	2002	120	7	CIS/1/47/202-DEL	20.00	0x0000929B00000000	2002-10-04 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD	12	0	185	CIS/1/47/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115147	44	LIBERTY WARRIOR	2002	120	7	CIS/1/48/2002-DEL	30.48	0x0000929B00000000	2002-10-04 00:00:00	LIBERTY GROUP	12	0	185	CIS/1/48/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115148	44	SAPNE AB HUE APNE	2002	120	7	CIS/1/49/2002-DEL	30.48	0x0000929B00000000	2002-10-04 00:00:00	LIBERTY GROUP	12	0	185	CIS/1/49/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115149	54	VERKA MILK	2002	120	7	CIS/1/50/2002-DEL	10.16	0x0000929B00000000	2002-10-04 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD	12	0	185	CIS/1/50/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115150	61	HBO-SOUTH ASAIA GLADDUCATOR	2002	120	7	CIS/1/51/2002-DEL	35.00	0x000092A800000000	2002-10-17 00:00:00	MUDRA COMMUNICATIONS	12	0	185	CIS/1/51/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115151	61	PAINT +SMILE +PAIN	2002	120	7	CIS/1/52/2002-DEL	30.48	0x000092A900000000	2002-10-18 00:00:00	RANBAXY GLOBAL CONSUMER HEALTHCARE	12	0	185	CIS/1/52/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115152	44	SMILE+PAIN+SMILE	2002	120	7	CIS/1/53/2002-DEL	30.48	0x000092A900000000	2002-10-18 00:00:00	RANBAXY GLOBAL CONSUMERHEALTH CARE	12	0	185	CIS/1/53/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115153	44	SAVING PLUS	2002	120	7	CIS/1/54/2002-DEL	15.24	0x000092B300000000	2002-10-28 00:00:00	SALVOS ADVERTISING MARKETING PVT LTD	12	0	185	CIS/1/54/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115154	44	REAL JUICE(ORANGE+DETELIVE)	2002	120	7	CIS/1/55/2002-DEL	20.32	0x000092B700000000	2002-11-01 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/55/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115155	44	REAL JUICE (ORANGE+DELEVE+ORANGE	2002	120	7	CIS/1/56/2002-DEL	30.48	0x000092B700000000	2002-11-01 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/56/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115156	44	DABUR CHYAWAN PRASH	2002	120	7	CIS/1/57/2002-DEL	30.48	0x000092CA00000000	2002-11-20 00:00:00	ADBUR PVT LTD	12	0	185	CIS/1/57/2002-DEL	105	110	107	N	SALVOS ADV AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115157	44	DABUR LAL DANT MANJAN	2002	120	7	CIS/1/58/2002-DEL	30.48	0x000092D300000000	2002-11-29 00:00:00	ADBUR  PVT LTD	12	0	185	CIS/1/58/2002-DEL	105	110	107	N	SALOS ADV AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115158	61	HBO-BEST OF 2002	2002	120	7	CIS/1/59/2002-DEL	30.48	0x000092D100000000	2002-11-27 00:00:00	MUDRA COMMUNICATIONS	12	0	185	CIS/1/59/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115159	44	DELHI METRO -FAUES ROUTES AND TIMMISP	2002	120	7	CIS/1/60/2002-DEL	12.50	0x000092D100000000	2002-11-27 00:00:00	SALOVS ADV AND MARKTING PVT LTD	12	0	185	CIS/1/60/2002-DEL	105	110	107	N	SALVES ADV AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115160	44	MASTI	2002	120	7	CIS/1/61/2002-DEL	30.48	0x000092D600000000	2002-12-02 00:00:00	POPULATION SERVICE INTERNATIONAL	12	0	185	CIS/1/61/2002-DEL	105	110	107	N	CINEMEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115161	44	DELHI METRO-SMARTCARD	2002	120	7	CIS/1/62/2002-DEL	10.16	0x000092DE00000000	2002-12-10 00:00:00	DELHE METRO RAIL CORPORATION	12	0	185	CIS/1/62/2002-DEL	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115162	44	REVITAL AND PEPTIG	2002	120	7	CIS/1/63/2002-DEL	30.48	0x000092DE00000000	2002-12-10 00:00:00	GREY WORLDWIDE  INDIA PVT LTD	12	0	185	CIS/1/63/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115163	61	SIEMENS MOBILE	2002	120	7	CIS/1/64/2002-DEL	15.24	0x000092EB00000000	2002-12-23 00:00:00	INITIATIVE MEDIA NEW DELHI	12	0	185	CIS/1/64/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115164	61	SANTRO -SUNSHINECAN MUSIC ONLY	2002	120	7	CIS/1/65/2002-DEL	30.48	0x000092EB00000000	2002-12-23 00:00:00	HYUNDAI MOTOUR INDIA LTD	12	0	185	CIS/1/65/2002-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115165	61	THE MOEUNG-SILENT WRITNES OF THE BRAVE LVANCHO	2002	120	7	CIS/1/66/2002-DEL	16.00	0x000091A500000000	2002-01-31 00:00:00	AUTHIROPOLOGICAL SURVEY OF INDIA MINISTRY OF CULTU	12	0	182	CIS/1/66/2002-DEL	105	110	107	N	BAPPA RAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115166	44	FLOOR AND FURUISHIING	2003	120	7	CIS/1/01/2003-DEL	30.48	0x000092F600000000	2003-01-03 00:00:00	KABURI PRODUCTION PVT LTD	12	0	185	CIS/1/01/2003-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115167	61	JOHN PLANYNS	2003	120	7	CIS/1/02/2003-DEL	30.48	0x000092F600000000	2003-01-03 00:00:00	F C B ULKA	12	0	185	CIS/1/02/2003-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115168	61	SONATA 2.7 V6 H-MATIC MUSIC ONLY	2003	120	7	CIS/1/03/2003-DEL	10.16	0x000092F900000000	2003-01-06 00:00:00	S S C AND B LINTAS	12	0	185	CIS/1/03/2003-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115169	44	RED AND WHITE BRAVERY AWARDS	2003	120	7	CIS/1/05/2003-DEL	60.96	0x0000931200000000	2003-01-31 00:00:00	GODFREY PHILLIPS INDIA LTD	12	0	185	CIS/1/05/2003-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115170	44	MUSKARAHAT HAMMSWHA	2003	120	7	CIS/1/06/2003-DEL	297.48	0x0000931900000000	2003-02-07 00:00:00	SHARDA AROEA	12	0	182	CIS/1/06/2003-DEL	105	110	107	N	SHARDA AROEA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115171	44	RED AND WHITE BRAVERY AWARDS A JALLA HINE GHAR B OLD AGE HOME	2003	120	7	CIS/1/07/2003-DEL	40.64	0x0000931900000000	2003-02-07 00:00:00	GODBAY PHILIPS INDIA LTD	12	0	185	CIS/1/07/2003-DEL	105	110	107	N	CINE MEDIA PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115172	44	WHO BEWAFA THE	2000	120	7	CIL/1/01/2000-DEL	3279.06	0x00008F1E00000000	2000-04-24 00:00:00	MUKESH GUPTA PRIYA PRODUCATIONS	12	0	175	CIL/1/01/2000-DEL	105	109	107	N	MUKESH GUPTE RASHTRIYA PRODUCATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115173	58	'KADAL MOGAM'	2000	120	6	CIL/1/02/2000-MUM	3185.16	0x00008F6000000000	2000-06-29 00:00:00	ORG PREDUER ALTANATA PRODUCTION	12	0	175	CIL/1/02/2000-MUM	105	109	107	N	SHIVA TOP TOP FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115174	44	RANGEELA BUDDHA	2000	120	7	CIL/1/03/2000-DEL	2992.84	0x00008FAA00000000	2000-09-11 00:00:00	DHASAMVEER VERMA AND PRAVEEN KUMAR	12	0	175	CIL/1/03/2000-DEL	105	109	107	N	DHARAMVER VERMA AND PRAVEEN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115175	44	TRAILER NO.3. OF ''TESARI ANKH -THE HIDDEN CAMERA''	2006	121	6	CIS/2/7/2006-MUM	83.52	0x0000975400000000	2006-01-25 00:00:00	BAVEJA MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/25/2006-MUM	105	110	107	N	BAVEJA MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115176	58	THA UYIRAI THA	2001	121	7	CIL/1/01/2001-DEL	35.00	0x0000916100000000	2001-11-24 00:00:00	T D SHAGAYA	12	0	175	CIL/1/01/2001-DEL	105	109	107	N	T D SHAGAYA	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
115177	44	ORIGINAL CHOICE CLUB SODA	2006	121	6	CIS/2/12/2006-MUM	42.98	0x0000976200000000	2006-02-08 00:00:00	THOUGHTS AND ACTION THANE	12	0	185	CIS/81/2006-MUM	105	110	107	N	THOUGHTS AND ACTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115178	81	CHAND CHAKORI	2001	120	7	CIL/1/02/2001-DEL	35.00	0x0000904600000000	2001-02-14 00:00:00	JAYANT PRAUBHAKAR	12	0	175	CIL/1/02/2001-DEL	105	109	107	N	JAYANT PRAUBHAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115179	72	GARH RAMI BAURANI	2001	120	7	CIL/1/03/2001-DEL	35.00	0x0000905600000000	2001-03-02 00:00:00	B S RAWAT	12	0	175	CIL/1/03/2001-DEL	105	109	107	N	B S RAWAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115180	46	BUB	2001	120	7	CIL/1/04/2001-DEL	1260.00	0x0000918600000000	2001-12-31 00:00:00	NFDC NEW DELIHI	12	0	175	CIL/1/04/2001-DEL	105	109	107	N	NFDC NEW DELIHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115181	44	DOOSRI LADKI	2002	120	7	CIL/1/01/2002-DEL	3746.61	0x000091EF00000000	2002-04-15 00:00:00	ARUN JAITY	12	0	175	CIL/1/01/2002-DEL	105	109	107	N	ARUN JAITY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115182	44	SWARAAJ THE LITTLE REPUBLIC	2002	120	7	CIL/1/02/2002-DEL	2393.00	0x0000920200000000	2002-05-04 00:00:00	GEOORGE MATHEW	12	0	175	CIL/1/02/2002-DEL	105	109	107	N	GEOORGE MATHEW	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115183	44	ABUA BIRSA	2002	120	7	CIL/1/03/2004-DEL	3642.08	0x0000925A00000000	2002-07-31 00:00:00	AMITABA DAS GURPTA AND MINISTERY OF TRIBAL AFFAIRS	12	0	175	CIL/1/03/2004-DEL	105	109	107	N	AMITABA DAS GUPTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115184	72	JEETU BAGADWAL	2002	120	7	CIL/01/04/2003-DEL	3644.19	0x0000925A00000000	2002-07-31 00:00:00	BALBINDEI BASSIN	12	0	175	CIL/01/04/2003-DEL	105	109	107	N	BALBINDEI BASSIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115185	44	ULGULAN FEATURE FILM	2004	120	7	CIL/01/01/2004-DEL	2.43	0x0000950300000000	2004-06-11 00:00:00	ASHOK SHARAN	12	0	175	CIL/01/01/2004-DEL	105	109	107	N	ASHOK SHARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115186	61	IN OTELO	2004	121	7	CIL/01/02/2004-DEL	2832.21	0x0000951500000000	2004-06-29 00:00:00	AMIT BHATIYA	12	0	175	CIL/01/02/2004-DEL	105	109	107	N	ANB AMIT BHATIYA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115187	44	CHAIPANU ETC 2528	2004	120	7	CIL/01/03/2004-DEL	8295.00	0x0000958E00000000	2004-10-28 00:00:00	MANU REIVAL	12	0	175	CIL/01/03/2004-DEL	105	109	107	N	MANU REIVAL AUNNIYA VISION PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115188	54	NAMAH NAAM NA VISSAY	2000	120	7	VIL/1/02/2000-DEL	0	0x00008F3500000000	2000-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIL/1/02/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115189	44	JAGRAM KE RAAT VOL II	2000	120	7	VIL/1/03/2000-DEL	0	0x00008F3500000000	2000-05-17 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/1/03/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
115190	54	AJIT SABHYA CHARAK MELA-2000 VOL-I	2000	120	7	VIL/1/04/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES INDUSTERIES LTD	12	0	175	VIL/1/04/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
115191	54	AJIT SABHYA CHARAK MELA-2000 VOL-II	2000	120	7	VIL/1/05/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIL/1/05/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	92	13	B	0	0	0	0	0	0	0	0	\N	\N
115192	54	ASA DI WAR	2000	120	7	VIL/1/06/2000-DEL	0	0x00008F6D00000000	2000-07-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIL/1/06/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	175	0	B	0	0	0	0	0	0	0	0	\N	\N
115193	44	MAUYA KA JAAGRAN	2000	120	7	VIL/1/08/2000-DEL	0	0x00008F8B00000000	2000-08-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIL/1/08/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
115194	54	KUDRAL KE SAB BANDE	2000	120	7	VIL/1/09/2000-DEL	0	0x00008FE600000000	2000-11-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIL/1/09/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
115195	54	DUKH BHANJAN TERA NAAM JI	2000	120	7	VIL/1/10/2000-DEL	0	0x00008FE600000000	2000-11-10 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/1/10/2000-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
115196	44	JAIMAANANDADEVI	2001	120	7	VIL/1/01/2001-DEL	0	0x0000903100000000	2001-01-24 00:00:00	SUPER CASSETTES NEW  DLY	12	0	175	VIL/1/01/2001-DEL	106	109	107	N	SUPER CASSETTES NEW DLY	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115197	64	TRAILER OF ''DHARTI KAHE PUKAR KE''	2006	121	6	CIS/12/14/2006-MUM	107.29	0x0000976E00000000	2006-02-20 00:00:00	MEGHNIL CREATION MUMBAI	12	0	184	CIS/T/40/2006-MUM	105	110	107	N	MEGHNIL CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115198	61	A PERFECT DAY	2001	120	7	VIL/1/05/2001-DEL	0	0x0000906E00000000	2001-03-26 00:00:00	DIGITAL TALKIER NEW DELHI	12	0	175	VIL/1/05/2001-DEL	106	109	107	N	SANJUR BHARYAM NEW DELHI	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
115199	44	TRAILER OF ''GALTIYA - THE MISTEAK''	2006	121	6	CIS/2/15/2006-MUM	64.01	0x0000977800000000	2006-03-02 00:00:00	R R MOVIE MEKERS MUMBAI	12	0	184	CIS/T/51/2006-MUM	105	110	107	N	R R MOVIE MEKERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115200	64	TRAILER OF ''MAI BAAP''	2006	121	6	CIS/2/16/2006-MUM	88.39	0x0000977800000000	2006-03-02 00:00:00	SATYAJEET MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/50/2006-MUM	105	110	107	N	SATYAJEET MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115201	44	DIVYA DRISHTI	2001	120	7	VIL/1/07/2001-DEL	0	0x0000906E00000000	2001-03-26 00:00:00	DIGITAL TALKIES NEW DELHI	12	0	170	VIL/1/07/2001-DEL	106	109	107	N	SANJUR BHARYAM NEW DELHI	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
115202	61	IN THE FOOTSTIPS OF GUREU GOBIND SINGH	2001	120	7	VIL/1/10/2001-DEL	0	0x0000906B00000000	2001-03-23 00:00:00	MISHAA INTERNATIONAL	12	0	175	VIL/1/10/2001-DEL	106	109	107	N	THAKUM RAMIR SINH	0	0	0	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
115203	44	IN THE FOOTSTEPS OF GURE GOBIND SINGH	2001	120	7	VIL/1/11/2001-DEL	0	0x0000906B00000000	2001-03-23 00:00:00	MISHAA INTERNATIONAL	12	0	175	VIL/1/11/2001-DEL	106	109	107	N	THAKUR RAMIR SINGH	0	0	0	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
115204	54	IN THE FOOTSTEPS OF GURE GOBIND SINGH	2001	120	7	VIL/1/12/2001-DEL	0	0x0000906B00000000	2001-03-23 00:00:00	MISHAA INTERNATIONAL	12	0	175	VIL/1/12/2001-DEL	106	109	107	N	THAKUR RAMIR SINGH	0	0	0	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
115205	54	GOVIND KI BAANI	2001	120	7	VIL/1/13/2001-DEL	0	0x0000907600000000	2001-04-03 00:00:00	SUPER CASSETTES INDUSTERS PVT LTD	12	0	175	VIL/1/13/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERIES PVT LTD	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115206	54	DARDAUR BHAI KAHANNI KALGIAM  WOLE DI	2001	120	7	VIL/1/14/2001-DEL	0	0x0000907600000000	2001-04-03 00:00:00	SUPER CASSETTES INDUSTERS PVT LTD	12	0	175	VIL/1/14/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS PVT LTD	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115207	54	SUKHMAMI SAHIB	2001	120	7	VIL/1/15/2001-DEL	0	0x000090BC00000000	2001-06-12 00:00:00	SUPER CASSETTES INDUSTERS PVT LTD	12	0	175	VIL/1/15/2001-DEL	106	109	107	N	SUPER CASSETTES  INDUSTERS PVT LTD	0	0	0	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
115208	54	HAR SAJIAN SWAMI NOES	2001	120	7	VIL/1/16/2001-DEL	0	0x000090EC00000000	2001-07-30 00:00:00	SUPER CASSETTES INDUSTERS PVT LTD	12	0	175	VIL/1/16/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS PVT LTD	0	0	0	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
115209	64	TRAILER OF ''DIDI TERA DEVAR DEWANA''	2006	121	6	CIS/2/23/2006-MUM	92.96	0x0000979500000000	2006-03-31 00:00:00	KARMA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/72/2006-MUM	105	110	107	N	KUMARI MAI MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115210	44	TRAILER NO.2 OF ''36 CHAINA TOWN''	2006	121	6	CIS/2/26/2006-MUM	60.96	0x000097AA00000000	2006-04-21 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/92/2006-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115211	51	TRAILER OF ''AATA MI KASHI DISATE''	2006	121	6	CIS/2/27/2006-MUM	91.44	0x000097B100000000	2006-04-28 00:00:00	ORACALE ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/100/2006-MUM	105	110	107	N	ORACALE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115212	44	NAVA SAMRATRAR	2001	120	7	VIL/1/17/2001-DEL	0	0x0000914F00000000	2001-11-06 00:00:00	SUPER CASSETTES INDUSTERS PVT LTD	12	0	175	VIL/1/17/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTRIES PVT LTD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115213	44	TRAILER OF ''PYAAR KE BANDHAN''	2006	121	6	CIS/2/28/2006-MUM	158.61	0x000097B500000000	2006-05-02 00:00:00	YASHI FILMS INTERNATIONAL PATNA	12	0	184	CIS/T/99/2006-MUM	105	110	107	Y	YASHI FILMS INTERNATIONAL PATNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115214	44	JAYRITI	2001	120	7	VIL/1/18/2001-DEL	0	0x0000914F00000000	2001-11-06 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/1/18/2001-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
115215	54	AAPSI MILTAP	2002	120	7	VIL/1/01/2002-DEL	0	0x0000919800000000	2002-01-18 00:00:00	SUPERV CASSETTES IND LTD	12	0	175	VIL/1/01/2002-DEL	106	109	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
115216	51	TRAILER OF ''HIRWA CHUDA''	2006	121	6	CIS/2/29/2006-MUM	91.44	0x000097BC00000000	2006-05-09 00:00:00	YASHI FILMS INTERNATIONAL PATNA	12	0	184	CIS/T/109/2006-MUM	105	110	107	N	YASHI FILMS INTERNATIONAL PATNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115217	54	NASHA	2002	120	7	VIL/1/02/2002-DEL	0	0x0000919800000000	2002-01-18 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIL/1/02/2002-DEL	106	109	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
115218	54	SIMRAN SADHNA ABHIYAS	2002	120	7	VIL/01/03/2002-DEL	0	0x000091AD00000000	2002-02-08 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/01/03/2002-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
115219	44	ANDHI GALI	2002	120	7	VIL/01/14/2002-DEL	0	0x000091C700000000	2002-03-06 00:00:00	K BIKRAM SINGH	12	0	175	VIL/01/04/2002-DEL	106	109	107	N	K BIKRAM SINGH	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
115220	54	PURE GOLD PUNJABI HITS	2002	120	7	VIL/01/05/2002-DEL	0	0x000091D300000000	2002-03-18 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/01/05/2002-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	166	0	B	0	0	0	0	0	0	0	0	\N	\N
115221	54	BIN GUR POORI NAHIN UDDHAR	2002	120	7	VIL/01/06/2002-DEL	0	0x000091EB00000000	2002-04-11 00:00:00	SUPER CASSETTES INDUSTERS LTD	12	0	175	VIL/01/06/2002-DEL	106	109	107	N	SUPER CASSETTES INDUSTERS LTD	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
115222	54	JAGAT MEIN JHOOTI DEKHI PREET	2002	120	7	VIL/01/07/2002-DEL	0	0x0000924500000000	2002-07-10 00:00:00	SUPER CASSETTE INDUSTERIES LIMITED	12	0	175	VIL/01/07/2002-DEL	106	109	107	N	SUPER CASSETTE INDUSTERS LIMITED	0	0	0	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
115223	88	THE CROCODULE	2002	120	7	VIL/01/08/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/08/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
115224	88	VAGRANT LOVE	2002	120	7	VIL/01/09/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/09/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115225	88	THE LOST SON/CHILD	2002	120	7	VIL/01/10/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	CFI THROUGH FRENCH EMBARRY	12	0	175	VIL/01/10/2002-DEL	106	109	107	N	ANOOP KHAJUSIA	0	0	0	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
115226	88	LOVERS LEAP	2002	120	7	VIL/01/11/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH EMBARRY	12	0	175	VIL/01/11/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
115227	88	AN UNLIKELY ADVENTURER	2002	120	7	VIL/01/12/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH EMBARRY	12	0	175	VIL/01/12/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
115228	88	LEAVING FOR PARIES	2002	120	7	VIL/01/13/2002-DEL	0	0x0000926600000000	2002-08-12 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/13/2002-DEL	106	109	107	N	ANOOP KHAJURA	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
115229	88	NINI	2002	120	7	VIL/01/15/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH	12	0	175	VIL/01/15/2002-DEL	106	109	107	N	ANOOP KHAJURA	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
115230	88	THE CONARTIST	2002	120	7	VIL/01/16/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/16/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115231	88	THE LAST MISSION	2002	120	7	VIL/01/17/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/17/2002-DEL	106	109	107	N	ANOOP KHAJURA	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
115232	88	THE YANKEE	2002	120	7	VIL/01/18/2002-DEL	0	0x0000926D00000000	2002-08-19 00:00:00	CFI THROUGH FRENCH EMBASSY	12	0	175	VIL/01/18/2002-DEL	106	109	107	N	ANOOP KHAJURIA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115233	54	MERE SAHIBA	2003	120	7	VIL/01/01/2002-DEL	0	0x000092FB00000000	2003-01-08 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIL/01/01/2002-DEL	106	109	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
115234	44	SANGAM	2003	120	7	VIL/01/02/2003-DEL	0	0x0000932E00000000	2003-02-28 00:00:00	SYED NOOR	12	0	175	VIL/01/02/2003-DEL	106	109	107	N	D M MUSIC	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
115235	44	D J DOLL	2003	120	7	VIL/01/04/2003-DEL	0	0x0000935400000000	2003-04-07 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIL/01/04/2003-DEL	106	109	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
115236	61	FEVER AND LOVELY	2003	120	7	VIL/01/05/2003-DEL	0	0x0000936500000000	2003-04-24 00:00:00	ASHWINI MALIK	12	0	175	VIL/01/05/2003-DEL	106	109	107	N	DIGITAL TALKIES	0	0	0	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
115237	54	BHANGA PAA LAIYE	2003	120	7	VIL/01/06/2003-DEL	0	0x0000936900000000	2003-04-28 00:00:00	SUOER CASSETTES IND LTD	12	0	175	VIL/01/06/2003-DEL	106	109	107	N	SUPER CASETTES IND LTD	0	0	0	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
115238	44	TRAILER NO.3 OF ''KABHI ALVIDA NA KAHNA''	2006	121	6	CIS/2/31/2006-MUM	56.40	0x000097BE00000000	2006-05-11 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/111/2006-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115239	44	TRAILER NO.4 OF ''KABHI ALVIDA NA KAHNA''	2006	121	6	CIS/2/32/2006-MUM	56.40	0x000097BE00000000	2006-05-11 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/112/2006-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115240	44	TRAILER OF ''KABUL EXPRESS''	2006	121	6	CIS/2/33/2006-MUM	83.82	0x000097BF00000000	2006-05-12 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/108/2006-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115241	64	TRAILER OF ''SAHIYA SIPAHIYA''	2006	121	6	CIS/2/34/2006-MUM	125.58	0x000097C200000000	2006-05-15 00:00:00	VIMAL ZAA SUDHIR ARTS MUMBAI	12	0	184	CIS/T/114/2006-MUM	105	110	107	N	VIMAL ZAA SUDHIR ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115242	64	TRAILER OF ''KANAIYA''	2006	121	6	CIS/2/36/2006-MUM	112.80	0x000097C600000000	2006-05-19 00:00:00	PMI ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	184	CIS/T/113/2006-MUM	105	110	107	Y	PMI ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115243	44	SUNFEAST GOLDEN BAKES	2006	121	6	CIS/2/37/2006-MUM	28.66	0x000097CB00000000	2006-05-24 00:00:00	ITCL MUMBAI	12	0	185	CIS/405/2006-MUM	105	110	107	N	ITCL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115244	64	TRAILER OF ''HAMRI BHI AAWEGI BARAT''	2006	121	6	CIS/2/38/2006-MUM	96.01	0x000097D000000000	2006-05-29 00:00:00	AAS FILMS MUMBAI	12	0	184	CIS/T/87/2006-MUM	105	110	107	N	AAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115245	44	TRAILER OF ''VIDYARTHI''	2006	121	6	CIS/2/40/2006-MUM	96.01	0x000097D900000000	2006-06-07 00:00:00	SHREE GURU PRODUCTION MUMBAI	12	0	184	CIS/T/130/2006-MUM	105	110	107	N	SHREE GURU PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115246	44	TRAILER OF ''UNNS''	2006	121	6	CIS/2/41/2006-MUM	60.96	0x000097DA00000000	2006-06-08 00:00:00	BUNISHA FILMS MUMBAI	12	0	184	CIS/T/135/2006-MUM	105	110	107	N	BUNISHA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115247	64	TRAILER OF ''ZULANIYA LAAID RAJAJI''	2006	121	6	CIS/2/42/2006-MUM	99.06	0x000097E200000000	2006-06-16 00:00:00	SHUGAN THEATER MUMBAI	12	0	184	CIS/T/139/2006-MUM	105	110	107	N	SHUGAN THEATER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115248	44	TRAILER NO.1 OF ''OMKARA''	2006	121	6	CIS/2/43/2006-MUM	60.96	0x000097E500000000	2006-06-19 00:00:00	BEERA SCREN ENTERTAINMENT MUMBAI	12	0	184	CIS/T/140/2006-MUM	105	110	107	N	BEERA SCREN ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115249	64	TRAILER OF ''RAJA THAKUR''	2006	121	6	CIS/2/44/2006-MUM	12.19	0x000097E700000000	2006-06-21 00:00:00	KAPISHEK FILMS PVT LTD MUMBAI	12	0	184	CIS/T/146/2006-MUM	105	110	107	N	KAPISHEK FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115250	44	TRAILER OF ''ANTHONY KAUN HAI''	2006	121	6	CIS/2/45/2006-MUM	82.30	0x000097F000000000	2006-06-30 00:00:00	FORTH WALL PRODUCTION PVT LTD MUMBAI	12	0	184	CIS/T/153/2006-MUM	105	110	107	N	FORTH WALL PRODUCTION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115251	44	TRAILER NO.3 OF ''OMKARA''	2006	121	6	CIS/2/46/2006-MUM	91.44	0x000097F000000000	2006-06-30 00:00:00	BIG SCREEN ENTERTAINMENT MUMBAI	12	0	184	CIS/T/156/2006-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115252	44	TEASER TRAILER OF ''WHO LAMHE''	2006	121	6	CIS/2/49/2006-MUM	39.63	0x0000980100000000	2006-07-17 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	12	0	184	CIS/T/161/2006-MUM	105	110	107	N	VISHESH ENTERTAIN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115253	64	TRAILER OF ''CHAILA BABU''	2006	121	6	CIS/2/51/2006-MUM	82.36	0x0000980B00000000	2006-07-27 00:00:00	RAJKUMAR PANDYE SAIDEEP FILMS MUMBAI	12	0	184	CIS/T/174/2006-MUM	105	110	107	N	RAJKUMAR PANDYE SAIDEEP FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115254	44	TRAILER OF ''MERA DIL LEKE DEKHO''	2006	121	6	CIS/2/52/2006-MUM	76.20	0x0000980C00000000	2006-07-28 00:00:00	SHOTGUN MOVIES MUMBAI	12	0	184	CIS/T/177/2006-MUM	105	110	107	N	SHOTGUN MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115255	44	TRAILER OF ''ROCKY''	2006	121	6	CIS/2/53/2006-MUM	72.30	0x0000981100000000	2006-08-02 00:00:00	SIDDHIVINAYAK CREATIONS MUMBAI	12	0	184	CIS/T/168/2006-MUM	105	110	107	N	SIDDHIVINAYAK CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115256	44	CONDOM- ELECTRICIAN	2006	121	6	CIS/2/54/2006-MUM	14.33	0x0000981200000000	2006-08-03 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/603/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115257	44	CONDOME- TRUCK DRIVER	2006	121	6	CIS/2/55/2006-MUM	14.33	0x0000981200000000	2006-08-03 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/604/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115258	44	CONDOME- KARAGIR	2006	121	6	CIS/2/56/2006-MUM	14.33	0x0000981200000000	2006-08-03 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/605/2006-MUM	105	110	107	N	DIMPLE CINE ADVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115259	64	TRAILER OF ''HUM BAL BRAHMCHARI TU KANYA KUWARI''	2006	121	6	CIS/2/58/2006-MUM	129.84	0x0000981300000000	2006-08-04 00:00:00	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/180/2006-MUM	105	110	107	N	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115260	64	TRAILER OF ''HO GAIL BA PYAAR ODNIYA WALI SE''	2006	121	6	CIS/2/59/2006-MUM	76.81	0x0000981900000000	2006-08-10 00:00:00	SAYNOGITA FILMS MUMBAI	12	0	184	CIS/T/184/2006-MUM	105	110	107	N	SAYNOGITA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115261	44	TRAILER OF ''AATMA''	2006	122	6	CIS/3/1/2006-MUM	60.96	0x0000974100000000	2006-01-06 00:00:00	RAMESH HOME OF HORROR MUMBAI	12	0	184	CIS/T/302/2005-MUM	105	110	107	N	RAMESH HOME OF HORROR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115262	44	TRAILER NO.1 OF ''TISARI AANKH- THE HIDDEN CAMERA''	2006	122	6	CIS/3/4/2006-MUM	80.77	0x0000975300000000	2006-01-24 00:00:00	BAVEJA MOVIES PVT LTD MUMBAI	12	0	184	CIS/T16/2006-MUM	105	110	107	N	BAVEJA MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115263	44	TRAILER OF ''8 SHANI''	2006	122	6	CIS/3/13/2006-MUM	62.48	0x0000978700000000	2006-03-17 00:00:00	UNITED DREAMS ENTERTAINMENT MUMBAI	12	0	184	CIS/T/62/2006-MUM	105	110	107	N	UNITED DREAMS ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115264	64	TRAILER OF ''JULMI SANG ANKHIYA LADI''	2006	122	6	CIS/3/17/2006-MUM	109.73	0x000097A800000000	2006-04-19 00:00:00	SHAIL CREATIONS MUMBAIV	12	0	184	CIS/T/89/2006-MUM	105	110	107	N	SHAIL CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115265	44	TRAILER OF ''EK SE MERA KYA HOGA''	2006	122	6	CIS/3/18/2006-MUM	74.68	0x000097A900000000	2006-04-20 00:00:00	SHUGAN  THEATER MUMBAIFILMS CREATIONS MUMBAI	12	0	184	CIS/T/84/2006-MUM	105	110	107	N	SHUGAN  THEATER MUMBAIFILMS CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115266	44	TEASER TRAILER OF ''THE KILLER''	2006	122	6	CIS/3/19/2006-MUM	39.62	0x000097AA00000000	2006-04-21 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	12	0	184	CIS/T/91/2006-MUM	105	110	107	N	VISHESH ENTERTAIN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115267	44	TRAILER OF ''DHADKANE''	2006	122	6	CIS/3/20/2006-MUM	83.84	0x000097AE00000000	2006-04-25 00:00:00	SUNRISE ENTERPRISES MUMBAI	12	0	184	CIS/T/97/2006-MUM	105	110	107	N	SUNRISE ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115268	44	TRAILER OF ''SIYASAT THE POLITICS''	2006	122	6	CIS/3/21/2006-MUM	85.34	0x000097AE00000000	2006-04-25 00:00:00	SUNRISE ENTERPRISES MUMBAI	12	0	184	CIS/T/98/2006-MUM	105	110	107	N	AAFRIN CHANNEL PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115269	44	TRAILER OF ''EK JAKHM- THE BLAST	2006	122	6	CIS/3/22/2006-MUM	101.42	0x000097B400000000	2006-05-01 00:00:00	S S MOVIES INTERNATIONAL MUMBAI	12	0	184	CIS/T/94/2006-MUM	105	110	107	N	S S MOVIES INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115270	61	TRAILER OF ''QUEST''	2006	122	6	CIS/3/23/2006-MUM	30.18	0x000097C600000000	2006-05-19 00:00:00	SARATHI PUNE	12	0	184	CIS/T/120/2006-MUM	105	110	107	N	SARATHI PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115271	51	TRAILER OF ''THANG''	2006	122	6	CIS/3/24/2006-MUM	29.57	0x000097C600000000	2006-05-19 00:00:00	AMOL PALEKAR SARTH PUNE	12	0	184	CIS/T/121/2006-MUM	105	110	107	N	AMOL PALEKAR SARTH PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115272	64	TRAILER OF ''MAIYA RAKHIYAH SENUKHA AABAD	2006	122	6	CIS/3/25/2006-MUM	115.82	0x000097DE00000000	2006-06-12 00:00:00	THE TIM CREATIONS MUMBAI	12	0	184	CIS/T/129/2006-MUM	105	110	107	N	THE TIM CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115273	44	TRAILER NO.2 OF THE KILLER''	2006	122	6	CIS/3/26/2006-MUM	76.20	0x000097DF00000000	2006-06-13 00:00:00	VISHESH FILMS PVT LTD MUBAI	12	0	184	CIS/T/136/2006-MUM	105	110	107	N	VISHESH FILMS PVT LTD MUBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115274	44	TRAILER OF ''OMKARA''	2006	122	6	CIS/3/27/2006-MUM	82.33	0x000097E900000000	2006-06-23 00:00:00	BIG SCREEN ENTERTAINMENT MUMBAI	12	0	184	CIS/T/151/2006-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115275	44	TRAILER OF ''HUSN-LOVE AND BETRAYAL''	2006	122	6	CIS/3/28/2006-MUM	91.41	0x000097F000000000	2006-06-30 00:00:00	SULTANA PRODUCTIONS MUMBAIV	12	0	184	CIS/T/152/2006-MUM	105	110	107	N	SULTANA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115276	64	TRAILER OF ''BAIRI PIYA''	2006	122	6	CIS/3/30/2006-MUM	79.25	0x0000980A00000000	2006-07-26 00:00:00	MEGHA PICSELS INC MUMBAI	12	0	184	CIS/T/163/2006-MUM	105	110	107	N	MEGHA PICSELS INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115277	44	N.D.T.V. INDIA	2004	120	6	CIS/1/6/2004-MUM	20.73	0x0000946700000000	2004-01-07 00:00:00	VARMA CORPN	12	0	175	CIS/3/2004-MUM	105	109	107	N	VARMA CORPN	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
115278	44	TRL OF MUSKAN	2004	120	6	CIS/1/45/2004-MUM	85.34	0x0000948900000000	2004-02-10 00:00:00	V R ENTERTRAINERS PVT LTD	12	0	184	CIS/T/17/2004-MUM	105	110	107	N	V R ENTERTRAINERS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115279	44	TRL OF KABHI KRANTI KABHI JUNG	2004	120	6	CIS/1/50/2004-MUM	96.01	0x0000948C00000000	2004-02-13 00:00:00	NEHA INTERNATIONAL MUM	12	0	184	CIS/T/14/2004-MUM	105	110	107	N	NEHA INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115280	61	MAHAGUJARAT SILK SELECTION	2004	120	6	CIS/1/51/2004-MUM	14.33	0x0000948F00000000	2004-02-16 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/50/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115281	44	YEH KAISI MOUJ MASTI	2004	120	6	CIS/1/56/2004-MUM	140.21	0x0000949000000000	2004-02-17 00:00:00	MEDIA INTERNATIONAL	12	0	182	CIS/54/2004-MUM	105	110	107	N	MEDIA INTERNATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115282	61	J AND J ACUVUE COLOUR	2004	120	6	CIS/1/53/2004-MUM	14.33	0x0000949000000000	2004-02-17 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/55/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115283	44	SAMACHAR PATRIKA NO-518 (GANTANTRA DIWAS-2004)	2004	120	6	CIS/1/108/2004-MUM	530.00	0x000094A800000000	2004-03-12 00:00:00	FILM PRABHAG BHARAT SARKAR MUM	12	0	183	CIS/95/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115284	59	LIFEBUOY AUTHORITY + GREEN	2004	120	6	CIS/1/172/2004-MUM	28.85	0x000094C100000000	2004-04-06 00:00:00	MS LOWE MUM	12	0	185	CIS/165/2004-MUM	105	110	107	N	MS LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115285	44	MALINI IYER-SAHARA MANORANJAN	2004	120	6	CIS/1/13/2004-MUM	28.66	0x0000946E00000000	2004-01-14 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/9/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115286	44	LG-CAPTAIN OF INDIA	2004	120	6	CIS/1/26/2004-MUM	30.48	0x0000947C00000000	2004-01-28 00:00:00	PRIME FIXED LIMITED MUM	12	0	185	CIS/25/2004-MUM	105	110	107	N	PRIME FIXED LIMITED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115287	61	NOKIA N SERIES	2005	120	6	CIS/1/899/2005-MUM	14.33	0x0000971E00000000	2005-12-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/802/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115288	44	ERAVAIT	2003	120	6	CIS/1/4/2003-MUM	28.96	0x000092FB00000000	2003-01-08 00:00:00	PRIME FOCES LTD MUM	12	0	185	CIS/1/2003-MUM	105	110	107	N	PRIME FOCES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115289	44	TRL OF GAYAB	2004	120	6	CIS/1/57/2004-MUM	67.06	0x0000949000000000	2004-02-17 00:00:00	VERMA CORPORATION LIMITED MUM	12	0	184	CIS/T/21/2004-MUM	105	110	107	N	VERMA CORPORATION LIMITED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115290	44	SAMACHAR PATRHIKA  KU 499 PRPRIKA SAMPADA KE SURAKSHA	2003	120	6	CIS/1/10/2003-MUM	460.55	0x0000930700000000	2003-01-20 00:00:00	FILM PRABHAG BHARAT SARAKER MUM	12	0	175	CIS/3/2003-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKER MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115291	43	TRL. OF LAGYO KANSBHINO RANG	2005	120	6	CIS/1/1/2005-MUM	35.00	0x000095D200000000	2005-01-04 00:00:00	JAI ENTERTAINMENT MUMBAI	12	0	184	CIS/T/225/2004-MUM	105	110	107	N	JAI ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115292	44	DETOL COOL SOAP	2005	120	6	CIS/1/2/2005-MUM	35.00	0x000095D200000000	2005-01-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/782/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115293	44	L.G. CORPORATE	2004	120	6	CIS/1/111/2004-MUM	28.65	0x000094AC00000000	2004-03-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/113/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115294	44	RANI GROUNDNAT OIL	2003	120	6	CIS/1/43/2003-MUM	27.43	0x0000931F00000000	2003-02-13 00:00:00	OMS PRODUCTION THANE	12	0	185	CIS/35/2003-MUM	105	110	107	N	OMS PRODUCTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115295	44	MAHIMA KASHI VISHANTH KI	2003	120	6	CIS/1/50/2003-MUM	120.40	0x0000932700000000	2003-02-21 00:00:00	VIJAYSHRI PICTURES MUM	12	0	175	CIS/T/27/2003-MUM	105	110	107	N	TIGER INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115296	61	 OLD SPICE-AFTER SHAVE	2003	120	6	CIS/1/55/2003-MUM	28.66	0x0000932C00000000	2003-02-26 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/52/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115297	44	SURAJ KI SUBAH-MAHINDRA TRACTORS	2003	120	6	CIS/1/56/2003-MUM	334.05	0x0000932C00000000	2003-02-26 00:00:00	MIDIA NEWS ADVERTISING MUM	12	0	185	CIS/46/2003-MUM	105	110	107	N	MIDIA NEWS ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115298	44	PEPSI MOAL	2003	120	6	CIS/1/57/2003-MUM	30.48	0x0000932C00000000	2003-02-26 00:00:00	EFX MUM	12	0	185	CIS/47/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115299	44	TIMES OF INDIA-RANG BARSE	2003	120	6	CIS/1/58/2003-MUM	30.48	0x0000932C00000000	2003-02-26 00:00:00	CREST COMMUNICATION LTD MUM	12	0	185	CIS/49/2003-MUM	105	110	107	N	CREST COMMUNICATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115300	44	NEWS MAGAN NO.50/ GANGTARNT DADVS-2003	2003	120	6	CIS/1/59/2003-MUM	484.94	0x0000932D00000000	2003-02-27 00:00:00	FILM PRABH BHARAT SARAKER MUM	12	0	175	CIS/50/2003-MUM	105	110	107	N	FILM PRABH BHARAT SARAKER MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115301	44	EK AUR EK GAREH	2003	120	6	CIS/1/60/2003-MUM	103.94	0x0000933200000000	2003-03-04 00:00:00	MUKTA ARTS LTD MUM	12	0	184	CIS/T/31/2003-MUM	105	110	107	N	MUKTA ARTS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115302	44	AMBESSADOR CLASSIC	2003	120	6	CIS/1/61/2003-MUM	30.48	0x0000933300000000	2003-03-05 00:00:00	EFX MUM	12	0	185	CIS/54/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115303	44	EK HINDUSTANI KA TARLIR	2003	120	6	CIS/1/62/2003-MUM	76.20	0x0000933500000000	2003-03-07 00:00:00	VIVAK ARTS MUM	12	0	184	CIS/T/32/2003-MUM	105	110	107	N	H U F	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115304	44	UJJAINI	2003	120	6	CIS/1/63/2003-MUM	217.42	0x0000933500000000	2003-03-07 00:00:00	MADH PRADSH MADHYAM BHOPAL	12	0	185	CIS/53/2003-MUM	105	110	107	N	SHYAM LAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115305	61	INDIA'S KNOWLEDGE ECONOMIC MARCHING AHEAD	2005	120	6	CIS/1/474/2005-MUM	35.00	0x0000968B00000000	2005-07-08 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/424/2005-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115306	43	TRL OF MANDAWADA ROPAWO MANARAJ	2003	120	6	CIS/1/64/2003-MUM	119.17	0x0000933500000000	2003-03-07 00:00:00	JASWANT GANGANI GANGANI FILMS PRODUCTION SURAT	12	0	184	CIS/T/36/2003-MUM	105	110	107	N	JASWANT GANGANI GANGANI FILMS PRODUCTION SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115307	43	TRILAR OF  RAJWADI NO NAWD LAGEWE	2003	120	6	CIS/1/65/2003-MUM	106.98	0x0000933800000000	2003-03-10 00:00:00	RAMESH ROVAL RAJVASHRI AMBIA PICTURIES NEW MUM	12	0	184	CIS/T/35/2003-MUM	105	110	107	N	RAMESH ROVAL RAJVASHRI AMBIA PICTURIES NEW MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115308	61	CHRISTOPHER COLUMBUS HOLIDAYS	2003	120	6	CIS/1/66/2003-MUM	27.43	0x0000933A00000000	2003-03-12 00:00:00	MALAYSIA TOURISM PROMOTION BOARD MUMBAI	12	0	185	CIS/60/2003-MUM	105	110	107	N	MALAYSIA TOURISM PROMOTION BOARD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115309	44	TAMSE SE TEJ TAK (ERWADA OPEN JAIL TRANSFERNATION	2003	120	6	CIS/1/67/2003-MUM	500.79	0x0000933A00000000	2003-03-12 00:00:00	FILM PRABHA BHARAT SARKAR MUMBAI	12	0	175	CIS/55/2003-MUM	105	110	107	N	FILM PRABHA BHARAT SARKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115310	44	SIDH CHIKITSA PADHATI SIDDH MEDICAL TRETMENT	2003	120	6	CIS/1/68/2003-MUM	407.52	0x0000933A00000000	2003-03-12 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI	12	0	183	CIS/56/2003-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115311	44	TRL OF KYON HO GAYA NA	2004	120	6	CIS/1/205/2004-MUM	28.66	0x000094D100000000	2004-04-22 00:00:00	NARIBRAMHA ENTERPRISES MUM	12	0	184	CIS/T/51/2004-MUM	105	110	107	N	NARIBRAMHA ENTERPRISES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115312	44	KALA AZAER	2003	120	6	CIS/1/69/2003-MUM	244.75	0x0000933A00000000	2003-03-12 00:00:00	FILM PRABHA BHARET SARKER MUMBAI	12	0	183	CIS/57/2003-MUM	105	110	107	N	FILM PRABHA BHARET SARKER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115313	44	MARU VIJAY(CONQUERING THE DESERT)	2003	120	6	CIS/1/70/2003-MUM	313.33	0x0000933A00000000	2003-03-12 00:00:00	FILM PRABH BHARAT SARKAR	12	0	183	CIS/58/2003-MUM	105	110	107	N	FILM PRABH BHARAT SARKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115314	44	MANDIRA SARPARCH	2003	120	6	CIS/1/71/2003-MUM	30.48	0x0000933B00000000	2003-03-13 00:00:00	MAYA ENTERNAMENT LTD MUMBAI	12	0	183	CIS/69/2003-MUM	105	110	107	N	MAYA ENTERNAMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115315	61	PANTALOON TAMIL FAMILY NO 2	2003	120	6	CIS/1/72/2003-MUM	18.29	0x0000933B00000000	2003-03-13 00:00:00	P F H ENTERAINMENT LTD MUMBAI	12	0	185	CIS/72/2003-MUM	105	110	107	N	P F H ENTERAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115316	61	PANTALOON INDIAN FAMILY NO 1	2003	120	6	CIS/1/73/2003-MUM	18.29	0x0000933B00000000	2003-03-13 00:00:00	P F H ENTERTAIINMENT LTD MUMBAI	12	0	185	CIS/73/2003-MUM	105	110	107	N	P F H ENTERTAIINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115317	61	PANTALOON BENGALI FAMILY NO 3	2003	120	6	CIS/1/74/2003-MUM	18.29	0x0000933B00000000	2003-03-13 00:00:00	P F H ENTERTAIMENT LTD MUMBAI	12	0	185	CIS/74/2003-MUM	105	110	107	N	P F H ENTERTAIMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115318	61	PANTALOON BAD SMILE NO 4	2003	120	6	CIS/1/75/2003-MUM	18.29	0x0000933B00000000	2003-03-13 00:00:00	P F H ENTERTAINMENT LTD MUMBAI	12	0	185	CIS/75/2003-MUM	105	110	107	N	P F H ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115319	44	MONARK	2003	120	6	CIS/1/76/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPANA FILMS SENE EIYES MUMBAI	12	0	183	CIS/61/2003-MUM	105	110	107	N	SAPANA FILMS SENE EIYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115320	44	JEWAL PALACE	2003	120	6	CIS/1/77/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS SANE OIES MUMBAI	12	0	185	CIS/62/2003-MUM	105	110	107	N	SAPNA FILMS SANE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115321	44	GADHA BHANDAR	2003	120	6	CIS/1/78/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS SANE OIES MUMBAI	12	0	185	CIS/63/2003-MUM	105	110	107	N	SAPNA FILMS SANE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115322	85	DIMPLE'S CINE ADVERTISING-1	2005	120	6	CIS/1/511/2005-MUM	9.75	0x0000969900000000	2005-07-22 00:00:00	DIMPLE CINE ADVT MUMBAI	12	0	185	CIS/459/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115323	44	CHULA CHACKA	2003	120	6	CIS/1/79/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS SANE OIES MUMBAI	12	0	185	CIS/63/2003-MUM	105	110	107	N	SAPNA FILMS SANE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115324	44	ARTKETRKT	2003	120	6	CIS/1/80/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS SANE OIES SAPNA FILMS SANE OIES MUMBAI	12	0	185	CIS/65/2003-MUM	105	110	107	N	SAPNA FILMS SANE OIES SAPNA FILMS SANE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115325	44	RANA	2003	120	6	CIS/1/81/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS SANE OIES SAPNA FILMS SANE OIES MUMBAI	12	0	185	CIS/67/2003-MUM	105	110	107	N	SAPNA FILMS SANE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115326	61	UAS INSTITUTE	2003	120	6	CIS/1/82/2003-MUM	9.14	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/1/82/2003-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115327	44	TRL OF MERE MARAJ	2003	120	6	CIS/1/83/2003-MUM	82.30	0x0000934200000000	2003-03-20 00:00:00	NANA JI ATMAN FILMS MUMBAI	12	0	184	CIS/T/38/2003-MUM	105	110	107	N	NANA JI ATMAN FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115328	42	STAR PLUS-9 P.M	2003	120	6	CIS/1/84/2003-MUM	30.48	0x0000934200000000	2003-03-20 00:00:00	EFX MUMBAI	12	0	185	CIS/68/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115329	44	MISSION FATHA	2003	120	6	CIS/1/85/2003-MUM	28.65	0x0000934200000000	2003-03-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/76/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115330	44	NESTELE MILK CHOCKLAT	2003	120	6	CIS/1/86/2003-MUM	0	0x0000934300000000	2003-03-21 00:00:00	EFX MUMBAI	12	0	185	CIS/77/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	5	30	48	B	0	0	0	0	0	0	0	0	\N	\N
115331	44	KRISHANA NAAI	2003	120	6	CIS/1/87/2003-MUM	576.38	0x0000934600000000	2003-03-24 00:00:00	FILMS DIVISION GOVT OF INDIA  MUMBAI	12	0	182	CIS/70/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115332	85	MY LIFE	2003	120	6	CIS/1/88/2003-MUM	89.62	0x0000934600000000	2003-03-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/71/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115333	61	MOTOROLA-WHATS YOUR MOTO	2003	120	6	CIS/1/90/2003-MUM	30.48	0x0000934900000000	2003-03-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/85/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115334	42	AIRTEL BARBER SHOP+PANWALA	2005	120	6	CIS/1/543/2005-MUM	9.14	0x000096AB00000000	2005-08-09 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/483/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115337	44	PEPPY	2003	120	6	CIS/1/92/2003-MUM	14.33	0x0000934900000000	2003-03-27 00:00:00	CDIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/82/2003-MUM	105	110	107	N	CDIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115338	44	TRL OF JAIMATA VAIBHAV LAXMI	2003	120	6	CIS/1/93/2003-MUM	114.03	0x0000934A00000000	2003-03-28 00:00:00	AJAY R SHARMA MANTARAN MAKERS MUMBAI	12	0	184	CIS/T/42/2003-MUM	105	110	107	N	AJAY R SHARMA MANTARAN MAKERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115339	43	BEEJ MANTRA(BIOTECHNOLOGY	2003	120	6	CIS/1/94/2003-MUM	599.18	0x0000934A00000000	2003-03-28 00:00:00	DIRECTOR OF INFOROMATION GADH NAGER GUJARAT	12	0	185	CIS/80/2003-MUM	105	110	107	N	DIRECTOR OF INFOROMATION GADH NAGER GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115340	61	PICASSO METAMORPHOSES	2003	120	6	CIS/1/95/2003-MUM	581.34	0x0000934A00000000	2003-03-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/78/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115341	61	PORTRALT OF A FILMY	2003	120	6	CIS/1/96/2003-MUM	605.33	0x0000934A00000000	2003-03-28 00:00:00	FILMS DIVISION FILMS DIVISION GOVT OF INDIA MUMBA	12	0	182	CIS/79/2003-MUM	105	110	107	N	FILMS DIVISION FILMS DIVISION GOVT OF INDIA MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115342	44	VIJAY LAXMI PANDIT	2003	120	6	CIS/1/97/2003-MUM	425.20	0x0000934A00000000	2003-03-28 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	185	CIS/84/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115343	61	E FOR ELEPHANT F FOR FRIEND	2003	120	6	CIS/1/98/2003-MUM	403.86	0x0000934D00000000	2003-03-31 00:00:00	INHERITANCE INDIA LAND CONSERVATION CO PVT LTD MUM	12	0	182	CIS/1/98/2003-MUM	105	110	107	N	INHERITANCE INDIA LAND CONSERVATION CO PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115344	75	HIMMEIT	2003	120	6	CIS/99/2003-MUM	834.55	0x0000934D00000000	2003-03-31 00:00:00	CHILDERNS FILM SOCIETY INDIA MUM	12	0	185	CIS/81/2003-MUM	105	110	107	N	CHILDERNS FILM SOCIETY INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115345	44	SIR TAX - INNERWEARS	2005	120	6	CIS/1/611/2005-MUM	13.72	0x000096BC00000000	2005-08-26 00:00:00	CUT PURFECT MUMBAI	12	0	185	CIS/548/2005-MUM	105	110	107	N	CUT PURFECT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115346	44	TRL OF NANI PADSON	2003	120	6	CIS/1/101/2003-MUM	121.92	0x0000934E00000000	2003-04-01 00:00:00	NEHA ARTS MUM	12	0	184	CIS/T/45/2003-MUM	105	110	107	N	NEHA ARTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115347	61	VIDEOCON+ TOSHIBA	2003	120	6	CIS/1/102/2003-MUM	28.66	0x0000935000000000	2003-04-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/90/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115348	61	WAR OR PEACE	2003	120	6	CIS/1/103/2003-MUM	30.48	0x0000935000000000	2003-04-03 00:00:00	RITESH SINHA MUMBAI	12	0	175	CIS/89/2003-MUM	105	110	107	N	RITESH SINHA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115349	44	MEHTA OPTICIANS	2004	120	6	CIS/1/285/2004-MUM	17.68	0x000094EE00000000	2004-05-21 00:00:00	ORIENTA ADVERTISING SERVICE MUM	12	0	185	CIS/262/2004-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115350	61	TATA SAFARI-2	2004	120	6	CIS/1/286/2004-MUM	33.12	0x000094EE00000000	2004-05-21 00:00:00	OMS PRODUCTIONS MUM	12	0	185	CIS/268/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115351	49	KANAN DEVAN TEA	2003	120	6	CIS/1/104/2003-MUM	30.48	0x0000935000000000	2003-04-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/92/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115352	44	A LG WASHING POWDER	2004	120	6	CIS/1/287/2004-MUM	14.33	0x000094EE00000000	2004-05-21 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/265/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115353	44	SURCHUI MASALAE + ACHAR	2003	120	6	CIS/1/105/2003-MUM	28.66	0x0000935000000000	2003-04-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/91/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115354	44	EQUAL DRINK	2004	120	6	CIS/1/288/2004-MUM	14.33	0x000094EE00000000	2004-05-21 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/266/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115355	44	KISSION MISTER FRUIT	2003	120	6	CIS/1/106/2003-MUM	30.48	0x0000935000000000	2003-04-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/93/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115356	44	EQUAL SWEETNER	2004	120	6	CIS/1/289/2004-MUM	14.33	0x000094EE00000000	2004-05-21 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/267/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115357	61	HITACHI AC ELECTRIC BILL	2003	120	6	CIS/1/107/2003-MUM	27.43	0x0000935100000000	2003-04-04 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/94/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115358	44	TRL NO.2 OF LAKSHYA	2004	120	6	CIS/1/290/2004-MUM	73.15	0x000094F300000000	2004-05-26 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUM	12	0	184	CIS/T/77/2004-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115359	44	TRL OF JAJMATRAM MAMATRAM-J 2 M 2	2003	120	6	CIS/1/108/2003-MUM	85.34	0x0000935400000000	2003-04-07 00:00:00	EYE DREAM PRODUCTION PRT LTD MUMBAI	12	0	184	CIS/T/48/2003-MUM	105	110	107	N	EYE DREAM PRODUCTION PRT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115360	61	KILLER JEANS-EXAM	2004	120	6	CIS/1/291/2004-MUM	21.34	0x000094F300000000	2004-05-26 00:00:00	MEDIA NEWS ADVERTISING MUM	12	0	185	CIS/270/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115361	61	HBO JUNE 2004	2004	120	6	CIS/1/292/2004-MUM	28.65	0x000094F300000000	2004-05-26 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/273/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115362	44	CHANI CHANI	2003	120	6	CIS/1/109/2003-MUM	15.24	0x0000935400000000	2003-04-07 00:00:00	BUBANA ADVERTISING AGENCY  MUMBAI	12	0	185	CIS/96/2003-MUM	105	110	107	N	BUBANA ADVERTISING AGENCY  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115363	44	DON'T RISK YOUR LIFE	2005	120	6	CIS/1632/2005-MUM	21.34	0x000096C600000000	2005-09-05 00:00:00	INDIAN INFOTAINMENT MEDIA CORP MUMBAI	12	0	183	CIS/523/2005-MUM	105	110	107	N	INDIAN INFOTAINMENT MEDIA CORP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115364	49	MALAYALAM MANORAMA SUPER ABHATAM	2004	120	6	CIS/1/293/2004-MUM	28.65	0x000094F300000000	2004-05-26 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/274/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115365	44	GANGAR OPTICIANS	2004	120	6	CIS/1/294/2004-MUM	13.72	0x000094F300000000	2004-05-26 00:00:00	ORIENTA ADVERTISING SERVICE MUM	12	0	185	CIS/269/2004-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115366	44	MAWADI	2003	120	6	CIS/1/110/2003-MUM	15.24	0x0000935400000000	2003-04-07 00:00:00	BABUNA ADVERTISING AGENCY MUMBAI	12	0	185	CIS/97/2003-MUM	105	110	107	N	BABUNA ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115367	44	ATALAS SAMRAT	2004	120	6	CIS/1/295/2004-MUM	28.65	0x000094F300000000	2004-05-26 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/271/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115368	44	VICCO TERMERIC W.S.O CREAM	2003	120	6	CIS/1/111/2003-MUM	30.48	0x0000935400000000	2003-04-07 00:00:00	MODERN ADVERTISING AGENCY MUMBAI	12	0	185	CIS/99/2003-MUM	105	110	107	N	MODERN ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115369	58	VICCO TERMERIC W.S.O SKIN CREAM	2003	120	6	CIS/1/112/2003-MUM	30.48	0x0000935400000000	2003-04-07 00:00:00	MODERN ADVERTISING AGENCY MUMBAI	12	0	185	CIS/98/2003-MUM	105	110	107	N	MODERN ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115370	61	HANDIGODU-SYNDROME	2004	120	6	CIS/1/297/2004-MUM	311.00	0x000094F400000000	2004-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/275/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115371	44	TRL NO.1 OF ASAMBHAV	2004	120	6	CIS/1/298/2004-MUM	40.23	0x000094F400000000	2004-05-27 00:00:00	TRIMURTI FILMS PVT LTD MUM	12	0	184	CIS/T/71/2004-MUM	105	110	107	N	TRIMURTI FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115372	44	NEW MAGZINE NO 500 ENVIRTEMENT A COLLECTIVE RESPONSIBILTY	2003	120	6	CIS/1/113/2003-MUM	278.89	0x0000935500000000	2003-04-08 00:00:00	FILM DIVISION BHARAT SARKER MUMBAI	12	0	185	CIS/88/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115373	61	MOTILAL OSWAL-WORLD CLASS RESEARCH BROKER	2004	120	6	CIS/1/299/2004-MUM	19.20	0x000094F400000000	2004-05-27 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/276/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115374	85	LEAF-THE VEG CAFE	2004	120	6	CIS/1/300/2004-MUM	7.01	0x000094F800000000	2004-05-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/277/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115375	44	LG MY PC+FREE OFFER	2004	120	6	CIS/1/302/2004-MUM	28.65	0x000094F900000000	2004-06-01 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/281/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115376	58	SANDPIPER + LEDGE	2004	120	6	CIS/1/303/2004-MUM	28.65	0x000094FA00000000	2004-06-02 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/284/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115377	44	RANIPOAL ALL WHITE	2003	120	6	CIS/1/115/2003-MUM	21.33	0x0000935600000000	2003-04-09 00:00:00	UPHAAR COMMUNICATION MUMBAI	12	0	185	CIS/95/2003-MUM	105	110	107	N	UPHAAR COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115378	44	TRL OF RAGHU ROMIYO	2004	120	6	CIS/1/304/2004-MUM	17.37	0x000094FA00000000	2004-06-02 00:00:00	N F D C LTD MUMBAI	12	0	184	CIS/T/80/2004-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115379	44	WANDO	2004	120	6	CIS/1/305/2004-MUM	13.72	0x000094FB00000000	2004-06-03 00:00:00	RAJTARU VIDEOSONIC LTD MUM	12	0	185	CIS/282/2004-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115380	44	TRL NO.2 OF ASAMBHAV	2004	120	6	CIS/1/306/2004-MUM	69.49	0x000094FB00000000	2004-06-03 00:00:00	TRIMURTI FILMS PVT LTD MUM	12	0	184	CIS/T/72/2004-MUM	105	110	107	N	TRIMURTI FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115381	44	SUPER CORENTIOVT AUR FIST ALLMOUND FIZ	2003	120	6	CIS/116/2003-MUM	30.48	0x0000935700000000	2003-04-10 00:00:00	HINDUSTION LIVER LTD MUMBAI	12	0	185	CIS/101/2003-MUM	105	110	107	N	HINDUSTION LIVER LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115382	58	PEARS SOAP-LEMON FLOWER AND FRESH WASH	2003	120	6	CIS/1/117/2003-MUM	30.48	0x0000935800000000	2003-04-11 00:00:00	PENINSULA CHAMBERS MUM	12	0	185	CIS/103/2003-MUM	105	110	107	N	JWALTER THOMPSON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115383	61	EYE U SEE	2004	120	6	CIS/1/301/2004-MUM	7.01	0x000094F800000000	2004-05-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/278/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115384	61	CHILLZ	2003	120	6	CIS/1/118/2003-MUM	30.48	0x0000935800000000	2003-04-11 00:00:00	E F X MUM	12	0	185	CIS/102/2003-MUM	105	110	107	N	E F X MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115385	64	TRL OF SUHAGIN	2004	120	6	CIS/1/307/2004-MUM	92.86	0x000094FF00000000	2004-06-07 00:00:00	VISION PERFECT PRODUCTION MUM	12	0	184	CIS/T/79/2004-MUM	105	110	107	N	VISION PERFECT PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115386	61	TAJ HOTEL	2003	120	6	CIS/1/119/2003-MUM	27.43	0x0000935D00000000	2003-04-16 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/102/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115387	44	SWEET DREAM	2004	120	6	CIS/1/308/2004-MUM	30.48	0x0000950000000000	2004-06-08 00:00:00	NIKSON AD WORLD INC MUM	12	0	185	CIS/283/2004-MUM	105	110	107	N	NIKSON AD WORLD INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115388	61	DAIKIN	2003	120	6	CIS/1/120/2003-MUM	30.48	0x0000935D00000000	2003-04-16 00:00:00	EFX MUMBAI	12	0	185	CIS/104/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115389	44	UURJA SADA KE LIYE-PART 3	2004	120	6	CIS/309/2004-MUM	128.02	0x0000950100000000	2004-06-09 00:00:00	AMITABH TRIPATI INDO VISION MEDIA MUM	12	0	182	CIS/279/2004-MUM	105	110	107	N	AMITABH TRIPATI INDO VISION MEDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115390	44	MISSION EVEREST	2003	120	6	CIS/1/121/2003-MUM	27.43	0x0000935E00000000	2003-04-17 00:00:00	E F X MAGIC MOHAN	12	0	185	CIS/109/2003-MUM	105	110	107	N	E F X MAGIC MOHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115391	61	SAMSUNG C100 + 600	2004	120	6	CIS/1/310/2004-MUM	28.65	0x0000950100000000	2004-06-09 00:00:00	E F X  MAGIC IN MOTION MUMBAI	12	0	185	CIS/288/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115392	61	AMITY ASPIRATIONS	2004	120	6	CIS/1/311/2004-MUM	14.33	0x0000950100000000	2004-06-09 00:00:00	E F X  MAGIC IN MOTION MUMBAI	12	0	185	CIS/289/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115393	61	WHEEL DEAL	2004	120	6	CIS/1/312/2004-MUM	7.01	0x0000950100000000	2004-06-09 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/293/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115394	44	TEASER TRL MAIN PREM KI DIWANI HOON	2003	120	6	CIS/1/122/2003-MUM	27.48	0x0000935E00000000	2003-04-17 00:00:00	RAJSHRI PRODUCTION P LTD	12	0	184	CIS/T/50/2003-MUM	105	110	107	N	RAJSHRI PRODUCTION P LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115484	44	STAR PLUS JOISH	2003	120	6	CIS/1/161/2003-MUM	30.48	0x0000937200000000	2003-05-07 00:00:00	E F X MUMBAI	12	0	185	CIS/147/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115395	61	SOFTOUCH	2004	120	6	CIS/1/313/2004-MUM	7.01	0x0000950100000000	2004-06-09 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/294/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115396	44	BLACK COBRA	2003	120	6	CIS/1/123/2003-MUM	14.69	0x0000935E00000000	2003-04-17 00:00:00	BIJIAN ADS AND FILMS P LTD	12	0	185	CIS/110/2003-MUM	105	110	107	N	BIJIAN ADS AND FILMS P LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115397	44	TATA SONATA	2004	120	6	CIS/1/314/2004-MUM	28.65	0x0000950100000000	2004-06-09 00:00:00	MAYA ENTERTAINMENT LTD MUM	12	0	185	CIS/290/2004-MUM	105	110	107	N	MAYA ENTERTAINMENT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115398	44	DR. BATRA	2004	120	6	CIS/1/315/2004-MUM	21.34	0x0000950100000000	2004-06-09 00:00:00	THE LIGHT HOUSE FILM PRODUCTION CO MUM	12	0	185	CIS/292/2004-MUM	105	110	107	N	THE LIGHT HOUSE FILM PRODUCTION CO MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115399	44	ACCRON RANGILA	2003	120	6	CIS/1/124/2003-MUM	22.86	0x0000936200000000	2003-04-21 00:00:00	PIDILITE INDUSTRIES LTD MUMBAI	12	0	185	CIS/111/2003-MUM	105	110	107	N	PIDILITE INDUSTRIES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115400	44	HAYWARDS 5000 SODA RESTAURANT	2004	120	6	CIS/1/316/2004-MUM	16.76	0x0000950100000000	2004-06-09 00:00:00	OMS PRODUCTIONS MUM	12	0	185	CIS/295/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115401	44	HAYWARDS 5000 SODA DUCK	2004	120	6	CIS/1/317/2004-MUM	13.72	0x0000950100000000	2004-06-09 00:00:00	OMS PRODUCTIONS MUM	12	0	185	CIS/296/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115402	58	JUNIOR HORLICKS	2003	120	6	CIS/1/125/2003-MUM	30.48	0x0000936300000000	2003-04-22 00:00:00	EFX MUMBAI	12	0	185	CIS/113/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115403	59	PEPSI JOHNNY	2003	120	6	CIS/1/126/2003-MUM	30.48	0x0000936300000000	2003-04-22 00:00:00	EFX MUMBAI	12	0	185	CIS/114/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115404	61	KALASH RESTAURANT	2004	120	6	CIS/1/318/2004-MUM	15.05	0x0000950200000000	2004-06-10 00:00:00	SHRI B S SHAH MS PARAS PUBLICITY AHMEDABAD	12	0	185	CIS/287/2004-MUM	105	110	107	N	SHRI B S SHAH MS PARAS PUBLICITY AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115405	61	VIDEOCON	2003	120	6	CIS/1/127/2003-MUM	29.05	0x0000936300000000	2003-04-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/115/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115406	43	SASUJI RESTAURANT	2004	120	6	CIS/1/319/2004-MUM	15.54	0x0000950200000000	2004-06-10 00:00:00	B S SHAH PARAS PUBLICITY AHMEDABAD	12	0	185	CIS/286/2004-MUM	105	110	107	N	B S SHAH PARAS PUBLICITY AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115407	44	ENTERTAINMENT GURANTEED- SAHARA MANORANJAN	2004	120	6	CIS/1/320/2004-MUM	23.77	0x0000950200000000	2004-06-10 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/298/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115408	44	NEWS MAGZINE NO.504-13 VI NAM SAMIT 2003 AT KAULALAMPUR	2003	120	6	CIS/1/128/2003-MUM	300.23	0x0000936400000000	2003-04-23 00:00:00	FILM DIVISION BHARAT SARKER MUMBAI	12	0	185	CIS/100/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115409	61	SALES INDIA	2004	120	6	CIS/1/321/2004-MUM	14.33	0x0000950200000000	2004-06-10 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/297/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115410	61	AHA BRASS	2004	120	6	CIS/1/322/2004-MUM	9.45	0x0000950200000000	2004-06-10 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/299/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115411	61	NIKON F-75	2003	120	6	CIS/1/130/2003-MUM	28.35	0x0000936400000000	2003-04-23 00:00:00	UAPATEL SILVER SCREEN SERVICES MUMBAI	12	0	175	CIS/107/2003-MUM	105	109	107	N	UAPATEL SILVER SCREEN SERVICES MUMBAI	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
115412	44	TRL NO.4 OF TARZAN THE WONDER CAR	2004	120	6	CIS/1/323/2004-MUM	117.35	0x0000950300000000	2004-06-11 00:00:00	BABA FILMS MUM	12	0	184	CIS/T/86/2004-MUM	105	110	107	N	BABA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115413	61	SAMSUNG ANTHEM + AC	2004	120	6	CIS/1/324/2004-MUM	28.65	0x0000950700000000	2004-06-15 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/300/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115414	61	NIKON FM-10	2003	120	6	CIS/1/131/2003-MUM	28.65	0x0000936400000000	2003-04-23 00:00:00	U A PATEL SILVER  SCREEN SERVICES MUMBAI	12	0	185	CIS/108/2003-MUM	105	110	107	N	U A PATEL SILVER  SCREEN SERVICES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115415	61	ROYAL CHALLENGE WATER	2004	120	6	CIS/1/325/2004-MUM	16.76	0x0000950700000000	2004-06-15 00:00:00	OMS PRODUCTIONS MUM	12	0	185	CIS/301/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115416	44	KEM CHHO	2003	120	6	CIS/1/132/2003-MUM	15.85	0x0000936400000000	2003-04-23 00:00:00	ROHIT KUMAR MUMBAI	12	0	185	CIS/122/2003-MUM	105	110	107	N	ROHIT KUMAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115417	44	MORNI THE PRINCES	2004	120	6	CIS/1/326/2004-MUM	28.66	0x0000950700000000	2004-06-15 00:00:00	AADIL MIRZA CREATIVE VENTURE MUM	12	0	185	CIS/302/2004-MUM	105	110	107	N	AADIL MIRZA CREATIVE VENTURE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115418	44	ACTION ADD-01	2003	120	6	CIS/1/133/2003-MUM	15.24	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCES LTD MUMBAI	12	0	175	CIS/117/2003-MUM	105	110	107	N	PRIME FOCES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115419	61	SAN FRISCO JEANS	2004	120	6	CIS/1/327/2004-MUM	28.65	0x0000950700000000	2004-06-15 00:00:00	RAION E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/304/2004-MUM	105	110	107	N	RAION E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115420	44	ACTION ADD-02	2003	120	6	CIS/1/134/2003-MUM	15.24	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	175	CIS/118/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115421	61	TANISHQ COLORS	2004	120	6	CIS/1/328/2004-MUM	28.65	0x0000950700000000	2004-06-15 00:00:00	NAMEET MALHOTRA PRIME FOCUS LTD MUM	12	0	185	CIS/308/2004-MUM	105	110	107	N	NAMEET MALHOTRA PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115422	44	ACTION ADD-03	2003	120	6	CIS/1/135/2003-MUM	15.24	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCES LTD MUMBAI	12	0	175	CIS/119/2003-MUM	105	110	107	N	PRIME FOCES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115423	44	T.V.S SCOOTY	2004	120	6	CIS/1/329/2004-MUM	28.65	0x0000950700000000	2004-06-15 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	CIS/303/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115424	44	ACTION ADD-04	2003	120	6	CIS/1/136/2003-MUM	15.24	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCES LTD MUMBAI	12	0	175	CIS/120/2003-MUM	105	110	107	N	PRIME FOCES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115426	44	SONY MAX-MERA MOVIE	2004	120	6	CIS/1/331/2004-MUM	42.98	0x0000950700000000	2004-06-15 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/306/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115427	44	GANGA SETELIGHT-LUXURY	2004	120	6	CIS/1/330/2004-MUM	28.66	0x0000950700000000	2004-06-15 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/305/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115428	43	TRL OF CHUNDI ODANE SAJAN SAMBHARE	2003	120	6	CIS/1/139/2003-MUM	97.23	0x0000936500000000	2003-04-24 00:00:00	TULASI MORADIYA C T FILMS INTERNATIONAL SURAT	12	0	184	CIS/T/49/2003-MUM	105	110	107	N	TULASI MORADIYA C T FILMS INTERNATIONAL SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115429	44	TRL OF ARMAN	2003	120	6	CIS/1/140/2003-MUM	79.86	0x0000936900000000	2003-04-28 00:00:00	TULASI MORADIYA C T FILMS INTERNATIONAL SURAT	12	0	184	CIS/T/57/2003-MUM	105	110	107	N	ARATI ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115430	44	GALA KACHAR SUKHA KACHAR	2003	120	6	CIS/1/141/2003-MUM	41.15	0x0000936900000000	2003-04-28 00:00:00	ABHI AND MUMBAI	12	0	175	CIS/124/2003-MUM	105	110	107	N	ABHI AND MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115431	63	TRL OF OOJI RE DIWANA	2004	120	6	CIS/1/332/2004-MUM	85.34	0x0000950800000000	2004-06-16 00:00:00	ARVIND KUMAR ARUNIL FILMS MUM	12	0	184	CIS/T/81/2004-MUM	105	110	107	N	ARVIND KUMAR ARUNIL FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115432	61	GOLDSTAR JEWELLARY	2004	120	6	CIS/1/333/2004-MUM	28.65	0x0000950900000000	2004-06-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/310/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115433	61	KIRI CREAM CHEESE	2004	120	6	CIS/1/335/2004-MUM	14.33	0x0000950900000000	2004-06-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/315/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115434	44	SPINZ TALC	2004	120	6	CIS/1/336/2004-MUM	28.65	0x0000950900000000	2004-06-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/313/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115435	44	NEWS MAZIN NO 503 13 VA GUTNAPRAKESH SHIKER SAMLION-2003	2003	120	6	CIS/1/142/2003-MUM	518.46	0x0000936A00000000	2003-04-29 00:00:00	FILM DIVISION BHARAT SARKER MUMBAI	12	0	183	CIS/116/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115436	44	CHUNAVI MUKABALA	2004	120	6	CIS/1/337/2004-MUM	505.00	0x0000950900000000	2004-06-17 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/307/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115437	44	MAX FRIDAY BLOCK BUSTERS	2003	120	6	CIS/1/143/2003-MUM	28.65	0x0000936A00000000	2003-04-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/128/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115438	44	LAVANI MAHARASHTRA KI LOKKALA	2004	120	6	CIS/1/338/2004-MUM	547.82	0x0000950A00000000	2004-06-18 00:00:00	FILMS DIVISION BHARAT SARAKAR MUM	12	0	182	CIS/309/2004-MUM	105	110	107	N	FILMS DIVISION BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115439	44	SADHAN CLINIC WALL	2004	120	6	CIS/1/339/2004-MUM	28.65	0x0000950A00000000	2004-06-18 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/316/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115440	44	KANCHAN PLAIY	2003	120	6	CIS/1/144/2003-MUM	14.30	0x0000936B00000000	2003-04-30 00:00:00	BIZIN ANDS AND FILMS PVT LTD MUM	12	0	185	CIS/127/2003-MUM	105	110	107	N	BIZIN ANDS AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115441	58	KAJARIA TILES	2004	120	6	CIS/1/340/2004-MUM	14.33	0x0000950A00000000	2004-06-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/314/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115442	44	PAHADI CHUNOTIYA	2004	120	6	CIS/1/341/2004-MUM	535.00	0x0000950D00000000	2004-06-21 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/280/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115443	44	JAYANTI SOFT DRINK	2004	120	6	CIS/1/342/2004-MUM	42.67	0x0000950F00000000	2004-06-23 00:00:00	SANDIP SHANDILYA CREATIVE DEN MUM	12	0	185	CIS/319/2004-MUM	105	110	107	N	SANDIP SHANDILYA CREATIVE DEN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115444	44	H P RACER-4	2005	120	6	CIS/1/713/2005-MUM	28.66	0x000096DF00000000	2005-09-30 00:00:00	J WALTER THOMPSON MUMBAI	12	92	0	CIS/629/2005-MUM	105	110	107	N	J WALTER THOMPSON MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
115445	58	ORIGINAL CHOICE SODA	2004	120	6	CIS/1/343/2004-MUM	35.05	0x0000950F00000000	2004-06-23 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/320/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115446	58	BROOKE BOND-3 ROSES	2004	120	6	CIS/1/344/2004-MUM	28.65	0x0000950F00000000	2004-06-23 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/321/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115447	44	SAFOLA GOLD	2004	120	6	CIS/1/345/2004-MUM	18.29	0x0000950F00000000	2004-06-23 00:00:00	CINE FILMS SUPPLIE CO MUM	12	0	185	CIS/322/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115448	61	KAFF	2003	120	6	CIS/1/145/2003-MUM	15.24	0x0000936B00000000	2003-04-30 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/132/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115449	61	HBO JULY 2004 -2	2004	120	6	CIS/1/346/2004-MUM	28.65	0x0000950F00000000	2004-06-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/323/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115450	61	SAMSUNG X 600	2004	120	6	CIS/1/347/2004-MUM	14.33	0x0000950F00000000	2004-06-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/324/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115451	61	MICROSOFT FAMILY + DOG	2004	120	6	CIS/1/348/2004-MUM	28.65	0x0000951000000000	2004-06-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/329/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115452	44	SAHARA MANOJARAN -KARISHMA	2003	120	6	CIS/1/146/2003-MUM	28.65	0x0000936C00000000	2003-05-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/139/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115453	61	MICROSOFT HUSBAND + DOG	2004	120	6	CIS/1/349/2004-MUM	28.65	0x0000951000000000	2004-06-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/327/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115454	44	STAR ONE NACH BALIYE	2005	120	6	CIS/1/732/2005-MUM	28.65	0x000096E400000000	2005-10-05 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/649/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115455	64	TRL OF NEHAR KE MADAO PIYA KI CHUNARI	2004	120	6	CIS/1/350/2004-MUM	109.73	0x0000951000000000	2004-06-24 00:00:00	RAVI UJJAIN SHELL CREATIONS MUM	12	0	184	CIS/T/91/2004-MUM	105	110	107	N	RAVI UJJAIN SHELL CREATIONS MUM 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115456	44	DEN TOUNK	2003	120	6	CIS/1/148/2003-MUM	29.95	0x0000936D00000000	2003-05-02 00:00:00	SHUBHAM AUDIO VIDUVISIAL LAB MUMBAI	12	0	185	CIS/133/2003-MUM	105	110	107	N	SHUBHAM AUDIO VIDUVISIAL LAB MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115457	44	HAMDARD SAFFI + JASHINA	2004	120	6	CIS/1/351/2004-MUM	28.65	0x0000951000000000	2004-06-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/325/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115458	44	LG TROAM WASHING MACHINE	2004	120	6	CIS/1/352/2004-MUM	28.65	0x0000951000000000	2004-06-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/328/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115459	44	VOLTAS AC CRICKETERS+FILM STAR	2004	120	6	CIS/1/353/2004-MUM	28.65	0x0000951000000000	2004-06-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/326/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115460	44	WESTERN UNION	2005	120	6	CIS/1/737/2005-MUM	18.29	0x000096E600000000	2005-10-07 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/651/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115461	64	TRL OF SOUHAGAN BANA DAI SAJANA HAMAR	2004	120	6	CIS/1/354/2004-MUM	101.20	0x0000951100000000	2004-06-25 00:00:00	SUNIL BUBANA BUBANA ENTERTAINMENT PVT LTD MUM	12	0	184	CIS/T/88/2004-MUM	105	110	107	N	SUNIL BUBANA BUBANA ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115462	44	MARUTI 800-2599	2004	120	6	CIS/1/355/2004-MUM	13.72	0x0000951100000000	2004-06-25 00:00:00	DILIP KUMAR AIRVISION ADVERTISING MUM	12	0	185	CIS/317/2004-MUM	105	110	107	N	DILIP KUMAR AIRVISION ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115463	44	TRL OF NO.3 TARZON THE WONDER CAR	2004	120	6	CIS/1/356/2004-MUM	74.68	0x0000951100000000	2004-06-25 00:00:00	BABA FILMS MUM	12	0	184	CIS/T/85/2004-MUM	105	110	107	N	BABA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115464	85	HUTCH DRAVID	2004	120	6	CIS/1/357/2004-MUM	28.65	0x0000951400000000	2004-06-28 00:00:00	USL WOA MUM	12	0	185	CIS/332/2004-MUM	105	110	107	N	USL WOA MUM 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115465	44	MTR CHANA MASALA + PALAK PANEER	2004	120	6	CIS/1/358/2004-MUM	28.65	0x0000951400000000	2004-06-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/330/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115466	44	MANI RATNA	2004	120	6	CIS/1/359/2004-MUM	30.48	0x0000951500000000	2004-06-29 00:00:00	CREATIVE VENTURE MUM	12	0	185	CIS/338/2004-MUM	105	110	107	N	CREATIVE VENTURE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115467	44	KNOWK OUT CHALLENGES	2004	120	6	CIS/1/360/2004-MUM	27.43	0x0000951500000000	2004-06-29 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/334/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115468	44	KASH LATIKA	2003	120	6	CIS/1/149/2003-MUM	22.55	0x0000936D00000000	2003-05-02 00:00:00	SHUBHAM AUDIO VISIOUL  LAB MUMBAI	12	0	185	CIS/134/2003-MUM	105	110	107	N	SHUBHAM AUDIO VISIOUL  LAB MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115469	44	CADBURY DAIRY MILK	2004	120	6	CIS/1/361/2004-MUM	27.43	0x0000951500000000	2004-06-29 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/337/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115470	44	AUSIAGA	2003	120	6	CIS/1/150/2003-MUM	24.10	0x0000936D00000000	2003-05-02 00:00:00	SHUBHMA AUDIO VISUAL LAB MUM	12	0	185	CIS/135/2003-MUM	105	110	107	N	SHUBHMA AUDIO VISUAL LAB MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115471	44	DOX DOLLAR SHOP	2004	120	6	CIS/1/362/2004-MUM	17.18	0x0000951600000000	2004-06-30 00:00:00	BHARAT KUMAR SHANTILAL SHAH PARAS PUBLICITY AHMD	12	0	185	CIS/331/2004-MUM	105	110	107	N	BHARAT KUMAR SHANTILAL SHAH PARAS PUBLICITY AHMD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115472	44	GUPTA TRAVALS	2003	120	6	CIS/1/151/2003-MUM	13.72	0x0000936D00000000	2003-05-02 00:00:00	ORIENTA ADVERTISING AND MARKETING MUM	12	0	185	CIS/140/2003-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115473	44	LEADGE SUMMER SPECIAL	2004	120	6	CIS/1/364/2004-MUM	15.85	0x0000951600000000	2004-06-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/344/2004-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115474	61	SHOE MART	2004	120	6	CIS/1/363/2004-MUM	7.10	0x0000951600000000	2004-06-30 00:00:00	ASHOO TRIKHA SAKHASHAM COMMUNICATIONS MUM	12	0	185	CIS/333/2004-MUM	105	110	107	N	ASHOO TRIKHA SAKHASHAM COMMUNICATIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115475	59	GODREJ FAIR GLOW	2003	120	6	CIS/1/152/2003-MUM	27.43	0x0000936D00000000	2003-05-02 00:00:00	MEDIA NEWS ADVEFTISING BOMBAY MUMBAI	12	0	185	CIS/141/2003-MUM	105	110	107	N	MEDIA NEWS ADVEFTISING BOMBAY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115476	44	A PILS	2003	120	6	CIS/1/153/2003-MUM	21.65	0x0000937000000000	2003-05-05 00:00:00	SHUBHAMA AUDIO VIDUSAL LAB MUM	12	0	185	CIS/136/2003-MUM	105	110	107	N	SHUBHAMA AUDIO VIDUSAL LAB MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115477	45	HIV-AIDS-AWARENESS I	2003	120	6	CIS/1/154/2003-MUM	25.91	0x0000937000000000	2003-05-05 00:00:00	ASHOK MARIDAS PRODUCTION MUM	12	0	185	CIS/129/2003-MUM	105	110	107	N	ASHOK MARIDAS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115478	45	HIV-AIDS-AWARENESS II	2003	120	6	CIS/1/155/2003-MUM	25.91	0x0000937000000000	2003-05-05 00:00:00	ASHOK MARIDAS PRODUCTION MUMBAI	12	0	185	CIS/130/2003-MUM	105	110	107	N	ASHOK MARIDAS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115479	45	HIV-AIDS-AWARENESS III	2003	120	6	CIS/1/156/2003-MUM	28.96	0x0000937000000000	2003-05-05 00:00:00	ASHOK MARIDAS PRODUCTION MUM	12	0	185	CIS/131/2003-MUM	105	110	107	N	ASHOK MARIDAS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115480	42	FORTUNE LOTTO (MALAYALAM)	2003	120	6	CIS/1/157/2003-MUM	28.65	0x0000937100000000	2003-05-06 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/131/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115481	58	LIFE BUDY TALC AND GREEN SOAP	2003	120	6	CIS/1/158/2003-MUM	32.00	0x0000937100000000	2003-05-06 00:00:00	L O W E MUMBAI	12	0	185	CIS/145/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115482	43	MANE LAGEWE RAJ TARI MANDAI NO RANG KA TRL	2003	120	6	CIS/1/159/2003-MUM	97.54	0x0000937100000000	2003-05-06 00:00:00	MAA KHOUAL FILM INDIA SURAT	12	0	184	CIS/T/58/2003-MUM	105	110	107	N	MAA KHOUAL FILM INDIA SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115483	44	V I P ALPHA	2003	120	6	CIS/1/160/2003-MUM	27.43	0x0000937200000000	2003-05-07 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/144/2003-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115485	61	AKBARALLYS	2003	120	6	CIS/1/162/2003-MUM	27.43	0x0000937300000000	2003-05-08 00:00:00	SOLARIZE PRODUCTION MUMBAI	12	0	185	CIS/146/2003-MUM	105	110	107	N	SOLARIZE PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115486	61	GLOBUS SPRING SUMMER 2003	2003	120	6	CIS/1/163/2003-MUM	15.24	0x0000937300000000	2003-05-08 00:00:00	E F X MUMBAI	12	0	185	CIS/149/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115487	44	SHIVAM	2004	120	6	CIS/1/365/2004-MUM	16.76	0x0000951B00000000	2004-07-05 00:00:00	PRAKASH M MADANI DIPIKA ADVERTISING MUM	12	0	185	CIS/291/2004-MUM	105	110	107	N	PRAKASH M MADANI DIPIKA ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115488	44	TRL OF NO.3 MUJHSE SHAADI KAROGI	2004	120	6	CIS/1/366/2004-MUM	97.84	0x0000951C00000000	2004-07-06 00:00:00	NADIADWALA GRAND SONS ENTERAINMEMT MUM	12	0	184	CIS/T/97/2004-MUM	105	110	107	N	NADIADWALA GRAND SONS ENTERAINMEMT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115489	44	CLOSE UP	2004	120	6	CIS/1/367/2004-MUM	18.29	0x0000951C00000000	2004-07-06 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/349/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115490	58	BAJAJ BOXER	2004	120	6	CIS/1/368/2004-MUM	42.97	0x0000951C00000000	2004-07-06 00:00:00	E F X MAGIC IN MOTION IN MUM	12	0	185	CIS/346/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION IN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115491	59	LIFE BOUY TALC AND  LIFE BUDY GREEN SOAP	2003	120	6	CIS/1/164/2003-MUM	32.00	0x0000937700000000	2003-05-12 00:00:00	L O W E MUMBAI	12	0	185	CIS/150/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115492	61	CHEVROLET TAVERAT OPTEE	2004	120	6	CIS/1/369/2004-MUM	28.65	0x0000951C00000000	2004-07-06 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/350/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115493	61	TIME CITY-DELHI	2004	120	6	CIS/1/370/2004-MUM	28.65	0x0000951E00000000	2004-07-08 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/354/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115494	59	ZINGAROO	2004	120	6	CIS/1/371/2004-MUM	28.65	0x0000951E00000000	2004-07-08 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/353/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115495	61	KAYA BODY CARE	2004	120	6	CIS/1/372/2004-MUM	13.72	0x0000951E00000000	2004-07-08 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/351/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115496	44	DUSTBIN KO UPYOG MAI LAAYE	2004	120	6	CIS/1/373/2004-MUM	15.24	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/339/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115497	45	MANIPAL INSPIRED FOR LIFE	2003	120	6	CIS/1/165/2003-MUM	30.48	0x0000937800000000	2003-05-13 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/142/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115498	44	ASHA KI KAIREEN	2003	120	6	CIS/1/166/2003-MUM	309.68	0x0000937900000000	2003-05-14 00:00:00	FILM DIVISION BHARAT SARKER MUM	12	0	185	CIS/148/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKER MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115499	44	CHOUIS TOOTHEPASTE	2003	120	6	CIS/1/167/2003-MUM	27.43	0x0000937900000000	2003-05-14 00:00:00	E F X MUSIC IN MOTION MUMBAI	12	0	185	CIS/151/2003-MUM	105	110	107	N	E F X MUSIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115500	44	TRL OF CHALATE CHALATE	2003	120	6	CIS/1/168/2003-MUM	91.44	0x0000937900000000	2003-05-14 00:00:00	DREEMS AND FILMS PVT LTD MUM	12	0	184	CIS/T/61/2003-MUM	105	110	107	N	DREEMS AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115501	44	MR. SMOKER	2004	120	6	CIS/1/374/2004-MUM	15.85	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/340/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115502	44	ROKIYE INHE	2004	120	6	CIS/1/375/2004-MUM	16.46	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/341/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115503	44	TRAILER NO.2 OF CHALTE CHALTE	2003	120	6	CIS/1/169/2003-MUM	91.44	0x0000937900000000	2003-05-14 00:00:00	DREAMS AND FILMS PVT LTD MUMBAI	12	0	184	CIS/T/62/2003-MUM	105	110	107	N	DREAMS AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115504	44	SHARAM KI BAAT	2004	120	6	CIS/1/376/2004-MUM	17.07	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/342/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115505	58	GODREJ NO.1	2003	120	6	CIS/1/170/2003-MUM	27.43	0x0000937900000000	2003-05-14 00:00:00	MEDIA NEWS ADVERTISING BOMBAY MUM	12	0	185	CIS/154/2003-MUM	105	110	107	N	MEDIA NEWS ADVERTISING BOMBAY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115506	44	BUND BUND	2004	120	6	CIS/1/377/2004-MUM	32.31	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/343/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115507	44	PRIYA	2004	120	6	CIS/1/378/2004-MUM	28.04	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUM	12	0	187	CIS/345/2004-MUM	105	110	107	N	DEVENDRA KHANDELWAL I I M C MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115508	59	GODREJ NO.1	2003	120	6	CIS/1/171/2003-MUM	27.43	0x0000937900000000	2003-05-14 00:00:00	MEDIA NEWS ADVERTISING BOMBAY MUMBAI	12	0	185	CIS/154/2003-MUM	105	110	107	N	MEDIA NEWS ADVERTISING BOMBAY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115509	61	ROYAL STAG BHAJJI + PONTING	2004	120	6	VIS/1/1/2004-MUM	0	0x0000946200000000	2004-01-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	VIS/225/2003-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
115510	44	ZEE INDIA'S BEST CINESTAR KI KHOJ	2004	120	6	CIS/1/379/2004-MUM	27.43	0x0000951E00000000	2004-07-08 00:00:00	MEDIA NEWS ADVERTISING MUM	12	0	185	CIS/352/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115511	54	TRL OF G AUIO NU	2003	120	6	CIS/1/172/2003-MUM	82.30	0x0000937900000000	2003-05-14 00:00:00	SUPER CASSETTES INDUSTERS LTD MUM	12	0	184	CIS/T/64/2003-MUM	105	110	107	N	SUPER CASSETTES INDUSTERS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115512	61	MITSUBISHI LANCER AND PAJERO	2003	120	6	CIS/1/173/2003-MUM	28.65	0x0000937900000000	2003-05-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/156/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115513	61	ROYAL STAG BHAJJI+BRETLEE	2004	120	6	VIS/1/2/2004-MUM	0	0x0000946200000000	2004-01-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	VIS/226/2003-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
115514	51	SHARE PUBLIC SERVICE FILM SANCHIT	2004	120	6	CIS/1/380/2004-MUM	28.65	0x0000951F00000000	2004-07-09 00:00:00	USL WOA MUM	12	0	185	CIS/357/2004-MUM	105	110	107	N	USL WOA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115515	59	SAADHAN	2003	120	6	CIS/1/174/2003-MUM	30.48	0x0000937900000000	2003-05-14 00:00:00	LOWE MUMBAI	12	0	185	CIS/159/2003-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115516	61	MOTORROLA-MP 3 C 650	2004	120	6	CIS/1/381/2004-MUM	13.72	0x0000951F00000000	2004-07-09 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/356/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115517	58	CLOSE UP	2004	120	6	CIS/1/382/2004-MUM	27.43	0x0000951F00000000	2004-07-09 00:00:00	AVINASH OMS PRODUCTIONS	12	0	185	CIS/355/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115518	61	SHARE PUBLIC SERVICE FILM HOPE	2004	120	6	CIS/1/383/2004-MUM	44.20	0x0000951F00000000	2004-07-09 00:00:00	USL WOA MUMBAI	12	0	185	CIS/358/2004-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115519	61	TALES OF AKBAR  AND BIRBAL-VOL.9	2004	120	6	VIS/1/3/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	SETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/216/2003-MUM	106	110	107	N	SETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	35	21	B	0	0	0	0	0	0	0	0	\N	\N
115520	44	KOI MIL GAGA KI TREZIER	2003	120	6	CIS/1/175/2003-MUM	27.43	0x0000937900000000	2003-05-14 00:00:00	FILM CREFT MUMBAI	12	0	184	CIS/T/63/2003-MUM	105	110	107	N	FILM CREFT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115521	61	ROOPAM SALE	2004	120	6	CIS/1/384/2004-MUM	14.33	0x0000952300000000	2004-07-13 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/360/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115522	61	TALES OF AKBAR  AND BIRBAL-VOL.8	2004	120	6	VIS/1/4/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	SETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/217/2003-MUM	106	110	107	N	SETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	34	37	B	0	0	0	0	0	0	0	0	\N	\N
115523	44	SADHAN COLOUR	2003	120	6	CIS/1/176/2003-MUM	30.48	0x0000937F00000000	2003-05-20 00:00:00	LOWE MUMBAI	12	0	185	CIS/158/2003-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115524	61	SONY ERICSSON SPIDERMAN-2	2004	120	6	CIS/1/385/2004-MUM	14.33	0x0000952300000000	2004-07-13 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/361/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115525	61	INDIA FIGHTS AIDS-1	2004	120	6	CIS/1/386/2004-MUM	33.53	0x0000952600000000	2004-07-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/363/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115526	44	ADIWASHIYO KA GAURAV	2004	120	6	VIS/1/5//2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILM DIVISION BHARAT SARAKAR MUM	12	0	182	VIS/212/2003-MUM	106	110	107	N	FILMS DIVISION BHARAT SARAKAR MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
115527	58	CADBURY BYTES SHOOT OUT	2003	120	6	CIS/1/177/2003-MUM	24.38	0x0000937F00000000	2003-05-20 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/160/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115528	61	INDIA FIGHTS AIDS-2	2004	120	6	CIS/1/387/2004-MUM	53.04	0x0000952600000000	2004-07-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/364/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115529	61	'SCORPIO AIRPLANE'	2004	120	6	CIS/1/388/2004-MUM	28.65	0x0000952600000000	2004-07-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/365/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115530	61	L.G.PLASMA	2003	120	6	CIS/1/178/2003-MUM	27.43	0x0000937F00000000	2003-05-20 00:00:00	E F X  MAGIC IN MOTION MUM	12	0	185	CIS/162/2003-MUM	105	110	107	N	E F X  MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115531	44	SAMACHAR PARTIKA SANKH 513 BHUKE SE CHUTAKARA	2004	120	6	VIS/1/6/2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILM DIVISION BHARAT SARAKAR MUM	12	0	182	VIS/213/2003-MUM	106	110	107	N	FILMS DIVISION BHARAT SARAKAR MUM	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
115532	61	GOOD YEAR	2003	120	6	CIS/1/179/2003-MUM	28.65	0x0000937F00000000	2003-05-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/168/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115533	61	SONY ERICSSON SPIDERMAN-2	2004	120	6	CIS/1/389/2004-MUM	28.65	0x0000952600000000	2004-07-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/366/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115534	44	SAMACHAR PARTIKA SANKH 514  PRADHANMANTRI VAJPAYEE KA RASIYA, TAJIKITHAN AND SIRIYA VISIT	2004	120	6	VIS/1/7/2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILM DIVISION BHARAT SARAKAR MUM	12	0	183	VIS/221/2003-MUM	106	110	107	N	FILMS DIVISION BHARAT SARAKAR MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
115535	44	''NAME GUM JAYAGA +SAVBHA ASAVBHA	2003	120	6	CIS/1/180/2003-MUM	28.65	0x0000937F00000000	2003-05-20 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/166/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115536	58	KANNIGA PARAMESHWARI STORES	2004	120	6	CIS/1/390/2004-MUM	23.77	0x0000952600000000	2004-07-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/369/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115537	44	POMO OF ALBUM:BIG HITS VARIYAS (MEDALI)	2004	120	6	VIS/1/8/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/507/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
115538	61	ZED CA DIGITAL ARTS	2004	120	6	CIS/1/391/2004-MUM	16.76	0x0000952600000000	2004-07-16 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/370/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115539	44	MILK TIME	2003	120	6	CIS/1/181/2003-MUM	30.48	0x0000938200000000	2003-05-23 00:00:00	MILK ENTERMENT MUMBAI	12	0	185	CIS/161/2003-MUM	105	110	107	N	MILK ENTERMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115540	61	ZED CAREER ACADEMY	2004	120	6	CIS/1/392/2004-MUM	28.66	0x0000952600000000	2004-07-16 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/371/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115541	44	POMO OF ALBUM :BIG HITSMEDALI)	2004	120	6	VIS/1/9/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/8/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
115542	58	CLOSE UP-LITTLE BOY	2004	120	6	CIS/1/393/2004-MUM	27.43	0x0000952600000000	2004-07-16 00:00:00	AVINASH OMS PRODUCTIONS MUM	12	0	185	CIS/372/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115543	44	CADUBARY GAMS JUNGAL MANIYI	2003	120	6	CIS/1/182/2003-MUM	20.57	0x0000938200000000	2003-05-23 00:00:00	OMS PRODUCTION BHANE	12	0	185	CIS/169/2003-MUM	105	110	107	N	OMS PRODUCTION BHANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115544	44	SATHIYA	2004	120	6	CIS/1/394/2004-MUM	28.66	0x0000952600000000	2004-07-16 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/368/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115545	44	PROMO OF ALBUM :SAPAYAKAR CLUB NIGHT	2004	120	6	VIS/1/10/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/9/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
115546	85	BPL MOBILE WIREFREE	2004	120	6	CIS/1/395/2004-MUM	44.20	0x0000952600000000	2004-07-16 00:00:00	USL WOA MUMBAI	12	0	185	CIS/367/2004-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115547	58	''SADHAN CLINIC SPECIALIST	2003	120	6	CIS/1/189/2003-MUM	30.48	0x0000938200000000	2003-05-23 00:00:00	LOWE MUMBAI	12	0	185	CIS/164/2003-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115548	44	ALBUM :SAWAYAKAR CLUB NIGHT GANA :RABA RABA	2004	120	6	VIS/1/11/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/510/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
115549	61	TRL OF KING OF BOLLYWOOD	2004	120	6	CIS/1/396/2004-MUM	51.72	0x0000952900000000	2004-07-19 00:00:00	BOLLYWOOD LIMITED MUMBAI	12	0	184	CIS/T/100/2004-MUM	105	110	107	Y	I DREAM PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115550	44	TRL OF MAIN PREM KI DIWANI HU	2003	120	6	CIS/1/184/2003-MUM	97.54	0x0000938500000000	2003-05-26 00:00:00	RAJISHRI PRODUCTION PVT LTD MUM	12	0	184	CIS/T/69/2003-MUM	105	110	107	N	RAJISHRI PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115551	44	YE MARE VATAN KE LOGO	2004	120	6	VIS/1/12/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/4/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
115552	44	EP-DISEAL  THREE VIOUALER	2003	120	6	CIS/1/185/2003-MUM	27.48	0x0000938500000000	2003-05-26 00:00:00	LODAI FILMS PVT LTD MUM	12	0	185	CIS/155/2003-MUM	105	110	107	N	LODAI FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115553	44	CHABAJA	2004	120	6	VIS/1/13/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	VIS/1/2004-MUM	106	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
115554	61	LG MICROWAVE CHINESE	2004	120	6	CIS/1/397/2004-MUM	28.65	0x0000952A00000000	2004-07-20 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/374/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115555	44	''AAPKO RAKLE AAGE	2003	120	6	CIS/1/186/2003-MUM	30.48	0x0000938500000000	2003-05-26 00:00:00	E F X MUMBAI	12	0	185	CIS/170/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115556	61	HBO SATURDAY NIGHT AUGUST	2004	120	6	CIS/1/398/2004-MUM	28.65	0x0000952A00000000	2004-07-20 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/375/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115557	61	MONIBA	2004	120	6	CIS/1/399/2004-MUM	7.32	0x0000952A00000000	2004-07-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/377/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115558	44	''FEVI QUICK +M SEAL''	2003	120	6	CIS/1/187/2003-MUM	28.60	0x0000938500000000	2003-05-26 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/171/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115559	59	CNI	2004	120	6	CIS/1/400/2004-MUM	30.48	0x0000952B00000000	2004-07-21 00:00:00	KALAKRUTI ADVERTISING AND PUBLIC RELATIONS MUM	12	0	185	CIS/380/2004-MUM	105	110	107	N	KALAKRUTI ADVERTISING AND PUBLIC RELATIONS MUM 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115560	44	MARI MADHU BALA	2004	120	6	VIS/1/15/2004-MUM	0	0x0000946C00000000	2004-01-12 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/S/5/2004-MUM	106	110	107	N	SAGARIKA MUSIC  MUM	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
115561	44	TRL OF MAIN MADRUARI DIXIT BAANA CHAKATI HOON	2003	120	6	CIS/1/188/2003-MUM	37.19	0x0000938500000000	2003-05-26 00:00:00	VARAMA CORP LTD MUM	12	0	184	CIS/T/70/2003-MUM	105	110	107	N	VARAMA CORP LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115562	44	FRITO LAYS KURKURE	2004	120	6	CIS/1/401/2004-MUM	16.76	0x0000952B00000000	2004-07-21 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/379/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115563	44	AKAI T.V.	2004	120	6	CIS/1/402/2004-MUM	19.20	0x0000952C00000000	2004-07-22 00:00:00	AKAI CONSUMER ELECTRONICS INDIA LTD MUM	12	0	185	CIS/376/2004-MUM	105	110	107	N	AKAI CONSUMER ELECTRONICS INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115564	44	MEGHALAYA	2004	120	6	CIS/1/403/2004-MUM	261.00	0x0000952C00000000	2004-07-22 00:00:00	FILM PRABHAG BHARAT SARAKAR MUM	12	0	182	CIS/362/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115565	61	S.MAX-DEEWANA BANA DE	2004	120	6	CIS/1/404/2004-MUM	28.66	0x0000952C00000000	2004-07-22 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/382/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115566	44	TOOP IN TOWN RAIN WEAR	2003	120	6	CIS/1/190/2003-MUM	27.43	0x0000938600000000	2003-05-27 00:00:00	R A COMMUNICATIONS MUM	12	0	185	CIS/163/2003-MUM	105	110	107	N	R A COMMUNICATIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115567	44	TRL OF FIDA	2004	120	6	CIS/1/405/2004-MUM	88.39	0x0000952D00000000	2004-07-23 00:00:00	TIPS FILMS LTD MUMBAI	12	0	184	CIS/T/111/2004-MUM	105	110	107	N	TIPS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115568	64	TRL OF LAAGI CHUTE NA	2004	120	6	CIS/1/406/2004-MUM	87.27	0x0000953000000000	2004-07-26 00:00:00	ANGAD PRODUCTIONS MUMBAI	12	0	184	CIS/T/108/2004-MUM	105	110	107	N	ANGAD PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115569	44	STAR GOLD -JAUN WAKEND	2003	120	6	CIS/1/191/2003-MUM	30.48	0x0000938600000000	2003-05-27 00:00:00	E F X MUMBAI	12	0	185	CIS/175/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115570	44	COOL AN SEAL	2004	120	6	CIS/1/407/2004-MUM	7.32	0x0000953000000000	2004-07-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/383/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115571	61	KLIN HANDS	2003	120	6	CIS/1/192/2003-MUM	20.65	0x0000938600000000	2003-05-27 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/172/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115572	61	DREAMS OF RABINDRANATH	2004	120	6	CIS/1/408/2004-MUM	1332.00	0x0000953100000000	2004-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/381/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115573	61	SANTROXING	2003	120	6	CIS/1/193/2003-MUM	42.88	0x0000938600000000	2003-05-27 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/173/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115574	44	GANGDHAM	2003	120	6	CIS/1/194/2003-MUM	28.65	0x0000938700000000	2003-05-28 00:00:00	DIMPLS CINE ADVERTISING MUM	12	0	185	CIS/176/2003-MUM	105	110	107	N	DIMPLS CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115575	44	ALBUM:VEVA RELOADED GANA ZINDIGI MERE SATH	2004	120	6	VIS/1/19/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/15/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	183	0	B	0	0	0	0	0	0	0	0	\N	\N
115576	44	ALBUM:NEW PORT FIT HAYE HIT HAYE GANA TERA MERA PYAR	2004	120	6	VIS/1/20/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/17/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
115577	44	ALBUM:RAM RATAN DHAN PAYAO	2004	120	6	VIS/1/21/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/31/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
115578	44	SAND PADPAR	2004	120	6	VIS/1/24/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	E F X  MAGIC IN MOTION  MUMBAI	12	0	185	VIS/13/2004-MUM	106	110	107	N	E F X  MAGIC IN MOTION  MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
115579	44	ALBUM:LAOJA SAFARI GANA :PUJAB	2004	120	6	VIS/25/2004-MUM	0	0x0000947C00000000	2004-01-28 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/13/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
115580	44	HIT CHAMPION	2004	120	6	VIS/1/26/2004-MUM	0	0x0000947C00000000	2004-01-28 00:00:00	DIMPLES CINE ADVERTISING   MUMBAI	12	0	185	VIS/17/2004-MUM	106	110	107	N	DIMPLES CINE ADVERTISING   MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
115581	54	ALBUM:WOH HI PALWOH HI RATYA GANA :MITRANU SHOKA HYTHYARDA	2004	120	6	VIS/1/27/2004-MUM	0	0x0000947C00000000	2004-01-28 00:00:00	SUPER CASSETTE IND MUM	12	0	175	VIS/S/44/2004-MUM	106	110	107	N	SUPER CASSETTE IND MUM	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
115582	44	''EASSAL WORLD	2003	120	6	CIS/1/195/2003-MUM	25.30	0x0000938700000000	2003-05-28 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/177/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115583	44	SONY HANDICOM-1	2004	120	6	CIS/1/409/2004-MUM	16.76	0x0000953100000000	2004-07-27 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/386/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115584	59	CRUISER	2003	120	6	CIS/1/196/2003-MUM	38.60	0x0000938800000000	2003-05-29 00:00:00	LOS ANGELS MOVIES MUMBAI	12	0	185	CIS/165/2003-MUM	105	110	107	N	LOS ANGELS MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115585	44	AVIVA CHILD POLICY	2004	120	6	CIS/1/410/2004-MUM	28.65	0x0000953100000000	2004-07-27 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/385/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115586	54	ALBUM:CHAKADE BOLE GANA:CHAKADE BOLE	2004	120	6	VIS/1/28/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/41/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
115587	61	SAMSUNG ANTHEM + WASHING MACHINE 1 CONTROL	2004	120	6	CIS/1/411/2004-MUM	28.65	0x0000953100000000	2004-07-27 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/387/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115588	44	STAR DEKHO MAGAR PYAAR SE	2004	120	6	CIS/1/412/2004-MUM	32.00	0x0000953200000000	2004-07-28 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/388/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115589	44	TIMES OF INDIA-DOG	2004	120	6	CIS/1/413/2004-MUM	21.34	0x0000953200000000	2004-07-28 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/389/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115590	70	WHY?-------AGAIN(SILENT)	2003	120	6	CIS/1/197/2003-MUM	232.00	0x0000938900000000	2003-05-30 00:00:00	MANEEJ PREMNATH THANE	12	0	175	CIS/174/2003-MUM	105	110	107	N	MANEEJ PREMNATH THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115591	44	SHAH GROUP	2004	120	6	CIS/1/414/2004-MUM	14.33	0x0000953300000000	2004-07-29 00:00:00	AMIT SINHA SHAH GROUP NEW MUMBAI	12	0	185	CIS/378/2004-MUM	105	110	107	N	AMIT SINHA SHAH GROUP NEW MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115592	54	ALBUM:DHOLE BAJAKE GANA:PUTEJATTDE	2004	120	6	VIS/1/31/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/46/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
115593	59	''REXONA SOAP	2003	120	6	CIS/1/199/2003-MUM	30.48	0x0000938C00000000	2003-06-02 00:00:00	J WALTER THOMPSON MUM	12	0	185	CIS/183/2003-MUM	105	110	107	N	J WALTER THOMPSON MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115594	44	TRL OF NO. 2 KYON HO GAYA NA	2004	120	6	CIS/1/415/2004-MUM	101.50	0x0000953300000000	2004-07-29 00:00:00	NARSIMHA ENTERPRISES MUMBAI	12	0	184	CIS/T/116/2004-MUM	105	110	107	N	NARSIMHA ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115595	54	ALBUM:TERA ROOP GANA :JAWANI	2004	120	6	VIS/1/32/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/48/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
115596	70	IMPRESSIONS	2004	120	6	CIS/1/416/2004-MUM	90.22	0x0000953400000000	2004-07-30 00:00:00	PRADEEP NAIR LEAN MONK PRODUCTIONS MUMBAI	12	0	175	CIS/384/2004-MUM	105	110	107	N	PRADEEP NAIR LEAN MONK PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115597	61	AIRTEL LIVE	2004	120	6	CIS/1/417/2004-MUM	21.64	0x0000953400000000	2004-07-30 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/396/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115598	61	KOBE SIZZLER	2004	120	6	CIS/1/418/2004-MUM	7.32	0x0000953400000000	2004-07-30 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/394/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115599	61	RAJDHANI-TRULY INDIAN CUISINE	2004	120	6	CIS/1/419/2004-MUM	7.32	0x0000953400000000	2004-07-30 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/395/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115600	51	WAYE SAWARAKAR TOP-10	2004	120	6	VIS/1/34/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/S/53/2004-MUM	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	55	2	B	0	0	0	0	0	0	0	0	\N	\N
115601	44	ICICI-SMART KID	2004	120	6	CIS/1/420/2004-MUM	27.43	0x0000953700000000	2004-08-02 00:00:00	LOWE MUMBAI	12	0	185	CIS/400/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115602	44	ALBUM:ALISHA GANA:ISHAQ	2004	120	6	VIS/1/35/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/59/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
115603	61	STAT MIN	2004	120	6	CIS/1/421/2004-MUM	30.48	0x0000953700000000	2004-08-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/401/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115604	44	PHILIPS HOME THEATER	2004	120	6	CIS/1/422/2004-MUM	30.48	0x0000953800000000	2004-08-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/402/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115605	44	HUTCH AND LOGO HUTCH	2004	120	6	CIS/1/423/2004-MUM	28.65	0x0000953A00000000	2004-08-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/407/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115606	44	HUNDAI ACCENT-SUITABLE BOY	2004	120	6	CIS/1/424/2004-MUM	28.65	0x0000953A00000000	2004-08-05 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/408/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115607	44	BUYER CONFIDER	2004	120	6	CIS/1/425/2004-MUM	42.70	0x0000953A00000000	2004-08-05 00:00:00	LEO SWAMI COMMUNICATIONS MUM	12	0	185	CIS/405/2004-MUM	105	110	107	N	LEO SWAMI COMMUNICATIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115608	51	JAGARAN GODHAL	2004	120	6	VIS/39/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/20/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	67	55	B	0	0	0	0	0	0	0	0	\N	\N
115609	61	TALWALKAR GYM	2004	120	6	CIS/1/427/2004-MUM	28.65	0x0000953A00000000	2004-08-05 00:00:00	THE FLAGSHIP ADVERTISING PVT LTD MUM	12	0	185	CIS/404/2004-MUM	105	110	107	N	THE FLAGSHIP ADVERTISING PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115610	61	THE GREAT EGYPTIAN-THE REAL CLEOPATRA	2004	120	6	VIS/1/40/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/18/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
115611	58	SURF EXCEL QUICK WASH-CHENNAI-2 BUCKETS	2004	120	6	CIS/1/428/2004-MUM	28.65	0x0000953A00000000	2004-08-05 00:00:00	LOWE MUMBAI	12	0	185	CIS/411/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115612	61	BENQ	2004	120	6	CIS/1/429/2004-MUM	29.26	0x0000953B00000000	2004-08-06 00:00:00	ASHISH BAKSHI BENQ INDIA PVT LTD MUM	12	0	185	CIS/403/2004-MUM	105	110	107	N	ASHISH BAKSHI BENQ INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115613	44	VISHWA KE DAAK TICKTOPAR GANDHIJI	2004	120	6	CIS/1/430/2004-MUM	91.44	0x0000953B00000000	2004-08-06 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUM	12	0	182	CIS/390/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115614	44	CASTORAL B . P. ENGINE OIL BABI	2004	120	6	VIS/1/43/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	CASTORAL INDIA LTD MUM	12	0	185	VIS/31/2004-MUM	106	110	107	N	CASTORAL INDIA LTD MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115615	44	CASTORAL B . P. ENGINE OIL -BABUJI	2004	120	6	VIS/1/44/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	CASTORAL INDIA LTD MUM	12	0	185	VIS/32/2004-MUM	106	110	107	N	CASTORAL INDIA LTD MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115616	44	ALBUM:MAAN DHOLY GANA :BALMA NA MANE	2004	120	6	VIS/1/45/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	CRESEEDO MUSIC PVT LTD MUM	12	0	175	VIS/S/68/2004-MUM	106	110	107	N	CRESEEDO MUSIC PVT LTD MUM	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
115617	44	KITABO KI DUNIYA	2004	120	6	CIS/1/431/2004-MUM	32.00	0x0000953B00000000	2004-08-06 00:00:00	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	12	0	182	CIS/391/2004-MUM	105	110	107	N	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115618	44	BAPU KI KAHANI	2004	120	6	CIS/1/432/2004-MUM	219.46	0x0000953B00000000	2004-08-06 00:00:00	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	12	0	182	CIS/392/2004-MUM	105	110	107	N	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115619	44	MANI BHAVAN	2004	120	6	CIS/1/433/2004-MUM	152.40	0x0000953B00000000	2004-08-06 00:00:00	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	12	0	182	CIS/393/2004-MUM	105	110	107	N	INDIAN ENFOTENMENT MEDIA CORPORATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115620	45	HORLICKS	2004	120	6	CIS/1/434/2004-MUM	28.65	0x0000953B00000000	2004-08-06 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/406/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115621	54	ALBUM:PYAR HO GAYA  GANA:PYAR HO GAYA	2004	120	6	VIS/1/46/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	TIPS IND LTD MUM	12	0	175	VIS/S/69/2004-MUM	106	110	107	N	TIPS IND LTD MUM	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
115622	44	TRL OF PHIR MILENGE	2004	120	6	CIS/1/437/2004-MUM	70.10	0x0000953B00000000	2004-08-06 00:00:00	PERCEFT PICTURE CO MUMBAI	12	0	184	CIS/T/119/2004-MUM	105	110	107	N	PERCEFT PICTURE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115623	44	WILD ADD	2004	120	6	CIS/1/438/2004-MUM	16.15	0x0000953B00000000	2004-08-06 00:00:00	ACAP MUMBAI	12	0	185	CIS/413/2004-MUM	105	110	107	N	ACAP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115624	44	THE HEAD THAT ROCK THE KUDAL	2004	120	6	VIS/1/47/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	SUMIT KHANA MUM	12	0	182	VIS/27/2004-MUM	106	110	107	N	SUMIT KHANA  MUM	0	0	0	0	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
115625	51	SHUBRA KAHI	2004	120	6	CIS/1/439/2004-MUM	464.00	0x0000953E00000000	2004-08-09 00:00:00	SACHIN KUNDALKAR PUNE	12	0	175	CIS/348/2004-MUM	105	110	107	N	SACHIN KUNDALKAR PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115626	61	MAGNA BOOK GALLERY AND NUTRITION	2004	120	6	CIS/1/435/2004-MUM	27.43	0x0000953B00000000	2004-08-06 00:00:00	U S PRODUCTIONS INDIA MUM	12	0	185	CIS/409/2004-MUM	105	110	107	N	U S PRODUCTIONS INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115627	59	MANGAL DEEP AGARBATI	2004	120	6	CIS/1/436/2004-MUM	19.20	0x0000953B00000000	2004-08-06 00:00:00	B A G FILMS MUMBAI	12	0	185	CIS/410/2004-MUM	105	110	107	N	B A G FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115628	43	MAX NEW YARK LIFE	2004	120	6	CIS/1/440/2004-MUM	28.65	0x0000953F00000000	2004-08-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/415/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115629	61	SAHARA SHOWREEL	2004	120	6	CIS/1/441/2004-MUM	43.59	0x0000953F00000000	2004-08-10 00:00:00	SAHARA MANORANJAN MUMBAI	12	0	185	CIS/418/2004-MUM	105	110	107	N	SAHARA MANORANJAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115630	61	MOTILAL OSWAL	2004	120	6	CIS/1/442/2004-MUM	19.20	0x0000953F00000000	2004-08-10 00:00:00	PRIME FOCUS LTD MUMBAIQ	12	0	185	CIS/416/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115631	44	FLORIDE+CLOSE UP	2004	120	6	CIS/1/443/2004-MUM	19.20	0x0000953F00000000	2004-08-10 00:00:00	LITERTENMENT MUMBAI	12	0	185	CIS/419/2004-MUM	105	110	107	N	LITERTENMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115632	44	TRL OF KAUN HAI JO SAPANO MAI AAYA	2004	120	6	CIS/1/444/2004-MUM	97.54	0x0000953F00000000	2004-08-10 00:00:00	RAGINI SONA SPICE TEAM ENTERTAINMENT MUM	12	0	184	CIS/T/121/2004-MUM	105	110	107	N	RAGINI SONA SPICE TEAM ENTERTAINMENT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196134	44	KAMAL SI TAZGI	1979	120	6	U-90088-MUM	30.48	0x0000712000000000	1979-04-17 00:00:00	CINETHEQUE.	12	92	0	B/89226-MUM	105	110	107	N	CINETHEQUE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115633	44	SWARG TEA	2004	120	6	CIS/1/445/2004-MUM	28.66	0x0000953F00000000	2004-08-10 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/398/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115634	44	STAR GOLD	2004	120	6	CIS/1/446/2004-MUM	28.65	0x0000953F00000000	2004-08-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/417/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115635	44	VISA DEBIT CARD	2004	120	6	CIS/1/447/2004-MUM	27.43	0x0000954000000000	2004-08-11 00:00:00	CINE FILMS SUPPLY COMUMBAI	12	0	185	CIS/421/2004-MUM	105	110	107	N	CINE FILMS SUPPLY COMUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115636	59	DSP KHULJA SIM SIM	2004	120	6	CIS/1/448/2004-MUM	14.33	0x0000954200000000	2004-08-13 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/425/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115637	59	PEPSI BOATMAN	2004	120	6	CIS/1/449/2004-MUM	28.65	0x0000954200000000	2004-08-13 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/426/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115638	59	''REXONA SOAP'	2003	120	6	CIS/1/198/2003-MUM	30.48	0x0000938C00000000	2003-06-02 00:00:00	J WALTER THOMPSON	12	0	185	CIS/183/2003-MUM	105	110	107	N	J WALTER THOMPSON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115639	61	''INTER GOLD''	2003	120	6	CIS/1/200/2003-MUM	14.33	0x0000938C00000000	2003-06-02 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	175	CIS/179/2003-MUM	105	109	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
115640	44	THE WEEDING HUNMOON THE HUT	2003	120	6	CIS/1/202/2003-MUM	27.43	0x0000938C00000000	2003-06-02 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/186/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115641	44	HAAR NAI HOTI	2003	120	6	CIS/1/203/2003-MUM	61.96	0x0000938C00000000	2003-06-02 00:00:00	CHTE KOACHING CLASSESS MUM	12	0	185	CIS/185/2003-MUM	105	110	107	N	CHTE KOACHING CLASSESS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115642	61	UNIWORLD	2003	120	6	CIS/1/204/2003-MUM	30.48	0x0000938D00000000	2003-06-03 00:00:00	CREST COMMUNICATION LTD MUM	12	0	185	CIS/182/2003-MUM	105	110	107	N	CREST COMMUNICATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115643	44	JIDD GREAT	2003	120	6	CIS/1/205/2003-MUM	405.00	0x0000939000000000	2003-06-06 00:00:00	SUMITRA BHAVE AND SUNIL SUKTHANKAR PUNE	12	0	190	CIS/180/2003-MUM	105	110	107	N	SUMITRA BHAVE AND SUNIL SUKTHANKAR PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115644	61	B.P.C.L SPEED	2003	120	6	CIS/1/206/2003-MUM	13.72	0x0000939000000000	2003-06-06 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/189/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115645	44	PEPSI NIGHT STAY	2003	120	6	CIS/1/207/2003-MUM	30.48	0x0000939000000000	2003-06-06 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/188/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115646	61	LILLIPUT	2003	120	6	CIS/1/208/2003-MUM	15.24	0x0000939400000000	2003-06-10 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/190/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115647	44	''NAAM GUME----+SAMBHAV	2003	120	6	CIS/1/209/2003-MUM	28.65	0x0000939400000000	2003-06-10 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/197/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115648	44	MAX-KABHI KHUSHI KABHI GAM	2003	120	6	CIS/1/210/2003-MUM	18.29	0x0000939400000000	2003-06-10 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/198/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115649	61	RED-EVEREADY-TRUCK	2003	120	6	CIS/1/211/2003-MUM	29.26	0x0000939500000000	2003-06-11 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/198/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115650	61	GIVE ME RED	2003	120	6	CIS/1/212/2003-MUM	29.26	0x0000939500000000	2003-06-11 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/201/2003-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115651	44	TRL OF KISAN BHARMAYA MERE LAKHION KO	2003	120	6	CIS/1/213/2003-MUM	91.44	0x0000939600000000	2003-06-12 00:00:00	PRAYAAS PRODUCTION PVT LTD  MUM	12	0	184	CIS/T/72/2003-MUM	105	110	107	N	PRAYAAS PRODUCTION PVT LTD  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115652	61	HERO HONDA KARIZMA	2003	120	6	CIS/1/214/2003-MUM	30.48	0x0000939600000000	2003-06-12 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/204/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115653	44	HERO HONDA  C D DOWN	2003	120	6	CIS/1/215/2003-MUM	30.48	0x0000939600000000	2003-06-12 00:00:00	PRIME FOCES LTD MUM	12	0	185	CIS/205/2003-MUM	105	110	107	N	PRIME FOCES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115654	44	SIGN GRAEVY MIX	2004	120	6	CIS/1/450/2004-MUM	30.48	0x0000954200000000	2004-08-13 00:00:00	SAKAR COMMUNICATIONS MUMBAI	12	0	185	CIS/427/2004-MUM	105	110	107	N	SAKAR COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115655	44	THREEIYAMI NAJHARJKI SURKSHA	2003	120	6	CIS/1/216/2003-MUM	872.64	0x0000939700000000	2003-06-13 00:00:00	FILM DIVISION BHARAT SARKER MUM	12	0	185	CIS/1/157/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKER MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115656	61	SINGAPORE TOURISM	2004	120	6	CIS/1/451/2004-MUM	28.65	0x0000954500000000	2004-08-16 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/430/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115657	59	AIRTEL EXPRESS YOURSELF	2004	120	6	CIS/1/452/2004-MUM	28.65	0x0000954500000000	2004-08-16 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/431/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115658	44	''TRL OF SAYA	2003	120	6	CIS/1/217/2003-MUM	68.69	0x0000939700000000	2003-06-13 00:00:00	VISISH ENTERMENT LTD MUM	12	0	184	CIS/T/75/2003-MUM	105	110	107	N	VISISH ENTERMENT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115659	44	ALBUM:KHUSIYA GANA :DURIYA	2004	120	6	VIS/1/49/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/34/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
115660	59	NAVRATANA D.A.P	2003	120	6	CIS/1/218/2003-MUM	28.65	0x0000939700000000	2003-06-13 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/206/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115661	61	WILD AID-W.P.S.I.	2004	120	6	CIS/1/453/2004-MUM	16.15	0x0000954600000000	2004-08-17 00:00:00	ACAP INDIA MUMBAI	12	0	185	CIS/428/2004-MUM	105	110	107	N	ACAP INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115662	61	SANGHAVI PLYWOOD AND TIMER PVT LTD	2003	120	6	CIS/1/219/2003-MUM	13.72	0x0000939700000000	2003-06-13 00:00:00	ORIENTA ADVERTISING SERVICE MUM	12	0	185	CIS/199/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115663	44	ALBUM:STYLE UNLIMITED GANA:MAAN KEOU BAHAKE	2004	120	6	VIS/1/50/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC MUM	12	93	0	VIS/S/37/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
115664	61	''THE LEELA''	2003	120	6	CIS/1/220/2003-MUM	13.72	0x0000939700000000	2003-06-13 00:00:00	ORIENTA ADVERTISING SERVICE MUM	12	0	185	CIS/200/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115665	51	KHEDATANA RANG BAAI HOLICH	2004	120	6	VIS/1/51/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	SUPER CASSETTE IND	12	0	175	VIS/S/63/2004-MUM	106	110	107	N	SUPER CASSETTE IND 	0	0	0	0	5	44	20	B	0	0	0	0	0	0	0	0	\N	\N
115666	61	HDFC BANK	2004	120	6	CIS/1/454/2004-MUM	14.33	0x0000954600000000	2004-08-17 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/437/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115667	51	BAJAJ-3 W EMPLOYMENT''	2003	120	6	CIS/1/221/2003-MUM	60.48	0x0000939700000000	2003-06-13 00:00:00	RADHIKA DOSSA PRODUCTIONS MUM	12	0	185	CIS/195/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115668	61	TALWALKARS	2004	120	6	CIS/1/455/2004-MUM	28.65	0x0000954600000000	2004-08-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/432/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115669	61	TIMES OF INDIA FAMILY FLASH	2004	120	6	CIS/1/456/2004-MUM	19.20	0x0000954600000000	2004-08-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/435/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115670	44	BAJAJ-3 W EMPLOYMENT	2003	120	6	CIS/1/222/2003-MUM	60.48	0x0000939700000000	2003-06-13 00:00:00	RADHIKA DOSSA PRODUCTIONS MUM	12	0	185	CIS/196/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115671	51	SATI ANSUIYA	2004	120	6	VIS/1/52/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	SOUTH TRACK RECORDS AND CASSTT MUSIC CO PUNE	12	0	175	VIS/6/2004-MUM	106	110	107	N	SOUTH TRACK RECORDS AND CASSTT MUSIC CO PUNE	0	0	0	0	5	43	42	B	0	0	0	0	0	0	0	0	\N	\N
115672	61	RAJIV GANDHI (1944 - 1991)	2004	120	6	CIS/1/457/2004-MUM	497.00	0x0000954700000000	2004-08-18 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/429/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115673	61	''A JOURNEY WITH KAKMARAS''	2003	120	6	CIS/1/223/2003-MUM	659.59	0x0000939A00000000	2003-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/191/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115674	61	MARUTI ESTEEM	2004	120	6	CIS/1/458/2004-MUM	28.65	0x0000954700000000	2004-08-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/434/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115675	51	BHAKT PUNDLIK	2004	120	6	VIS/1/54/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	SOUTH TRACK RECORDS AND CASSTT MUSIC CO PUNE	12	363	0	VIS/11/2004-MUM	106	110	107	N	SOUTH TRACK RECORDS AND CASSTT MUSIC CO PUNE	0	0	64	30	5	64	30	0	0	0	0	0	0	0	0	0	\N	\N
115676	51	AHO DAJIBA	2004	120	6	VIS/1/55/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/57/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	30	31	B	0	0	0	0	0	0	0	0	\N	\N
115677	61	STURDY JEANS	2004	120	6	CIS/1/459/2004-MUM	28.04	0x0000954700000000	2004-08-18 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/438/2004-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115678	59	''BAJAJ 3W EMPLOYMENT-03	2003	120	6	CIS/1/224/2003-MUM	60.96	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS PUNE	12	0	185	CIS/210/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115679	59	SURF EXCEL QUICK WASH 2 BUCKETS-ANDRA PRADESH	2004	120	6	CIS/1/460/2004-MUM	28.66	0x0000954700000000	2004-08-18 00:00:00	LOWE MUMBAI	12	0	185	CIS/441/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115680	58	''BAIAJ 3W EMPLOYMENT 02''	2003	120	6	CIS/1/225/2003-MUM	60.96	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS PUNE	12	0	185	CIS/208/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115681	44	GODREJ REALGOOD CHICKEN-1	2004	120	6	CIS/1/461/2004-MUM	28.65	0x0000954700000000	2004-08-18 00:00:00	CARPEDIEM PRODUCTIONS MUMBAI	12	0	185	CIS/439/2004-MUM	105	110	107	N	CARPEDIEM PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115682	44	TRAILER OF SARKAR	2005	120	6	CIS/1/65/2005-MUM	70.42	0x000095ED00000000	2005-01-31 00:00:00	K SERA SERA PRODUCTIONS LTD MUMBAI	12	0	184	CIS/T/22/2005-MUM	105	110	107	N	K SARA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115683	49	''BAJAJ 3W EMPLOYMENT-05	2003	120	6	CIS/1/226/2003-MUM	60.96	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS PUNE	12	0	185	CIS/209/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115684	44	PIZZA HUT	2004	120	6	CIS/1/462/2004-MUM	28.35	0x0000954700000000	2004-08-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/436/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115685	44	TRAL OF JAMIR - THE FIRE WITHIN	2005	120	6	CIS/1/90/2005-MUM	60.75	0x000095F500000000	2005-02-08 00:00:00	EKLAVYA VISION PVT LTD MUMBAI	12	0	184	CIS/T/28/2005-MUM	105	110	107	N	EKLAVYA VISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115686	61	J.HAMPSTEAD-THE FABRIC OF LIFE	2004	120	6	VIS/1/57/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	PRACHAR COMMUNICATION LTD MUM	12	0	185	VIS/29/2004-MUM	106	110	107	N	PRACHAR COMMUNICATION LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
115687	45	''BAJAJ 3W EMPLOYMENT-04	2003	120	6	CIS/1/227/2003-MUM	60.96	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS PUNE	12	0	185	CIS/194/2003-MUM	105	110	107	N	RADHIKA DOSSA PRODUCTIONS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115688	44	HALLS MERI AWAAZ SUNO	2004	120	6	CIS/1/463/2004-MUM	16.76	0x0000954700000000	2004-08-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/433/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115689	61	TRAL OF WHILE NOISE	2005	120	6	CIS/1/04/2005-MUM	75.60	0x000095FB00000000	2005-02-14 00:00:00	QED MELA MOZER MUMBAI	12	0	184	CIS/T/24/2005-MUM	105	110	107	N	QED MELA MOZER MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115690	44	SRI RAM JI KI AYODHAYA	2004	120	6	VIS/1/58/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	VENUS RECORD AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/77/2004-MUM	106	110	107	N	VENUS RECORD AND TAPES PVT LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
115691	45	''VESMOL''	2003	120	6	CIS/1/228/2003-MUM	30.48	0x0000939A00000000	2003-06-16 00:00:00	EFX MUM	12	0	185	CIS/203/2003-MUM	105	110	107	N	EFX MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115692	44	KHARE PANI KA SANKAT	2004	120	6	CIS/1/464/2004-MUM	129.52	0x0000954800000000	2004-08-19 00:00:00	INDOVISION MEDIA MUMBAI	12	0	182	CIS/422/2004-MUM	105	110	107	N	INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115693	44	ALBUM:OM NAMAYA SHIWAYA	2004	120	6	VIS/1/59/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/78/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
115694	61	AUSTRIAN TOURISM	2005	120	6	CIS/1/110/2005-MUM	60.75	0x000095FD00000000	2005-02-16 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/89/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115695	61	GODREJ REAL GOOD CHICKEN - 2	2004	120	6	CIS/1/465/2004-MUM	27.43	0x0000954800000000	2004-08-19 00:00:00	CARPEDIEM PRODUCTIONS MUMBAI	12	0	185	CIS/440/2004-MUM	105	110	107	N	CARPEDIEM PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115696	44	SAMSUNG MICROWAVE	2005	120	6	CIS/1/111/2005-MUM	50.00	0x000095FD00000000	2005-02-16 00:00:00	VISION ADS AND FILMS PVT LTD MUMBAI	12	0	185	CIS/88/2005-MUM	105	110	107	N	VISION ADS AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115697	61	''ARSENIC PROBLEM IN WEST BENGAL''	2003	120	6	CIS/1/229/2003-MUM	276.15	0x0000939B00000000	2003-06-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/192/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115698	61	AESOPS FABLES	2004	120	6	VIS/1/60/2004-MUM	0	0x0000949200000000	2004-02-19 00:00:00	TIMES MULTIMEDIA MUM	12	0	175	VIS/8/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
115699	44	ONIDA PUNERJANAM OFFER	2005	120	6	CIS/1/114/2005-MUM	60.75	0x000095FE00000000	2005-02-17 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/90/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115700	61	''THE DAWN''	2003	120	6	CIS/1/230/2003-MUM	294.13	0x0000939B00000000	2003-06-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/193/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115701	44	DABAL ZANDA TUVAR DAAL	2005	120	6	CIS/1/113/2005-MUM	75.29	0x000095FD00000000	2005-02-16 00:00:00	DIMPLE CINE ADVERTISINGDIMPLE C	12	0	185	CIS/86/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115702	85	FUEL	2004	120	6	CIS/1/466/2004-MUM	14.33	0x0000954800000000	2004-08-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/424/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115703	61	''FIERO''	2003	120	6	CIS/1/231/2003-MUM	28.65	0x0000939B00000000	2003-06-17 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/211/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115704	59	FRITO LAYS KURKURE	2004	120	6	CIS/1/467/2004-MUM	16.46	0x0000954800000000	2004-08-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/443/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115705	61	''L.G.AIR CONDITIONERS''	2003	120	6	CIS/1/232/2003-MUM	28.65	0x0000939B00000000	2003-06-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/212/2003-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115706	44	TRL OF VEER-ZARA	2004	120	6	CIS/1/468/2004-MUM	67.84	0x0000954900000000	2004-08-20 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/123/2004-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115707	61	AMTUL'S PUBLIC SCHOOL	2005	120	6	CIS/1/117/2005-MUM	40.23	0x000095FF00000000	2005-02-18 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/93/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115708	61	FIGURE OUT THE WORLD OF FIGURES''POST IPO:IT'S STILL YOUR BUSINESS	2004	120	6	VIS/1/61/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/20/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	31	48	B	0	0	0	0	0	0	0	0	\N	\N
115709	44	''FECOVAOL LOVE EXPRESS''	2003	120	6	CIS/1/233/2003-MUM	33.22	0x0000939B00000000	2003-06-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/213/2003-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115710	85	VATICA CITY	2004	120	6	CIS/1/469/2004-MUM	28.65	0x0000954900000000	2004-08-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/448/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115711	61	KAYA HEIR CARE	2005	120	6	CIS/1/119/2005-MUM	70.10	0x000095FF00000000	2005-02-18 00:00:00	DIMPLE CINE ADVERTISINGDIMPLE C	12	0	185	CIS/92/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115712	61	FIGURE OUT THE WORLD OF FIGURES INCOME TAX :TO PAY OR NOT TO PAY	2004	120	6	VIS/1/62/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/21/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	29	37	B	0	0	0	0	0	0	0	0	\N	\N
115713	61	CHETTINADR	2005	120	6	CIS/1/120/2005-MUM	75.20	0x0000960300000000	2005-02-22 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/67/2005-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115714	61	A MAN A MISSION A MIRACLE	2004	120	6	CIS/1/470/2004-MUM	426.11	0x0000954900000000	2004-08-20 00:00:00	GENIUS FILMS MUMBAI	12	0	182	CIS/412/2004-MUM	105	110	107	N	GENIUS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115715	44	''PADILIGHT P V SEAL	2003	120	6	CIS/1/234/2003-MUM	28.65	0x0000939B00000000	2003-06-17 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/1/234/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115716	61	FIGURE OUT THE WORLD OF FIGURES :WORKING CAPITAL MAMEGEMENT-1-UNDERSTANDING WORKING CAPITAL	2004	120	6	VIS/1/63/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/22/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	30	8	B	0	0	0	0	0	0	0	0	\N	\N
115717	58	PIZZA HUT	2004	120	6	CIS/1/471/2004-MUM	28.65	0x0000954900000000	2004-08-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/445/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115718	44	''EVIVA LIFE INSURANCE''	2003	120	6	CIS/1/235/2003-MUM	28.65	0x0000939B00000000	2003-06-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/215/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115719	44	KALICHARAN	2005	120	6	CIS/1/125/2005-MUM	40.23	0x0000960300000000	2005-02-22 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/98/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196582	61	LITOLIER	1979	120	6	U-92451-MUM	31.39	0x0000721100000000	1979-12-14 00:00:00	SOMENDRA NATH.	12	92	0	B/92243-MUM	105	110	107	N	SOMENDRA NATH.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115720	44	MOTOROLA	2004	120	6	CIS/1/472/2004-MUM	19.20	0x0000954900000000	2004-08-20 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/444/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115721	44	DABUR HAJMOLA TWISTER	2005	120	6	CIS/1/126/2005-MUM	50.00	0x0000960300000000	2005-02-22 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/99/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115722	61	FIGURE OUT THE WORLD OF FIGURES ''FUND FLOW STATEMENT-1-HOW TO MAKE	2004	120	6	VIS/1/64/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/23/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	22	8	B	0	0	0	0	0	0	0	0	\N	\N
115723	61	''SUMANG LEELA''	2003	120	6	CIS/1/236/2003-MUM	469.09	0x0000939C00000000	2003-06-18 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/187/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115724	61	BPCL SPEED	2004	120	6	CIS/1/473/2004-MUM	27.43	0x0000954C00000000	2004-08-23 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/448/2004-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115725	61	FIGURE OUT THE WORLD OF FIGURES ''RATIO ANALYSIS''	2004	120	6	VIS/1/65/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/24/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	34	39	B	0	0	0	0	0	0	0	0	\N	\N
115726	61	WORLD SPACE SATELLITE RADIO	2005	120	6	CIS/1/128/2005-MUM	70.10	0x0000960400000000	2005-02-23 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/101/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115727	85	''TRL OF TERE NAAM	2003	120	6	CIS/1/237/2003-MUM	28.65	0x0000939D00000000	2003-06-19 00:00:00	MAD ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/78/2003-MUM	105	110	107	N	MAD ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115728	58	7 UP QUAWALI	2005	120	6	CIS/1/1/129/2005-MUM	60.75	0x0000960600000000	2005-02-25 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/103/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115729	61	NOKIA SULTAN OF SWING	2005	120	6	CIS/1/130/2005-MUM	40.67	0x0000960600000000	2005-02-25 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/104/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115730	61	FIGURE OUT THE WORLD OF FIGURES :WORKING CAPITAL MAMEGEMENT-2-MANEGING WORKING CAPITAL	2004	120	6	VIS/1/66/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/25/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	29	38	B	0	0	0	0	0	0	0	0	\N	\N
115731	44	BAJAJ CHETAK	2004	120	6	CIS/1/474/2004-MUM	28.65	0x0000954C00000000	2004-08-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/446/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115732	44	''APNA JAHA APNA ZEE	2003	120	6	CIS/1/238/2003-MUM	28.65	0x0000939E00000000	2003-06-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/219/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115733	61	FIGURE OUT THE WORLD OF FIGURES ''FUND FLOW STATEMENT-2-HOW TO READ	2004	120	6	VIS/1/67/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LAMCAN FINANCES AND MANEGEMENT SERVICES P LTD PUNE	12	0	187	VIS/26/2004-MUM	106	110	107	N	LAMCAN  FINANCE AND MANEGEMENT SERVICES P LTD PUNE	0	0	0	0	5	43	21	B	0	0	0	0	0	0	0	0	\N	\N
115734	44	JAI KAJAL	2004	120	6	CIS/1/475/2004-MUM	27.43	0x0000954C00000000	2004-08-23 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/447/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115735	42	JAAN PEHACHAN FAMILY	2005	120	6	CIS/1/133/2005-MUM	70.10	0x0000960600000000	2005-02-25 00:00:00	CINE FILMS SUPER COMPANY MUMBAI	12	0	185	CIS/107/2005-MUM	105	110	107	N	CINE FILMS SUPER COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115736	42	JAAN PEHACHAN OFFICE	2005	120	6	CIS/1/134/2005-MUM	70.42	0x0000960600000000	2005-02-25 00:00:00	CINE FILMS SUPPLY COMPANY MUMBAI	12	0	185	CIS/106/2005-MUM	105	110	107	N	CINE FILMS SUPPLY COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115737	44	DETTOL LIQUID SOAP-SON AND HUSBUND	2004	120	6	CIS/1/476/2004-MUM	28.65	0x0000954D00000000	2004-08-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/451/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115738	44	''TRL OF MAA SANTOSHI MAA''	2003	120	6	CIS/1/240/2003-MUM	109.10	0x000093A100000000	2003-06-23 00:00:00	ASHISH FILM CREFT MUMBAI	12	0	184	CIS/T/80/2003-MUM	105	110	107	N	ASHISH FILM CREFT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115739	44	AIRTEL HELLO TUNES	2004	120	6	CIS/1/477/2004-MUM	28.65	0x0000954D00000000	2004-08-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/452/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115740	61	HBO SEPTEMBER-2004	2004	120	6	CIS/1/478/2004-MUM	28.65	0x0000954D00000000	2004-08-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/450/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115741	51	SATPATICH NAKHAWA-DAYACH RAJA	2004	120	6	VIS/1/69/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/51/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
115742	44	TRL OF MAA SANTHOI MAA NO 2	2003	120	6	CIS/1/241/2003-MUM	98.76	0x000093A100000000	2003-06-23 00:00:00	ASHISH FILMCREFCT MUMBAI	12	0	184	CIS/T/82/2003-MUM	105	110	107	N	ASHISH FILMCREFCT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115743	61	HUNDAI SANTRO SWISS	2004	120	6	CIS/1/479/2004-MUM	28.65	0x0000954D00000000	2004-08-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/449/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115744	44	SAMACHAR PATRIKA 528	2005	120	6	CIS/1/140/2005-MUM	50.00	0x0000960B00000000	2005-03-02 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	183	CIS/113/2005-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115745	61	''ASAHI GLASS-SEE MORE''	2003	120	6	CIS/1/242/2003-MUM	15.24	0x000093A100000000	2003-06-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/220/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115746	44	ALBUM:SAFER A JANI OF LIFE GANA :JINDAGI KE SAFER ME	2004	120	6	VIS/1/70/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/S/56/2004-MUM	106	110	107	N	SAGARIKA MUSIC  MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
115747	44	AASHIRWAAD AATA	2004	120	6	CIS/1/480/2004-MUM	28.65	0x0000954E00000000	2004-08-25 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/455/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115748	61	HUTCH -ORANGE	2005	120	6	CIS/1/143/2005-MUM	60.75	0x0000960C00000000	2005-03-03 00:00:00	USL WOA MUMBAI	12	0	185	CIS/118/2005-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115749	44	''YAMAHA LEBORY''	2003	120	6	CIS/1/243/2003-MUM	30.48	0x000093A100000000	2003-06-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/221/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115750	44	MEDIMIX	2004	120	6	CIS/1/481/2004-MUM	27.43	0x0000954F00000000	2004-08-26 00:00:00	GREY WORLDWIDE PVT LTD MUMBAI	12	0	185	CIS/456/2004-MUM	105	110	107	N	GREY WORLDWIDE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115751	44	LUCKY SANITORY TILES	2005	120	6	CIS/1/144/2005-MUM	60.75	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/114/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115752	61	SHOPPERS STOP SALE	2004	120	6	CIS/1/482/2004-MUM	7.01	0x0000955000000000	2004-08-27 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/457/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115753	44	SHREE SHAMJI	2005	120	6	CIS/1/147/2005-MUM	60.75	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/116/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115754	44	TRL OF JOGES PAERK'	2003	120	6	CIS/1/244/2003-MUM	88.39	0x000093A100000000	2003-06-23 00:00:00	SUBHASH GHIE MUTKTI ARTS LTD MUM	12	0	184	CIS/T/79/2003-MUM	105	110	107	N	SUBHASH GHIE MUTKTI ARTS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115755	61	RAJKAMAL	2004	120	6	CIS/1/483/2004-MUM	13.72	0x0000955000000000	2004-08-27 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/463/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115756	44	''TRL OF KOI MILLA GAGA'' NO 2	2003	120	6	CIS/1/245/2003-MUM	64.31	0x000093A100000000	2003-06-23 00:00:00	FILM CRAFT PRODUCTION INDIA PVT LTD MUMBAI	12	0	184	CIS/T/87/2003-MUM	105	110	107	N	FILM CRAFT PRODUCTION INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115757	54	TRAL OF ADDI TAPPA	2005	120	6	CIS/1/154/2005-MUM	80.77	0x0000960C00000000	2005-03-03 00:00:00	UNITED VISION INDIA MUMBAI	12	0	184	CIS/T/52/2005-MUM	105	110	107	N	UNITED VISION INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115758	44	JEANS SHOES	2004	120	6	CIS/1/484/2004-MUM	9.14	0x0000955000000000	2004-08-27 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/460/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115759	54	ALBUM:MOHABAAT KAR BALIYA	2004	120	6	VIS/1/73/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/84/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
115760	44	USTAV SAREE	2004	120	6	CIS/1/485/2004-MUM	9.14	0x0000955000000000	2004-08-27 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/461/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115761	44	KAPOOR FURNITURES	2004	120	6	CIS/1/486/2004-MUM	13.72	0x0000955000000000	2004-08-27 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/459/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115762	44	NESTLE MUNCH	2005	120	6	CIS/1/157/2005-MUM	60.40	0x0000961200000000	2005-03-09 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/127/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115763	54	ALBUM:DIL BATTE DIL GANA:PUNJABI SERA	2004	120	6	VIS/1/74/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/86/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
115764	61	''MARUTI VITESSE''	2003	120	6	CIS/1/246/2003-MUM	27.43	0x000093A200000000	2003-06-24 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/216/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115765	44	P.G.SAREES	2004	120	6	CIS/1/487/2004-MUM	13.72	0x0000955000000000	2004-08-27 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/462/2004-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115766	44	HUNGAMA MUSIC VIDEO	2004	120	6	CIS/1/488/2004-MUM	28.65	0x0000955000000000	2004-08-27 00:00:00	UNITED HOME ENTERTAINMENT PVT LTD MUMBAI	12	0	185	CIS/458/2004-MUM	105	110	107	N	UNITED HOME ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115767	44	ALBUM:AMRITA GANA:ARAMAN	2004	120	6	VIS/75/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	KISANDO MUSIC P LTD MUM	12	0	175	VIS/S/98/2004-MUM	106	110	107	N	KISANDO MUSIC P LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
115768	61	TANISHQ SOLD''	2003	120	6	CIS/1/247/2003-MUM	30.48	0x000093A200000000	2003-06-24 00:00:00	MAYA RNTERTAIMENT LTD MUM	12	0	185	CIS/225/2003-MUM	105	110	107	N	MAYA RNTERTAIMENT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115769	44	TRL OF EK SE BADKAR EK	2004	120	6	CIS/1/489/2004-MUM	62.48	0x0000955300000000	2004-08-30 00:00:00	SAI TRINETRA ARTS MUMBAI	12	0	184	CIS/T/125/2004-MUM	105	110	107	N	SAI TRINETRA ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115770	43	TRAL OF TAME JEETYA NE HAME HARAYA	2005	120	6	CIS/1/162/2005-MUM	80.77	0x0000961400000000	2005-03-11 00:00:00	KRISHNA MULTITRADE GUJRAT P LTD	12	0	184	CIS/T/59/2005-MUM	105	110	107	N	KRISHNA MULTITRADE GUJRAT P LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115771	61	NIKE	2004	120	6	CIS/1/490/2004-MUM	27.43	0x0000955300000000	2004-08-30 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/465/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115772	54	ALBUM:MUDAYA SARADRA DE  GANA :MUDAYA SARADARA DE	2004	120	6	VIS/1/76/2004-MUM	0	0x0000949900000000	2004-02-26 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/82/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
115773	44	''SHIKAR PAAN MASALA''	2003	120	6	CIS/1/248/2003-MUM	15.24	0x000093A300000000	2003-06-25 00:00:00	KUBAR MARKETING MUMBAI	12	0	185	CIS/222/2003-MUM	105	110	107	N	KUBAR MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115774	44	JAL - JIVAN	2004	120	6	CIS/1/491/2004-MUM	121.27	0x0000955400000000	2004-08-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	185	CIS/454/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115775	44	''VISA PAAN MASLA -DEVDASA	2003	120	6	CIS/1/249/2003-MUM	15.24	0x000093A300000000	2003-06-25 00:00:00	KUBAR MARKETING MUMBAI	12	0	185	CIS/223/2003-MUM	105	110	107	N	KUBAR MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115776	54	ALBUM:DIL DE GALIE GANA:DIL	2004	120	6	VIS/1/78/2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/89/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
115777	43	TRAL OF MAIN TO PALVADE BANDHI PREETI	2005	120	6	CIS/1/168/2005-MUM	60.75	0x0000961800000000	2005-03-15 00:00:00	JASWANT GANGANI GANGANI PRODUCTIONS SURAT	12	0	184	CIS/T/58/2005-MUM	105	110	107	N	JASWANT GANGANI GANGANI PRODUCTIONS SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115778	44	''P M T COLLAGE''	2003	120	6	CIS/1/250/2003-MUM	18.29	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/224/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115779	54	ALBUM:DIL BATTE DIL GANA:KOKO	2004	120	6	VIS/1/79/2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/90/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
115780	59	OLD TAVERN PACKAGED DRINKING WATER	2005	120	6	CIS/1/169/2005-MUM	40.26	0x0000961800000000	2005-03-15 00:00:00	LOWE Mum	12	0	185	CIS/135/2005-MUM	105	110	107	N	LOWE Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115781	44	''HERO HONDA SHOWROOM''	2003	120	6	CIS/1/251/2003-MUM	13.75	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/226/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115782	51	TRL OF SUWASINICHI HI SATWAPARIKSHYA	2004	120	6	CIS/1/492/2004-MUM	92.66	0x0000955400000000	2004-08-31 00:00:00	ALKA S AATLYE S P MASUREKAR SHUBHLAXMI CHITRA MUM	12	0	184	CIS/T/124/2004-MUM	105	110	107	N	ALKA S AATLYE S P MASUREKAR SHUBHLAXMI CHITRA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115783	44	PEPSI BOATMAN	2004	120	6	CIS/1/493/2004-MUM	28.65	0x0000955400000000	2004-08-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/466/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115784	54	ALBUM:DHOLE BAJAKE GANA:PUNJABAN	2004	120	6	VIS/1/81/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/92/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
115785	44	''BADRI PRASAD SARIF''	2003	120	6	CIS/1/252/2003-MUM	9.14	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/227/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115786	44	TRL OF NO.1 SWADESH	2004	120	6	CIS/1/494/2004-MUM	23.47	0x0000955500000000	2004-09-01 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/128/2004-MUM	105	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115787	44	''HARESH PLAYWOOD''	2003	120	6	CIS/1/253/2003-MUM	9.14	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/228/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115788	61	THE TELEGRAM	2004	120	6	CIS/1/495/2004-MUM	14.33	0x0000955500000000	2004-09-01 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/464/2004-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115789	44	''MUKUT MAHAL''	2003	120	6	CIS/1/254/2003-MUM	13.72	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUM	12	0	185	CIS/229/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115790	44	ACTION ADD	2004	120	6	CIS/1/496/2004-MUM	57.91	0x0000955500000000	2004-09-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/467/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115791	44	''ARYAN''	2003	120	6	CIS/1/255/2003-MUM	9.14	0x000093A400000000	2003-06-26 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/230/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115792	54	ALBUM:SITIES TE SITIES GANA :RAUNDI DILO	2004	120	6	VIS/1/84/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/100/2004-MUMV	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
115793	51	LAGI SHARTH	2004	120	6	CIS/1/497/2004-MUM	1580.43	0x0000955600000000	2004-09-02 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	13	0	190	CIS/414/2004-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115794	61	''STREET WEAR REVLON''	2003	120	6	CIS/1/257/2003-MUM	27.43	0x000093A500000000	2003-06-27 00:00:00	CUTTINGEDGE PICTURES MUMBAI	12	0	185	CIS/232/2003-MUM	105	110	107	N	CUTTINGEDGE PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115795	44	NEWS MAGAZINE NO.521:BIMSTEK SHIKHAR SAMMELAN 2004 BANKAK	2004	120	6	CIS/1/498/2004-MUM	300.00	0x0000955700000000	2004-09-03 00:00:00	FILMS DIVISION BHARAT SARAKAR MUMBAI	12	0	183	CIS/453/2004-MUM	105	110	107	N	FILMS DIVISION BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115796	51	MINTO FRESH	2004	120	6	CIS/1/499/2004-MUM	14.33	0x0000955C00000000	2004-09-08 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/470/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115797	44	MINTO FRESH-BOLE TO EKDAM FRESH	2004	120	6	CIS/1/500/2004-MUM	14.33	0x0000955C00000000	2004-09-08 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/471/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115798	51	ALBUM:RAJAS SUKUMAR DANCE	2004	120	6	VIS/1/86/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/102/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	71	41	B	0	0	0	0	0	0	0	0	\N	\N
115799	51	AHAR GATHA	2004	120	6	VIS/1/87/2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUM	12	0	187	VIS/38/2004-MUM	106	110	107	N	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUM	0	0	0	0	5	53	8	B	0	0	0	0	0	0	0	0	\N	\N
115800	61	MARUTI ALTO MASTER	2004	120	6	CIS/1/501/2004-MUM	28.65	0x0000955C00000000	2004-09-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/474/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115801	61	CASTLE	2004	120	6	CIS/1/502/2004-MUM	13.72	0x0000955C00000000	2004-09-08 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/473/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115802	61	ELLE	2004	120	6	CIS/1/503/2004-MUM	27.43	0x0000955D00000000	2004-09-09 00:00:00	CINE FILMS SUPPLY COMPANY MUMBAI	12	0	185	CIS/475/2004-MUM	105	110	107	N	CINE FILMS SUPPLY COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115803	44	ASIAN PAINTS	2004	120	6	CIS/1/504/2004-MUM	27.43	0x0000955D00000000	2004-09-09 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/477/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115804	54	ALBUM:DIL DE MAMALE  GANA :VATAN TO DOOR	2004	120	6	VIS/1/92/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/111/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
115805	58	CHABAAZA	2004	120	6	CIS/1/505/2004-MUM	28.65	0x0000955D00000000	2004-09-09 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/476/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115806	61	AIRTEL SHOWDOWN	2005	120	6	CIS/1/173/2005-MUM	60.75	0x0000961A00000000	2005-03-17 00:00:00	OMS PRODUCATIONS	12	0	185	CIS/140/2005-MUM	105	110	107	N	OMS PRODUCATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115807	44	TRL OF NO.2 SWADESH	2004	120	6	CIS/1/506/2004-MUM	23.47	0x0000955D00000000	2004-09-09 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/129/2004-MUM	105	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115808	61	LG AC JIYO LIFE NON STOP	2005	120	6	CIS/1/174/2005-MUM	40.26	0x0000961A00000000	2005-03-17 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/141/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115809	61	MALASIA	2003	120	6	CIS/1/259/2003-MUM	30.48	0x000093A900000000	2003-07-01 00:00:00	BEEHIVE COMMUNICATION LTD MUMBAI	12	0	185	CIS/238/2003-MUM	105	110	107	N	BEEHIVE COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115810	54	ALBUM:LAHANGA GANA:TARA AMBAR TA	2004	120	6	VIS/1/93/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/112/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
115811	59	GODREJ PRODUCTS	2004	120	6	CIS/1/507/2004-MUM	27.43	0x0000955E00000000	2004-09-10 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/469/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115812	44	PRINCE PLAY VINIOR	2005	120	6	CIS/1/175/2005-MUM	40.23	0x0000961A00000000	2005-03-17 00:00:00	DIMPLE CINE ADVERT	12	92	0	CIS/142/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
115813	59	MARGO SANDAL SOAP	2004	120	6	CIS/1/508/2004-MUM	28.65	0x0000955E00000000	2004-09-10 00:00:00	CLASSIC FILMS MUMBAI	12	0	185	CIS/478/2004-MUM	105	110	107	N	CLASSIC FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115814	61	TRAILER OF ''MUMBAI MATINEE''	2003	120	6	CIS/1/260/2003-MUM	30.61	0x000093AA00000000	2003-07-02 00:00:00	PRITISH NANDY COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/89/2003-MUM	105	110	107	N	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115815	44	PAWAN URJA	2004	120	6	CIS/1/509/2004-MUM	119.24	0x0000956100000000	2004-09-13 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	182	CIS/468/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115816	44	''AMBA   SARIYA''	2003	120	6	CIS/1/261/2003-MUM	29.48	0x000093AA00000000	2003-07-02 00:00:00	BIJIN ANDS AND FILMS PVT LTD MUM	12	0	185	CIS/243/2003-MUM	105	110	107	N	BIJIN ANDS AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115817	44	ASIAN TILES	2004	120	6	CIS/1/510/2004-MUM	28.65	0x0000956200000000	2004-09-14 00:00:00	AMIT PATEL VENUS AND MAKERS AHMEDABAD	12	0	185	CIS/479/2004-MUM	105	110	107	N	AMIT PATEL VENUS AND MAKERS AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115818	61	''EYE MAX OPTICAL''	2003	120	6	CIS/1/262/2003-MUM	11.41	0x000093AA00000000	2003-07-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/240/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115819	44	ZIMA - ZEE INSTITUTE OF MEDIA ARTS	2004	120	6	CIS/1/511/2004-MUM	14.33	0x0000956200000000	2004-09-14 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/480/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115820	61	''CHEVROLET''	2003	120	6	CIS/1/263/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/241/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115821	44	LAYS SAFE AND PATTODI	2004	120	6	CIS/1/512/2004-MUM	16.76	0x0000956200000000	2004-09-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/483/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115822	54	ALBUM:LAHANGA GANA:KEHAR GUJAR	2004	120	6	VIS/1/96/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/120/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	52	B	0	0	0	0	0	0	0	0	\N	\N
115823	44	LAYS CRICKET	2004	120	6	CIS/1/513/2004-MUM	7.32	0x0000956200000000	2004-09-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/484/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115824	44	HIMRAJ NAVRATNA HAIR OIL	2004	120	6	CIS/1/514/2004-MUM	10.36	0x0000956200000000	2004-09-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/485/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115825	44	KRACK JACK	2004	120	6	CIS/1/515/2004-MUM	27.43	0x0000956200000000	2004-09-14 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/487/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115826	44	ALBUM:MEERA	2004	120	6	VIS/1/97/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	UNIVERSAL MUSIC INDIA P LTD MUM	12	0	175	VIS/S/123/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA P LTD MUM	0	0	0	0	5	46	50	B	0	0	0	0	0	0	0	0	\N	\N
115827	61	''CHEVEROLET-OPTRA''	2003	120	6	CIS/1/264/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/242/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115828	59	MEERA HAIR OIL	2004	120	6	CIS/1/516/2004-MUM	27.43	0x0000956200000000	2004-09-14 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/486/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115829	44	''FRENKLIN IMLETION CHAI'	2003	120	6	CIS/1/265/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	OMS PRODUCTIONS THANE	12	0	185	CIS/235/2003-MUM	105	110	107	N	OMS PRODUCTIONS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115830	70	HP GAS	2004	120	6	CIS/1/517/2004-MUM	14.33	0x0000956200000000	2004-09-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/488/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115831	44	KUCHIJ	2004	120	6	CIS/1/518/2004-MUM	9.45	0x0000956200000000	2004-09-14 00:00:00	SUNIL PATHAK CREATIVE T V LINKS PVT LTD INDOR	12	0	185	CIS/481/2004-MUM	105	110	107	N	SUNIL PATHAK CREATIVE T V LINKS PVT LTD INDOR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115832	44	KUCHIJ FILL FRESH	2004	120	6	CIS/1/519/2004-MUM	9.45	0x0000956300000000	2004-09-15 00:00:00	SUNIL PATHAK CREATIVE T V LINKS PVT LTD INDOR	12	0	185	CIS/482/2004-MUM	105	110	107	N	SUNIL PATHAK CREATIVE T V LINKS PVT LTD INDOR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115833	44	''FRENKLIN IMPLETION PLUMBER CHAI''	2003	120	6	CIS/1/266/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	OMS PRODUCTIONS THANE	12	0	185	CIS/216/2003-MUM	105	110	107	N	OMS PRODUCTIONS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115834	44	TRL OF NO.3 SWADESH	2004	120	6	CIS/1/520/2004-MUM	18.29	0x0000956300000000	2004-09-15 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/136/2004-MUM	105	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115835	44	RADIO MIRCHI	2005	120	6	CIS/1/177/2005-MUM	50.14	0x0000961B00000000	2005-03-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/143/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	50.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
115836	44	SIKAR GANA:SONA SONA DIL DE	2004	120	6	VIS/1/100/2004-MUM	0	0x000094A700000000	2004-03-11 00:00:00	HIMALAYA MOTION PICTURES MUM	12	0	175	VIS/S/131/2004-MUM	106	110	107	N	HIMALAYA MOTION PICTURES MUM	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
115837	44	TRL OF SHUKRIYA	2004	120	6	CIS/1/521/2004-MUM	93.11	0x0000956300000000	2004-09-15 00:00:00	SPICE TEAM ENTERTAINMENTS PVT LTD MUMBAI	12	0	184	CIS/T/130/2004-MUM	105	110	107	N	SPICE TEAM ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115838	44	''FRENKLIN IMPLETION PLANT PLUMBER''	2003	120	6	CIS/1/267/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	OMS PRODUCTION THANE	12	0	185	CIS/237/2003-MUM	105	110	107	N	OMS PRODUCTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115839	44	HANGAMA T V - COURT ROOM + REMINDER	2004	120	6	CIS/1/522/2004-MUM	28.66	0x0000956400000000	2004-09-16 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/489/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115840	58	BROOK BOND -3 ROSES	2005	120	6	CIS/1/180/2005-MUM	40.64	0x0000961F00000000	2005-03-22 00:00:00	OMS PRODUCATIONS	12	0	185	CIS/146/2005-MUM	105	110	107	N	OMS PRODUCATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115841	51	ALBUM:SURYAST	2004	120	6	VIS/1/101/2004-MUM	0	0x000094A700000000	2004-03-11 00:00:00	UNIVERSAL MUSIC INDIA P LTD MUM	12	0	175	VIS/S/133/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA P LTD MUM	0	0	0	0	5	38	28	B	0	0	0	0	0	0	0	0	\N	\N
115842	44	NATIONAL ANTHEM	2004	120	6	CIS/1/523/2004-MUM	30.78	0x0000956400000000	2004-09-16 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	185	CIS/490/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115843	61	''H.B.O SATURDAY NIGHT BLOCK SPOT''	2003	120	6	CIS/1/269/2003-MUM	27.43	0x000093AA00000000	2003-07-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/233/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115844	44	PROMO NO.1 OF CHATISGARH POOLIS	2005	120	6	CIS/1/181/2005-MUM	30.47	0x0000962000000000	2005-03-23 00:00:00	EFX MAGIC IN MOTION	12	0	175	CIS/T/73/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115845	44	SAMACHAR PATRIKA 522 (SWATANTRATA DIWAS-2004	2004	120	6	CIS/1/524/2004	310.00	0x0000956500000000	2004-09-17 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/492/2004`	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115846	61	WHITE MISCHIEF HOLIDAYS	2004	120	6	VIS/1/102/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	VIS/51/2004-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
115847	61	CTC MALL	2004	120	6	CIS/1/525/2004-MUM	27.43	0x0000956500000000	2004-09-17 00:00:00	RAJTARU VIDEOSONIC LTD MUMBAI	12	0	185	CIS/491/2004-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115848	61	CTC MALL-2	2004	120	6	CIS/1/526/2004-MUM	13.72	0x0000956500000000	2004-09-17 00:00:00	RAJTARU VIDEOSONIC LTD MUMBAI	12	0	185	CIS/493/2004-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115849	44	MAC DAWALLS NO.1	2004	120	6	CIS/1/527/2004-MUM	28.65	0x0000956500000000	2004-09-17 00:00:00	GROUP M MUMBAI	12	0	185	CIS/495/2004-MUM	105	110	107	N	GROUP M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115850	44	TRL OF POPCORN KHAO MAST HO JAO	2004	120	6	CIS/1/528/2004-MUM	84.12	0x0000956500000000	2004-09-17 00:00:00	PRITISH NANDI COMMUNICATIONS MUMBAI	12	0	184	CIS/T/140/2004-MUM	105	110	107	N	PRITISH NANDI COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115851	44	HIGH TECH OPTICS - EYE CARE CENTER	2005	120	6	CIS/1/187/2005-MUM	30.40	0x0000962600000000	2005-03-29 00:00:00	DIMPLE CINE ADVERT	12	92	0	CIS/161/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	1	30.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
115852	44	SUMO VICTA	2004	120	6	CIS/1/529/2004-MUM	27.43	0x0000956500000000	2004-09-17 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/494/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115853	44	UTTAR MUMBAI KI BULAD AWAZE : RAM NAIK	2004	120	6	VIS/1/103/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	BHARATIYA JANTA PARTY MUM	12	0	175	VIS/57/2004-MUM	106	110	107	N	BHARATIYA  JANTA PARTY MUM	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
115854	44	POMONA	2004	120	6	CIS/1/530/2004-MUM	26.71	0x0000956A00000000	2004-09-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/498/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115855	61	''W L C''	2003	120	6	CIS/1/270/2003-MUM	30.48	0x000093AB00000000	2003-07-03 00:00:00	MEGASTAR STUDIO MUMBAI	12	0	185	CIS/245/2003-MUM	105	110	107	N	MEGASTAR STUDIO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115856	51	PEPSI EAR BEER FATHE	2005	120	6	CIS/1/191/2005-MUM	40.25	0x0000962800000000	2005-03-31 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/166/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115857	61	STAR MOVIE IMAGE	2004	120	6	CIS/1/531/2004-MUM	27.43	0x0000956A00000000	2004-09-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/499/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115858	85	THE STORY OF A WOODCUTTER (MUSIC ONLY)	2004	120	6	VIS/1/104/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	182	VIS/14/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA  MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
115859	44	NEW DOUBLE DIAMOND TEA	2004	120	6	CIS/1/532/2004-MUM	28.66	0x0000956A00000000	2004-09-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/501/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115860	61	''TITAN FAST TRACK DIGITAL	2003	120	6	CIS/1/271/2003-MUM	30.48	0x000093AB00000000	2003-07-03 00:00:00	TITIEN INDUSTRIES LIMITED MUM	12	0	185	CIS/246/2003-MUM	105	110	107	N	TITIEN INDUSTRIES LIMITED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115861	85	CREATION	2004	120	6	VIS/1/105/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	FILS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/15/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
115862	44	H.P.TURBO JET	2004	120	6	CIS/1/533/2004-MUM	27.43	0x0000956B00000000	2004-09-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/500/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115863	44	RADIO MIRCHI - MOTHER	2005	120	6	CIS/1/197/2005-MUM	30.18	0x0000962800000000	2005-03-31 00:00:00	PRIME FOCUS LIMITED	12	0	0	CIS/175/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
115864	61	H.P. TURBO	2004	120	6	CIS/1/534/2004-MUM	27.43	0x0000956B00000000	2004-09-23 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/504/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115865	44	REDIO MIRCHI- EXIDENT	2005	120	6	CIS/1/198/2005-MUM	40.31	0x0000962800000000	2005-03-31 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/176/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115866	44	NAYA MARGO	2004	120	6	CIS/1/535/2004-MUM	28.66	0x0000956C00000000	2004-09-24 00:00:00	ON THE EDGE FILMS MUMBAI	12	0	185	CIS/505/2004-MUM	105	110	107	N	ON THE EDGE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115867	61	SAGA OF CREATION IN SILK	2004	120	6	VIS/106/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/16/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
115868	61	''SHANTINIKETAN A FLASHBACK	2003	120	6	CIS/1/272/2003-MUM	831.50	0x000093AC00000000	2003-07-04 00:00:00	NATIONAL GALLERY OF MODERN ART N DELHI	12	0	182	CIS/247/2003-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115869	61	HYUNDAI GETS	2004	120	6	CIS/1/536/2004-MUM	28.65	0x0000956C00000000	2004-09-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/503/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115870	44	''TRL OF CHUPK SE''	2003	120	6	CIS/1/273/2003-MUM	68.30	0x000093AF00000000	2003-07-07 00:00:00	PLA ENTERMENT PVT LTD MUM	12	0	184	CIS/T/91/2003-MUM	105	110	107	N	SMT JAYSHERI MAKHOJI THA NIRMAL ANAND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115871	59	MAHINDRA SUPER TURBO	2004	120	6	CIS/1/537/2004-MUM	28.04	0x0000957000000000	2004-09-28 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/502/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115872	44	HAME BHI SAATH LE LO	2005	120	6	CIS/1/203/2005-MUM	60.40	0x0000962800000000	2005-03-31 00:00:00	FILM DIVISION GOVT OF INDIA CHENNAI	12	0	182	CIS/170/2005-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115873	58	GODREJ PRODUCTS	2004	120	6	CIS/1/538/2004-MUM	28.65	0x0000957000000000	2004-09-28 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/497/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115874	44	SAJHI VIRSAT TRUST-PHARMAS WIFE	2004	120	6	VIS/1/108/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	182	VIS/52/2004-MUM	106	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115875	61	SAMSUNG - BRIDE AND PREJUDICE	2004	120	6	CIS/1/539/2004-MUM	29.26	0x0000957000000000	2004-09-28 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/507/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115876	44	SAJHI VIRASAT TRUST RIYAD MAN	2004	120	6	VIS/1/109/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	182	VIS/53/2004-MUM	106	110	107	N	E F X MAGIC IN MOTION  MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
115877	44	DABAR HAIR OIL + RED TOOTH PASTE	2004	120	6	CIS/1/540/2004-MUM	28.65	0x0000957000000000	2004-09-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/506/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115878	61	PEPSI PAPE THEATRE	2005	120	6	CIS/1/208/2005-MUM	60.50	0x0000962900000000	2005-04-01 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/178/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115879	44	SAJHI VIRASAT TRUST  UN EMPLOYED	2004	120	6	VIS/1/110/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	E F X MAGIC IN MOTION MUM	12	0	182	VIS/54/2004-MUM	106	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115880	44	ZEE CINEMA-PAP KA AANT	2004	120	6	CIS/1/541/2004-MUM	57.30	0x0000957000000000	2004-09-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/509/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115881	44	TRAL NO.3 OF WAQT -THE RACE AGAINST TIME	2005	120	6	CIS/1/210/2005-MUM	60.40	0x0000962900000000	2005-04-01 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT MUMBAI	12	0	184	CIS/T/81/2005-MUM	105	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115882	44	SAMACHAR PRTIKA NO 506 PRADHANMANTRA	2003	120	6	CIS/1/274/2003-MUM	404.47	0x000093AF00000000	2003-07-07 00:00:00	TITIEN INDUSTRIES LIMITED MUM	12	0	183	CIS/244/2003-MUM	105	110	107	N	TITIEN INDUSTRIES LIMITED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115883	44	ANKUSH	2004	120	6	CIS/1/542/2004-MUM	297.48	0x0000957100000000	2004-09-29 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/508/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115884	44	K V S POWERCON TMT SARIYA	2005	120	6	CIS/1/212/2005-MUM	40.21	0x0000962C00000000	2005-04-04 00:00:00	VISION ADS AND FILMS PVT LTD MUMBAI	12	0	185	CIS/179/2005-MUM	105	110	107	N	VISION ADS AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115885	44	AASHIRWAD AATA + COOKING PASTE	2004	120	6	CIS/1/543/2004-MUM	25.14	0x0000957100000000	2004-09-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/510/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115886	61	WIGAN L C	2003	120	6	CIS/1/275/2003-MUM	32.00	0x000093B000000000	2003-07-08 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/251/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115887	44	JINGLES TUNES -JANNE KESHA JOSH	2004	120	6	VIS/1/111/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	SADEEP MADHUKAR PATHAK KORSOFT TECHONOLOGY	12	0	190	VIS/28/2004-MUM	106	110	107	N	SANDEEP MADHUKAR PATHAK KORSOFT TECHONOLOGY AURG	0	0	0	0	5	24	35	B	0	0	0	0	0	0	0	0	\N	\N
115888	61	NOKIA - 3220	2004	120	6	CIS/1/544/2004-MUM	28.65	0x0000957100000000	2004-09-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/512/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115889	44	COLGATE JEAL-KASRENT	2003	120	6	CIS/1/276/2003-MUM	27.43	0x000093B000000000	2003-07-08 00:00:00	OMS PRODUCTION THANE	12	0	185	CIS/250/2003-MUM	105	110	107	N	OMS PRODUCTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115890	61	HBO OCTOBER SPOT	2004	120	6	CIS/1/545/2004-MUM	28.65	0x0000957200000000	2004-09-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/511/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115891	44	WHIRPOOL SIXTHSENSE	2004	120	6	CIS/1/546/2004-MUM	28.65	0x0000957300000000	2004-10-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/517/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115892	61	UNITECH INVEST IN BEAUTY	2004	120	6	CIS/1/547/2004-MUM	14.33	0x0000957300000000	2004-10-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/516/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115893	61	JINGLE TOONS	2004	120	6	VIS/1/112/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	SANDEEP M PATHAK CORE SOFT TECHNOLOGY	12	0	190	VIS/12/2004-MUM	106	110	107	N	SANDEEP M PATHAK CORESOFT TECHNOLOGY AURAGABAD	0	0	0	0	5	25	22	B	0	0	0	0	0	0	0	0	\N	\N
115894	44	MAX BOLLYWOOD KA SHNSHAHI	2003	120	6	CIS/1/277/2003-MUM	28.65	0x000093B100000000	2003-07-09 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/257/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115895	61	ORANGE NETWORK FILM	2004	120	6	CIS/1/548/2004-MUM	28.65	0x0000957300000000	2004-10-01 00:00:00	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	12	0	185	CIS/516/2004-MUM	105	110	107	N	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115896	61	MCA AND H AND I VIDEO REPLAY FILM	2004	120	6	CIS/1/549/2004-MUM	28.65	0x0000957300000000	2004-10-01 00:00:00	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	12	0	185	CIS/515/2004-MUM	105	110	107	N	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115897	61	HUTCH AND ORANGE NETWORK FILM	2004	120	6	CIS/1/550/2004-MUM	28.65	0x0000957300000000	2004-10-01 00:00:00	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	12	0	185	CIS/513/2004-MUM	105	110	107	N	UNITED ENTERTAINMENT SOLUTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115898	43	TRL OF MAA DASHA MAA RAKHJE MARI CHUNDADINI LAAJ	2003	120	6	CIS/1/278/2003-MUM	118.09	0x000093B200000000	2003-07-10 00:00:00	J K SINGH INTERNATIONAL FILMS  AHEMDABAD	12	0	184	CIS/T/92/2003-MUM	105	110	107	N	J K SINGH INTERNATIONAL FILMS  AHEMDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115899	61	SMIRNOFF CASSETTES AND CD'S	2004	120	6	CIS/1/551/2004-MUM	28.65	0x0000957600000000	2004-10-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/520/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115900	61	SMIRNOFF CASSETTES	2004	120	6	CIS/1/552/2004-MUM	14.33	0x0000957600000000	2004-10-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/521/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115901	44	AMRICIAN OPTICAL	2003	120	6	CIS/1/279/2003-MUM	15.85	0x000093B300000000	2003-07-11 00:00:00	EVITAL ELECTRONICS MUM	12	0	185	CIS/249/2003-MUM	105	110	107	N	EVITAL ELECTRONICS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115902	61	NUMIRO-UNO	2004	120	6	CIS/1/553/2004-MUM	27.43	0x0000957600000000	2004-10-04 00:00:00	HAI FASHION CLOTHING CORPORATION HARYANA	12	0	185	CIS/522/2004-MUM	105	110	107	N	HAI FASHION CLOTHING CORPORATION HARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115903	51	DONA CARE LUACHING	2004	120	6	VIS/113/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	PUROSATAM BEDE MUM	12	0	185	VIS/49/2004-MUM	106	110	107	N	PUROSATAM BEDE MUM	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
115904	61	ARCHIES	2004	120	6	CIS/1/554/2004-MUM	28.65	0x0000957600000000	2004-10-04 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/518/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115905	61	''PADMAS DREAM	2003	120	6	CIS/1/280/2003-MUM	395.02	0x000093B600000000	2003-07-14 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/207/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115906	51	DONACARE COLLEGE	2004	120	6	VIS/1/114/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	PUROSATAM BEDE MUM	12	0	185	VIS/45/2004-MUM	106	110	107	N	PUROSATAM BEDE MUM	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
115907	44	STERRT CHILDERN	2003	120	6	CIS/1/281/2003-MUM	35.05	0x000093B700000000	2003-07-15 00:00:00	EYECOME ADVERTISING INDIA PVT LTD MUM	12	0	175	CIS/253/2003-MUM	105	110	107	N	EYECOME ADVERTISING INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115908	51	DONACARE FAMILY	2004	120	6	VIS/1/115/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	PUROSATAM BEDE MUM	12	0	185	VIS/46/2004-MUM	106	110	107	N	PUROSATAM BEDE MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
115909	61	ZOOM	2004	120	6	CIS/1/557/2004-MUM	15.24	0x0000957700000000	2004-10-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/525/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115910	44	TRL OF SHAADI KARKE FANS GAYA	2004	120	6	CIS/1/558/2004-MUM	94.49	0x0000957700000000	2004-10-05 00:00:00	KARISHMA PICTURE INTERNATIONAL MUMBAI	12	0	184	CIS/T/148/2004-MUM	105	110	107	N	RAMESHWAR SINGH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115911	61	''WATER HARVEST''	2003	120	6	CIS/1/282/2003-MUM	30.48	0x000093B700000000	2003-07-15 00:00:00	I COMO ADVERTISING INDIA PVT LTD MUMBAI	12	0	175	CIS/254/2003-MUM	105	110	107	N	I COMO ADVERTISING INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115912	44	ELECTROLUX	2004	120	6	CIS/1/559/2004-MUM	28.65	0x0000957700000000	2004-10-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/523/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115913	61	THE MESSENGERS	2004	120	6	VIS/1/116/2004-MUM	0	0x000094AF00000000	2004-03-19 00:00:00	ABU KAMAL PRAGATI CREATIVE FILM MAKERS NAGER	12	0	182	VIS/48/2004-MUM	106	110	107	N	ABU KAMAL PRAGATI CREATIVE FILM MAKERS NAGPUR	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
115914	44	LG MONTAGE 1	2004	120	6	CIS/1/560/2004-MUM	28.65	0x0000957700000000	2004-10-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/526/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115915	44	PARASHUTE SHAWER HAIR CREAM	2005	120	6	CIS/1/213/2005-MUM	40.21	0x0000962C00000000	2005-04-04 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/182/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115916	54	ALBUM:LAHANGA GANA:SOURAV AMIRANDA	2004	120	6	VIS/1/117/2004-MUM	0	0x000094AF00000000	2004-03-19 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/129/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
115917	61	NEWS MAGAZINE NO.395 (BEHIND THE BAR)	2004	120	6	CIS/1/561/2004-MUM	302.00	0x0000957800000000	2004-10-06 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/472/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115918	61	NOISE POLLUTION	2003	120	6	CIS/1/283/2003-MUM	30.48	0x000093B700000000	2003-07-15 00:00:00	I COMO ADVERTISING INDIA PVT LTD MUM	12	0	175	CIS/255/2003-MUM	105	110	107	N	I COMO ADVERTISING INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115919	44	TRAL OF KUCH MEETA HO JAYE	2005	120	6	CIS/1/214/2005-MUM	80.45	0x0000962C00000000	2005-04-04 00:00:00	SHEMAROO VEDIO PVT LTD MUMBAI	12	0	184	CIS/T/82/2005-MUM	105	110	107	N	SHEMAROO VEDIO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115920	54	ALBUM:LAHANGA GANA DIL TU	2004	120	6	VIS/1/118/2004-MUM	0	0x000094AF00000000	2004-03-19 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/130/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	33	B	0	0	0	0	0	0	0	0	\N	\N
196644	44	LIKH KE DE DO	1979	120	6	U-92309-MUM	957.00	0x0000720200000000	1979-11-29 00:00:00	CINEMART	12	363	0	B/92339-MUM	105	110	107	N	CINEMART	3	957.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115921	44	EMPIRE INSTUMENT OF LERANING	2003	120	6	CIS/1/284/2003-MUM	30.48	0x000093B700000000	2003-07-15 00:00:00	MAYA ENTERMENT LTD MUMBAI	12	0	185	CIS/256/2003-MUM	105	110	107	N	MAYA ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115922	58	PUREIT	2005	120	6	CIS/1/215/2005-MUM	43.51	0x0000962C00000000	2005-04-04 00:00:00	LOWE Mum	12	0	185	CIS/180/2005-MUM	105	110	107	N	LOWE Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115923	44	555 SOAP	2003	120	6	CIS/1/285/2003-MUM	27.43	0x000093B700000000	2003-07-15 00:00:00	SHUNYA MUMBAI	12	0	185	CIS/259/2003-MUM	105	110	107	N	SHUNYA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115924	44	1-TIJER	2004	120	6	CIS/1/562/2004-MUM	27.43	0x0000957900000000	2004-10-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/529/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115925	44	AASHIRWAD AATA + COOKING PASTE-2	2004	120	6	CIS/1/563/2004-MUM	26.21	0x0000957900000000	2004-10-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/530/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115926	61	NOVELTY FURNISHINGS	2004	120	6	CIS/1/564/2004-MUM	7.01	0x0000957900000000	2004-10-07 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/527/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115927	44	ELECTROLUX REFRIGARATOR	2004	120	6	CIS/1/565/2004-MUM	28.65	0x0000957A00000000	2004-10-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/531/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115928	44	FAIR AND LOVELY	2004	120	6	CIS/1/566/2004-MUM	84.12	0x0000957A00000000	2004-10-08 00:00:00	LOWE MUMBAI	12	0	185	CIS/533/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115929	44	U.T.I. BANK	2004	120	6	CIS/1/567/2004-MUM	28.65	0x0000957D00000000	2004-10-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/535/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115930	61	DABUR HONEY	2004	120	6	CIS/1/568/2004-MUM	28.65	0x0000957D00000000	2004-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/534/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115931	58	FAIR AND LOVELY-1	2004	120	6	CIS/1/569/2004-MUM	86.87	0x0000957E00000000	2004-10-12 00:00:00	LOWE MUMBAI	12	0	185	CIS/540/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115932	61	TANISHQ JEWELLERY	2004	120	6	CIS/1/570/2004-MUM	23.77	0x0000957E00000000	2004-10-12 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/538/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115933	43	ARATI AND GARBBA	2004	120	6	VIS/1/120/2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	VINUS RECORDS AND TAPS P LTD MUM	12	0	175	VIS/S/139/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS P LTD MUM	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
115934	61	INDIA TIMES.COM	2004	120	6	CIS/1/571/2004-MUM	18.29	0x0000957E00000000	2004-10-12 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/536/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115935	61	 HYDERABAD WIN WITH THE TIMES	2004	120	6	CIS/1/572/2004-MUM	23.84	0x0000957E00000000	2004-10-12 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/537/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115936	61	THE SEARCH FOR ATLANTIS	2004	120	6	VIS/1/122/2004-MUM	0	0x000094B500000000	2004-03-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	182	VIS/39/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
115937	61	NEWS MAGAZINE NO.523 THE PRESIDENT DR.A.P.J.ABDUL KALAMS VISIT TO TANZANIA,ZANZIBAR AND SOUTH AFRICA	2004	120	6	CIS/1/573/2004-MUM	392.00	0x0000958000000000	2004-10-14 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/541/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115938	61	WORLD GERATEST SHIPS-EXTRME MACHINE	2004	120	6	VIS/1/123/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/63/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	47	B	0	0	0	0	0	0	0	0	\N	\N
115939	61	SHAADI. COM	2004	120	6	CIS/1/574/2004-MUM	14.33	0x0000958000000000	2004-10-14 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/549/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115940	61	THE FRIEND	2004	120	6	VIS/1/124/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	CHILDRENS FILM SOCIETY INDIA MUM	12	0	190	VIS/60/2004-MUM	106	110	107	N	CHILDRENS FILM SOCIETY INDIA MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
115941	61	NOKIA N GAGE 1	2004	120	6	CIS/1/575/2004-MUM	28.65	0x0000958000000000	2004-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/546/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115942	61	L G MICROWAVE IDLI+CHINESE	2004	120	6	CIS/1/576/2004-MUM	28.66	0x0000958000000000	2004-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/545/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115943	44	NATIONAL HINDI ACADEMY	2004	120	6	VIS/1/125/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/220/2003-MUM	106	110	107	N	FILMS DIVISION  GOVT OF INDIA MUM	0	0	0	0	5	40	44	B	0	0	0	0	0	0	0	0	\N	\N
115944	61	SAMSUNG COLOUR	2004	120	6	CIS/1/577/2004-MUM	14.33	0x0000958000000000	2004-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/544/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115945	44	MINT FRESH 2	2005	120	6	CIS/1/221/2005-MUM	30.43	0x0000962E00000000	2005-04-06 00:00:00	ITCL MUMBAI	12	0	185	CIS/186/2006-MUM	105	110	107	N	ITCL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115946	44	TRAL NO.4 OF WAQT THE RACE AGAINST TIME	2005	120	6	CIS/1/223/2005-MUM	43.15	0x0000962E00000000	2005-04-06 00:00:00	BLOCK BUSTER MOVIE NTERPRISE MUMBAI	12	0	184	CIS/T/85/2005-MUM	105	110	107	N	BLOCK BUSTER MOVIE NTERPRISE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115947	44	IDEA PREPAID-1	2004	120	6	CIS/1/578/2004-MUM	28.66	0x0000958000000000	2004-10-14 00:00:00	LOWE MUMBAI	12	0	185	CIS/547/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115948	44	IDEA PREPAID-2	2004	120	6	CIS/1/579/2004-MUM	28.66	0x0000958000000000	2004-10-14 00:00:00	LOWE MUMBAI	12	0	185	CIS/548/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115949	43	PEPSI EAR BEER FATHE	2005	120	6	CIS/1/228/2005-MUM	30.15	0x0000963000000000	2005-04-08 00:00:00	SAHARA INDIA MASS COMMUNICATION LTD MUMBAI	12	0	185	CIS/192/2005-MUM	105	110	107	N	SAHARA INDIA MASS COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115950	61	TVS TYRE	2004	120	6	CIS/1/580/2004-MUM	27.43	0x0000958100000000	2004-10-15 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/550/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115951	61	EYE TO EYE	2004	120	6	VIS/1/127/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/67/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	15	15	B	0	0	0	0	0	0	0	0	\N	\N
115952	61	AIRTEL NETWORK AIRCRAFT	2004	120	6	CIS/1/581/2004-MUM	19.20	0x0000958100000000	2004-10-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/552/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115953	58	MINTS FRESH 2	2005	120	6	CIS/1/232/2005-MUM	40.26	0x0000963400000000	2005-04-12 00:00:00	ITCL MUMBAI	12	0	185	CIS/194/2005-MUM	105	110	107	N	ITCL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115954	61	BAJAJ DISCOVER	2004	120	6	CIS/1/582/2004-MUM	42.97	0x0000958100000000	2004-10-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/553/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115955	44	ACT 2 - CHUTKI MAI DOSTI	2004	120	6	CIS/1/583/2004-MUM	28.65	0x0000958100000000	2004-10-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/551/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115956	61	SAMSUNG ANTHEM+DIWALI PROMO	2004	120	6	CIS/1/584/2004-MUM	28.65	0x0000958400000000	2004-10-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/555/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115957	61	MAHINDRA SCORPIO WEDDING	2004	120	6	CIS/1/585/2004-MUM	19.20	0x0000958400000000	2004-10-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/556/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115958	61	TOYOTO COROLA-1	2004	120	6	CIS/1/586/2004-MUM	28.65	0x0000958400000000	2004-10-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/557/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115959	44	THE NEWS MAZINE NO 515  RASTRAMANDAL SAHSANADHYACH PROGRAMME-2003 NAIZIRIA	2004	120	6	VIS/1/128/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	183	VIS/35/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
115960	64	TRL OF DURGA BANALI KALI	2004	120	6	CIS/1/587/2004-MUM	118.55	0x0000958400000000	2004-10-18 00:00:00	SHAILJA FILMS MUMBAI	12	0	184	CIS/T/150/2004-MUM	105	110	107	N	SHAILJA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115961	44	TEASER OF DIL JO BHI KAHE	2005	120	6	CIS/1/243/2005-MUM	43.15	0x0000963700000000	2005-04-15 00:00:00	ROMESH FILMS MUMBAI	12	0	184	CIS/T/90/2005-MUM	105	110	107	N	ROMESH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115962	44	SAMSUNG DIWALI PROMO	2004	120	6	CIS/1/588/2004-MUM	28.65	0x0000958500000000	2004-10-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/554/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115963	51	TRAL OF SAIL	2005	120	6	CIS/1/244/2005-MUM	70.62	0x0000963A00000000	2005-04-18 00:00:00	ROMESH FILMS MUMBAI	12	0	184	CIS/T/69/2005-MUM	105	110	107	N	R K ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115964	44	NEWS MAZINE NO 517 ''12TH SAARC SIKHAR SAMAYALAN-2004	2004	120	6	VIS/1/129/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	183	VIS/36/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
115965	44	SUNFEAST-GULCOSE + CREAM BISCUITS	2004	120	6	CIS/1/589/2004-MUM	30.48	0x0000958500000000	2004-10-19 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/558/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115966	44	ASIAN PAINTS ROYAL	2005	120	6	CIS/1/245/2005-MUM	30.25	0x0000963A00000000	2005-04-18 00:00:00	Orienta Advertising Service Mumbai	12	0	185	CIS/207/2005-MUM	105	110	107	N	Orienta Advertising Service Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115967	44	SUNFEAST-ORANGE MARIES + CREAM BISCUITS	2004	120	6	CIS/1/590/2004-MUM	28.66	0x0000958500000000	2004-10-19 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/559/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115968	44	VIKALP	2004	120	6	VIS/1/130/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILM DIVISION GOVT OF INDIA  MUM	12	0	182	VIS/37/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
115969	64	TRL OF MANAWA KE MAUT	2004	120	6	CIS/1/591/2004-MUM	97.18	0x0000958500000000	2004-10-19 00:00:00	A F ENTERTAINMENT MUMBAI	12	0	184	CIS/T/158/2004-MUM	105	110	107	N	A F ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115970	44	TRAL OF BUNTY AUR BABULI	2005	120	6	CIS/1/255/2005-MUM	70.56	0x0000963C00000000	2005-04-20 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/96/2005-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115971	61	RED BULC - LEONARDO + RICHTER	2005	120	6	CIS/1/259/2005-MUM	70.61	0x0000963D00000000	2005-04-21 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/226/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115972	44	NEWS MAZINE NO.518  REPUBLIC DAY -2004	2004	120	6	VIS/1/131/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	183	VIS/55/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
115973	44	TRAL OF ANJANE - THE UNKNOWN	2005	120	6	CIS/1/261/2005-MUM	70.56	0x0000964200000000	2005-04-26 00:00:00	ROSHI FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/98/2005-MUM	105	110	107	N	ROSHI FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115974	61	MIFF-2004	2004	120	6	VIS/1/132/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/56/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
115975	44	LG DHOOM + LG CLOUD	2004	120	6	CIS/1/592/2004-MUM	28.65	0x0000958500000000	2004-10-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/560/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115976	85	GLOBUS AUTUMN	2004	120	6	CIS/1/593/2004-MUM	27.43	0x0000958500000000	2004-10-19 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/564/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115977	44	UJALE KI AUR - LAGHU JAL VIDHUT YOJNA	2005	120	6	CIS/1/264/2005-MUM	70.62	0x0000964200000000	2005-04-26 00:00:00	AMITABH TRIPATHI INDOVISION	12	0	182	CIS/5/2005-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115978	44	NEWS MAZINE NO 519 MUMBAI:JINADGI KI TAAL PAR	2004	120	6	VIS/1/133/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	183	VIS/58/2004-MUM	106	110	107	N	FILM DIVISION GOVT OF INDIA MUM	0	0	0	0	5	12	2	B	0	0	0	0	0	0	0	0	\N	\N
115979	61	THE PASSION	2004	120	6	CIS/1/594/2004-MUM	15.24	0x0000958500000000	2004-10-19 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/563/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115980	44	V CARE	2005	120	6	CIS/1/265/2005-MUM	40.26	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/209/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115981	61	LG FLATRON BLADE + PROJECTION TV	2004	120	6	CIS/1/595/2004-MUM	28.65	0x0000958500000000	2004-10-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/561/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115982	44	KALYANJI	2005	120	6	CIS/1/266/2005-MUM	40.53	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/210/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115983	44	NEWS MAZINE NO.520 MINI OLYMPIC	2004	120	6	VIS/1/134/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	183	VIS/65/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
115984	44	AMERICAN INSTITUTE	2005	120	6	CIS/1/267/2005-MUM	40.63	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/211/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115985	59	BROOKE BOND RED LABEL + PIGGI BANK	2004	120	6	CIS/1/596/2004-MUM	23.47	0x0000958500000000	2004-10-19 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/562/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115986	44	BAL SONS	2005	120	6	CIS/1/268/2005-MUM	50.12	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/211/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115987	61	THE PUPPETEER	2004	120	6	VIS/1/135/2004-MUM	0	0x000094BC00000000	2004-04-01 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/50/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
115988	59	GODREJ JET REFILL	2004	120	6	CIS/1/597/2004-MUM	28.96	0x0000958500000000	2004-10-19 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/565/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115989	61	VIDYA BOOKS - SCHOOL	2005	120	6	CIS/1/270/2005-MUM	40.62	0x0000964300000000	2005-04-27 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/225/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115990	51	ALBUM;JATA PANDHRISEE	2004	120	6	VIS/1/136/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/152/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	52	52	B	0	0	0	0	0	0	0	0	\N	\N
115991	61	NEWS MAGAZINE NO.524-PRIME MINISTER DR.MAN MOHAN SINGH'S VISIT TO UK AND US'(59TH GENERAL ASSEMBLY)	2004	120	6	CIS/1/598/2004-MUM	470.00	0x0000958600000000	2004-10-20 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/566/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115992	44	WOODMOUL	2004	120	6	CIS/1/599/2004-MUM	54.26	0x0000958600000000	2004-10-20 00:00:00	DIKSHIT FILMS MUMBAI	12	0	185	CIS/567/2004-MUM	105	110	107	N	DIKSHIT FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115993	58	HAMAM	2005	120	6	CIS/1/275/2005-MUM	40.32	0x0000964400000000	2005-04-28 00:00:00	BALES INDIA PVT LTD MUMBAI	12	0	185	CIS/241/2005-MUM	105	110	107	N	BALES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115994	61	CONQUERORS ALEXANDER -THE GREAT	2004	120	6	VIS/1/137/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/69/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
115995	51	TRL OF HOUSEFULL	2004	120	6	CIS/1/600/2004-MUM	100.58	0x0000958700000000	2004-10-21 00:00:00	KANTILAL T OSWAL FOUNTAIN ENTERTAINMENT PUNE	12	0	184	CIS/T/153/2004-MUM	105	110	107	N	KANTILAL T OSWAL FOUNTAIN ENTERTAINMENT PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115996	61	24 CARAT - MULTIPLEX	2005	120	6	CIS/1/276/2005-MUM	40.25	0x0000964400000000	2005-04-28 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/239/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115997	51	KAMAL NEWS	2004	120	6	VIS/1/138/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	HEMANT DEODHAR PRODUCTION	12	0	175	VIS/70/2004-MUM	106	110	107	N	HEMANT DEODHAR PRODUCTION PUNE	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
115998	44	ORRA	2004	120	6	CIS/1/601/2004-MUM	31.09	0x0000958700000000	2004-10-21 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/568/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
115999	61	CARTIOL POWER -1 WATER MOTION	2005	120	6	CIS/1/277/2005-MUM	40.16	0x0000964400000000	2005-04-28 00:00:00	GROUP M MUMBAI	12	0	185	CIS/237/2005-MUM	105	110	107	N	GROUP M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116000	61	ORRA	2004	120	6	CIS/1/602/2004-MUM	31.09	0x0000958700000000	2004-10-21 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/569/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116001	44	LG FRAUST FREE	2005	120	6	CIS/1/279/2005-MUM	40.35	0x0000964400000000	2005-04-28 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/232/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116002	44	JAYAVANTIBEN MEHTA	2004	120	6	VIS/1/139/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	BHARATIYA JANTA PARTY MUM	12	0	175	VIS/72/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
116003	44	FLYING TIGER PHYNILE	2004	120	6	CIS/1/603/2004-MUM	13.72	0x0000958700000000	2004-10-21 00:00:00	PRAKASH MADANI DIPIKA ADVERTISING MUMBAI	12	0	185	CIS/539/2004-MUM	105	110	107	N	PRAKASH MADANI DIPIKA ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116004	44	CASTROL C.R.B. PLUS	2005	120	6	CIS/1/280/2005-MUM	50.16	0x0000964400000000	2005-04-28 00:00:00	GROUP M MUMBAI	12	0	185	CIS/238/2005-MUM	105	110	107	N	GROUP M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116005	64	FILM:JAIBE SAJANWA KE DES GANA:KABHI GHATE KABHI BADE	2004	120	6	CIS/1/604/2004-MUM	152.40	0x0000958700000000	2004-10-21 00:00:00	JAY AMBE ART ENTERNATIONAL MUMBAI	12	0	175	CIS/S/1/2004-MUM	105	110	107	N	JAY AMBE ART ENTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116006	44	CITY PAAN MASALA	2005	120	6	CIS/1/281/2005-MUM	40.26	0x0000964400000000	2005-04-28 00:00:00	BUBANA ABEVERTISING AGENCY MUMBAI	12	0	185	CIS/240/2005-MUM	105	110	107	N	BUBANA ABEVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116007	64	TRL OF JAIBE SAJANWA KE DES	2004	120	6	CIS/1/605/2004-MUM	85.34	0x0000958700000000	2004-10-21 00:00:00	JAY AMBE ART ENTERNATIONAL MUMBAI	12	0	184	CIS/T/166/2004-MUM	105	110	107	N	JAY AMBE ART ENTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116008	43	TAN SAMMRPIT MAAN SAMMRPIT SEHS JIVAN BHI SAMMRPIT AK JHALAK	2004	120	6	VIS/1/140/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	BHARATIYA JANTA PARTY MUM	12	0	182	VIS/73/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY MUM	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
116009	44	STAR ONE	2004	120	6	CIS/1/606/2004-MUM	27.43	0x0000958700000000	2004-10-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/570/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116010	44	ALANKAR OPTICIANS	2004	120	6	CIS/1/607/2004-MUM	7.01	0x0000958700000000	2004-10-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/575/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116011	44	TRAL OF MOHABBAT HO GAI HAI TUM SE	2005	120	6	CIS/1/283/2005-MUM	50.26	0x0000964500000000	2005-04-29 00:00:00	SATISH KHANNA PRODUCTIONS MUMBAI	12	0	184	CIS/T/103/2005-MUM	105	110	107	N	MATA BERI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116012	44	AB TUMAHARE HAWALE VATAN SATHIYO	2004	120	6	VIS/1/141/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	VIS/74/2004-MUM	106	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116013	44	AIRTEL NETWORK AIRCRAFT	2004	120	6	CIS/1/608/2004-MUM	19.20	0x0000958700000000	2004-10-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/572/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116014	61	SONY ERICSSON 5001	2004	120	6	CIS/1/609/2004-MUM	28.65	0x0000958700000000	2004-10-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/573/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116015	44	ANTERNIHIT (ELECTRONICS)	2005	120	6	CIS/284/2005-MUM	50.60	0x0000964500000000	2005-04-29 00:00:00	FTII PUNE	12	0	175	CIS/147/2005-MUM	105	110	107	N	FTII PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116016	61	GOOD HOUSE KEEPING	2004	120	6	CIS/1/610/2004-MUM	28.66	0x0000958700000000	2004-10-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/576/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116017	51	RAJAS SUKUMAR SANAYAS	2004	120	6	VIS/1/142/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/153/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	69	40	B	0	0	0	0	0	0	0	0	\N	\N
116018	58	SAMSUNG DIWALI PROMO	2004	120	6	CIS/1/611/2004-MUM	28.65	0x0000958700000000	2004-10-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/571/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116019	44	THE SOLETORY SANDPIPER	2005	120	6	CIS/1/285/2005-MUM	40.26	0x0000964500000000	2005-04-29 00:00:00	FTII PUNE	12	0	175	CIS/148/2005-MUM	105	110	107	N	FTII PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116020	61	RED TAPE	2004	120	6	CIS/1/612/2004-MUM	28.65	0x0000958B00000000	2004-10-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/577/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116021	44	SAANJ (THE DUSK)	2005	120	6	CIS/1/287/2005-MUM	46.25	0x0000964500000000	2005-04-29 00:00:00	FTII PUNE	12	0	175	CIS/151/2005-MUM	105	110	107	N	FTII PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116022	44	VIR LAMINATE	2004	120	6	CIS/1/613/2004-MUM	28.35	0x0000958B00000000	2004-10-25 00:00:00	NIKSAN AND WORLD I N C MUMBAI	12	0	185	CIS/574/2004-MUM	105	110	107	N	NIKSAN AND WORLD I N C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116023	41	TUJH NI MAJH JUTH+BHAGWANCH VARDAN	2004	120	6	VIS/1/143/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	SHIVSENA MUM	12	0	175	VIS/81/2004-MUM	106	110	107	N	SHIVSENA MUM	0	0	0	0	5	36	31	B	0	0	0	0	0	0	0	0	\N	\N
116024	44	GUJARA HUAA MOUSAM	2005	120	6	CIS/1/289/2005-MUM	70.45	0x0000964500000000	2005-04-29 00:00:00	FTII PUNE	12	0	175	CIS/154/2005-MUM	105	110	107	N	FTII PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116025	43	UJAWAL BHARAT, UNAAT GUJARAT	2004	120	6	VIS/1/144/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	BHARATIYA JANTA PARTY GUJARAT	12	0	175	VIS/80/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY  GUJARAT	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
116026	44	TRAL NO.2 OF NETAJI SUBHASH CHANDRA BHOSE - THE FORGOTTEN HERO	2005	120	6	CIS/1/290/2005-MUM	60.50	0x0000964500000000	2005-04-29 00:00:00	SAHARA INDIA MASS COMMUNICATION LTD MUMBAI	12	0	184	CIS/-105/2005-MUM	105	110	107	N	SAHARA INDIA MASS COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116027	44	AMBIPUR CAR	2005	120	6	CIS/1/291/2005-MUM	70.50	0x0000964800000000	2005-05-02 00:00:00	Orienta Advertising Service Mumbai	12	0	185	CIS/242/2005-MUM	105	110	107	N	Orienta Advertising Service Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116028	44	TIGER H FORCE	2004	120	6	CIS/1/614/2004-MUM	28.65	0x0000958C00000000	2004-10-26 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/583/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116029	61	CHEVROLET TAVERA MONK + HEART BEAT	2005	120	6	CIS/1/292/2005-MUM	23.10	0x0000964800000000	2005-05-02 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/243/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116030	61	ALBUM-JETHRO TULL -A SLIPSTREAM	2004	120	6	VIS/1/145/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/150/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
116031	44	GRO TREES	2004	120	6	CIS/1/615/2004-MUM	19.81	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/582/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116032	44	LOOK AROUND	2004	120	6	CIS/1/616/2004-MUM	54.86	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/580/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116033	44	'SHANKARACHARYA TEMPLE'	2004	120	6	CIS/1/617/2004-MUM	76.20	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/579/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116034	44	EACH ONE TEACH ONE	2004	120	6	CIS/1/618/2004-MUM	30.48	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/581/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116035	44	A COGNIJEBAL OFFENCE	2004	120	6	CIS/1/619/2004-MUM	21.34	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/578/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116036	44	DERBY SPECIAL SODA	2004	120	6	CIS/1/620/2004-MUM	28.66	0x0000958C00000000	2004-10-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/585/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116037	44	ALBUM SHAJH GANA CHUDI KHANKEGI	2004	120	6	VIS/1/146/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	H O M RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/161/2004-MUM	106	110	107	N	H O M RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
116038	44	DOLLER UNDERGARMENTS	2005	120	6	CIS/1/310/2005-MUM	40.26	0x0000964B00000000	2005-05-05 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/260/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116039	61	NO.2 ROYAL STAG CAFE + ROCK	2004	120	6	CIS/1/621/2004-MUM	28.65	0x0000958C00000000	2004-10-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/584/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116040	44	STAR ONE IMAGE	2004	120	6	CIS/1/622/2004-MUM	28.65	0x0000958D00000000	2004-10-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/586/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116041	44	ALBUM:WAR OF THE DIJJS-2 GANA BIN TERE SANAM	2004	120	6	VIS/1/147/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/141/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
116042	44	TRL OF 99.9 F.M.	2004	120	6	CIS/1/623/2004-MUM	48.77	0x0000958D00000000	2004-10-27 00:00:00	TWO GRAM FILMS MUMBAI	12	0	184	CIS/T/167/2004-MUM	105	110	107	N	TWO GRAM FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116043	44	RIN ADVANCE	2004	120	6	CIS/1/624/2004-MUM	28.96	0x0000958D00000000	2004-10-27 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/591/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116044	81	GIT PIT GIT PIT	2004	120	6	VIS/1/148/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/137/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	34	33	B	0	0	0	0	0	0	0	0	\N	\N
116045	44	TRL OF MANGAL PANDEY	2004	120	6	CIS/1/625/2004-MUM	23.47	0x0000958E00000000	2004-10-28 00:00:00	KALIDOSCOPE ENTERTAINMENT MUMBAI	12	0	184	CIS/T/171/2004-MUM	105	110	107	N	KALIDOSCOPE ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116046	58	YAMAHA MILEAGE SURPRISE	2004	120	6	CIS/1/626/2004-MUM	29.26	0x0000958E00000000	2004-10-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/592/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116047	51	BIRALA PLUS +SUPER CEMENT	2004	120	6	VIS/1/149/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	GARSIM INDUSTRIES LTD MUM	12	0	185	VIS/82/2004-MUM	106	110	107	N	GARSIM INDUSTRIES LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116048	61	ELIZABETH ARDEN	2004	120	6	CIS/1/627/2004-MUM	28.66	0x0000958E00000000	2004-10-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/593/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116049	61	HBO NOVEMBER 2004	2004	120	6	CIS/1/628/2004-MUM	28.65	0x0000958F00000000	2004-10-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/603/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116050	44	ALBUM:SHAJH GANA :MAYE TERE ISHQ MEYE	2004	120	6	VIS/1/150/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	H O M RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/160/2004-MUM	106	110	107	N	H O M RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
116051	59	DERBY SPECIAL SODA-1	2004	120	6	CIS/1/629/2004-MUM	28.66	0x0000958F00000000	2004-10-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/602/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116052	61	SHIPWRECK-DEEP SEA RESCUE	2004	120	6	VIS/1/151/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/71/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	58	B	0	0	0	0	0	0	0	0	\N	\N
116053	44	YAH JAL	2004	120	6	CIS/1/630/2004-MUM	28.65	0x0000958F00000000	2004-10-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/599/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116054	44	EUROCLEAN	2004	120	6	CIS/1/631/2004-MUM	28.65	0x0000958F00000000	2004-10-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/600/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116055	51	SIDHIVINAYAK DARSHAN	2004	120	6	VIS/1/152/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/61/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	33	44	B	0	0	0	0	0	0	0	0	\N	\N
116056	44	A E Z MULTIPLEX	2004	120	6	CIS/1/632/2004-MUM	28.65	0x0000958F00000000	2004-10-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/601/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116057	51	VALAHAW TE NAKHAWA	2004	120	6	VIS/1/153/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/158/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	24	32	B	0	0	0	0	0	0	0	0	\N	\N
116058	44	IDEA DIALER TONES STAR + DUCK	2005	120	6	CIS/1/314/2005-MUM	40.26	0x0000964F00000000	2005-05-09 00:00:00	LOWE Mum	12	0	185	CIS/263/2005-MUM	105	110	107	N	LOWE Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116059	44	NOKIA DAKIA DAK LAYA	2004	120	6	CIS/1/633/2004-MUM	28.65	0x0000958F00000000	2004-10-29 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/604/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116060	64	TRL OF BALMA BADA NADAN	2004	120	6	CIS/1/634/2004-MUM	103.63	0x0000959300000000	2004-11-02 00:00:00	RAINBOW ENTERTAINMENT MUMBAI	12	0	184	CIS/T/172/2004-MUM	105	110	107	N	RAINBOW ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116061	44	AIDS CHAUPAL	2005	120	6	CIS/1/320/2005-MUM	40.26	0x0000965100000000	2005-05-11 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/268/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116062	44	TRL OF NO.7 SWADESH	2004	120	6	CIS/1/635/2004-MUM	41.15	0x0000959300000000	2004-11-02 00:00:00	RAINBOW ENTERTAINMENT MUMBAI	12	0	184	CIS/T/177/2004-MUM	105	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116063	44	ZEE TV KABHI HA KABHI NA	2004	120	6	CIS/1/636/2004-MUM	25.60	0x0000959300000000	2004-11-02 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/611/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116064	44	ZEE TV KAREENA KAREENA	2004	120	6	CIS/1/637/2004-MUM	27.43	0x0000959300000000	2004-11-02 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/612/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116065	61	JOGDRI METRO GIRL	2004	120	6	CIS/1/638/2004-MUM	14.33	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/609/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116066	61	TATA INDICOM DOUBLE CHECK	2004	120	6	CIS/1/639/2004-MUM	28.65	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/615/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197188	61	OHM'S LAW	1980	120	6	U-92682-MUM	60.96	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91139-MUM	105	110	108	N	N. E. & I. F.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116067	51	HEYE BHOLA SANKARA	2004	120	6	VIS/1/154/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/146/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	39	30	B	0	0	0	0	0	0	0	0	\N	\N
116068	49	SURGAS MARINE IPG KIT	2005	120	6	CIS/1/326/2005-MUM	40.28	0x0000965600000000	2005-05-16 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/273/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116069	61	TODAY NEWSPAPER	2004	120	6	CIS/1/640/2004-MUM	19.20	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/607/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116070	61	SAMSUNG SLIM MOBILE	2004	120	6	CIS/1/641/2004-MUM	13.72	0x0000959300000000	2004-11-02 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/618/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116071	51	SRI SHETRIYA PANDHARPUR AND PAITTAN DARSHAN	2004	120	6	VIS/1/155/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/62/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	44	31	B	0	0	0	0	0	0	0	0	\N	\N
116072	61	JOGDRI BODY IMAGE	2004	120	6	CIS/1/642/2004-MUM	14.33	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/610/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116073	61	SAMSUNG COLOUR+DANCE	2004	120	6	CIS/1/643/2004-MUM	28.65	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/608/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116074	51	GANESH MATRA	2004	120	6	VIS/1/156/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/147/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	45	28	B	0	0	0	0	0	0	0	0	\N	\N
116075	61	LUCRA	2004	120	6	CIS/1/644/2004-MUM	28.65	0x0000959300000000	2004-11-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/616/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116076	61	ROYAL CHALLENGE WATER	2004	120	6	CIS/1/645/2004-MUM	16.76	0x0000959300000000	2004-11-02 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/619/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116077	51	RUNJHUDATA PAKHRA	2004	120	6	VIS/157/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/154/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	52	56	B	0	0	0	0	0	0	0	0	\N	\N
116078	61	ROYAL CHALLENGE WATER 2	2004	120	6	CIS/1/646/2004-MUM	27.43	0x0000959300000000	2004-11-02 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/617/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116079	44	WHO REHANEWALI MAHELO KI	2005	120	6	CIS/1/330/2005-MUM	40.26	0x0000965300000000	2005-05-13 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/276/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116080	61	ICICI CREDIT OR DEBIT CARD 7 WONDER	2004	120	6	CIS/1/647/2004-MUM	27.43	0x0000959300000000	2004-11-02 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/613/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116081	61	REALITY T.V.	2004	120	6	CIS/1/648/2004-MUM	27.43	0x0000959300000000	2004-11-02 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/605/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116082	51	PARBAATICH BALA	2004	120	6	VIS/1/158/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/148/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
116083	61	JAIPUR GEMS	2004	120	6	CIS/1/649/2004-MUM	27.43	0x0000959300000000	2004-11-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/614/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116084	44	GOOD YOU  SPOKE AVINASH	2005	120	6	CIS/1/335/2005-MUM	50.92	0x0000965700000000	2005-05-17 00:00:00	C A C PVT LTD MUMBAI	12	0	0	CIS/283/2005-MUM	105	110	107	N	C A C PVT LTD MUMBAI	1	50.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116085	43	KALPSAR	2004	120	6	VIS/1/159/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	BHARATIYA JANTA PARTY GUJARAT	12	0	175	VIS/95/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY GUJARAT	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
116086	61	POWER TRIP+KUCH LOVE	2004	120	6	CIS/1/650/2004-MUM	28.66	0x0000959400000000	2004-11-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/606/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116087	45	NOKIA CDMA TRANSFER + 2600	2005	120	6	CIS/1/336/2005-MUM	30.25	0x0000965700000000	2005-05-17 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/282/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116088	44	TRL OF HULCHUL	2004	120	6	CIS/1/651/2004-MUM	82.30	0x0000959400000000	2004-11-03 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	184	CIS/T/180/2004-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116089	43	LAXMI PRAVESH	2004	120	6	VIS/1/160/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	BHARATIYA JANTA PARTY GUJARAT	12	0	175	VIS/96/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY GUJARAT 	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
116090	44	TRL OF BEWAFA-WHEN CULTURE MEET	2004	120	6	CIS/1/652/2004-MUM	28.66	0x0000959400000000	2004-11-03 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	CIS/T/179/2004-MUM	105	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116091	44	HELP POLICE	2004	120	6	CIS/1/653/2004-MUM	22.86	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/587/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116092	51	SRI SANJAY NIRUPAM	2004	120	6	VIS/1/161/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	SHIVSENA AND BJP ALLYAS MUM	12	0	175	VIS/98/2004-MUM	106	110	107	N	SHIVSENA AND BJP ALLYAS MUM	0	0	0	0	5	21	28	B	0	0	0	0	0	0	0	0	\N	\N
116093	44	TRIGE OUR LIFE LINE	2004	120	6	CIS/1/654/2004-MUM	24.38	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/588/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116094	44	READ EFFICIENTLY	2004	120	6	CIS/1/655/2004-MUM	32.00	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/589/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116095	43	SHANTIVANDAN	2004	120	6	VIS/1/162/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	BHARATIYA JANTA PARTY MUM	12	0	175	VIS/97/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
116183	61	IS GOD DEAF	2004	120	6	VIS/1/170/2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	SANJIVAN LAL MUM	12	0	182	VIS/64/2004-MUM	106	110	107	Y	SANJIVAN LAL MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
116096	44	YAHI PHARK HAI	2004	120	6	CIS/1/656/2004-MUM	24.38	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/590/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116097	44	SPORTS BAN ON SMOKING	2004	120	6	CIS/1/657/2004-MUM	15.24	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/594/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116098	43	SUJALAM SUPHALAM	2004	120	6	VIS/1/163/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	BHARATIYA JANTA PARTY MUM	12	0	175	VIS/94/2004-MUM	106	110	107	N	BHARATIYA JANTA PARTY MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
116099	44	DON'T GAMBLE	2004	120	6	CIS/1/658/2004-MUM	30.48	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/595/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116100	44	KINGFISHER SOUTH NORTH CHAINEES	2005	120	6	CIS/1/341/2005-MUM	40.59	0x0000965800000000	2005-05-18 00:00:00	GROUP M MUMBAI	12	0	185	CIS/269/2005-MUM	105	110	107	N	GROUP M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116101	44	SAHAB ,BIBI ,GULAM	2004	120	6	VIS/1/164/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	GROUPS M MUM	12	0	185	VIS/99/2004-MUM	106	110	107	N	GROUPS  M  MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116102	44	NO MOBILE WHILE DRIWING	2004	120	6	CIS/1/659/2004-MUM	21.34	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/596/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116103	44	FILM:RUN GANA:DIL MEYE JO BAAT	2004	120	6	VIS/1/165/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	SRIDEVI PRODUCTION MUM	12	0	175	VIS/S/163/2004-MUM	106	110	107	N	SRIDEVI PRODUCTION MUM	0	0	0	0	5	4	44	B	0	0	0	0	0	0	0	0	\N	\N
116104	44	BRUE	2005	120	6	CIS/1/346/2005-MUM	40.58	0x0000965A00000000	2005-05-20 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/292/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116105	44	FILM:RUN  GANA :JARA JARA	2004	120	6	VIS/1/166/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	SRIDEVI PRODUCTION MUM	12	0	175	VIS/S/164/2004-MUM	106	110	107	N	SRIDEVI PRODUCTION MUM	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
116106	44	THINK BEFORE YOU CUT TREES	2004	120	6	CIS/1/660/2004-MUM	15.24	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/597/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116107	44	RUN - SONG TERE AANE SE	2004	120	6	VIS/1/167/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	SRIDEVI PRODUCTION MUM	12	366	0	VIS/S/165/2004-MUM	106	110	107	N	SRIDEVI PRODUCTION MUM	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
116108	44	LATES START READING	2004	120	6	CIS/1/661/2004-MUM	57.91	0x0000959400000000	2004-11-03 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/596/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116109	44	DABUR CHYWANPRASH SEHWAG + AMITABH	2004	120	6	CIS/1/662/2004-MUM	30.51	0x0000959500000000	2004-11-04 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/621/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116110	44	S.R.V	2005	120	6	CIS/1/352/2005-MUM	46.52	0x0000965E00000000	2005-05-24 00:00:00	SAPANA FILMS CINE EYIES MUMBAI	12	0	185	CIS/213/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116111	44	FILM:RUN GANA:CHAIN HO	2004	120	6	VIS/1/168/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	SRIDEVI PRODUCTION MUM	12	0	175	VIS/S/166/2004-MUM	106	110	107	N	SRIDEVI PRODUCTION MUM	0	0	0	0	5	4	57	B	0	0	0	0	0	0	0	0	\N	\N
116112	44	HUNGAMA CHANNEL	2004	120	6	CIS/1/663/2004-MUM	28.65	0x0000959500000000	2004-11-04 00:00:00	UNITED HOME ENTERTAINMENT PVT LTD MUMBAI	12	0	185	CIS/625/2004-MUM	105	110	107	N	UNITED HOME ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116113	44	NAKSHTRA	2004	120	6	CIS/1/664/2004-MUM	28.65	0x0000959500000000	2004-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/629/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116114	44	FILM:RUN GANA:TU CHAHEYE	2004	120	6	VIS/1/169/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	SRIDEVI PRODUCTION MUM	12	0	175	VIS/S/167/2004-MUM	106	110	107	N	SRIDEVI PRODUCTION MUM	0	0	0	0	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
116115	44	EVEREADY JIVAN SATHI	2004	120	6	CIS/1/665/2004-MUM	27.43	0x0000959500000000	2004-11-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/630/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116116	44	NILE ACTIVE HARBAL SHAMPU	2005	120	6	CIS/1/356/2005-MUM	40.25	0x0000965F00000000	2005-05-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/247/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116117	61	PRINIKT	2004	120	6	CIS/1/666/2004-MUM	15.24	0x0000959500000000	2004-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/628/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116118	58	SHREE TEMPLE OF GOLD	2004	120	6	CIS/1/667/2004-MUM	14.63	0x0000959500000000	2004-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/627/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116119	61	TYCOON	2004	120	6	CIS/1/668/2004-MUM	9.75	0x0000959500000000	2004-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/623/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116120	61	MADAME	2004	120	6	CIS/1/669/2004-MUM	14.33	0x0000959500000000	2004-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/624/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116121	44	TRAL OF 7 1/2 FERE - MORE THAN A WEDING	2005	120	6	CIS/1/362/2005-MUM	70.56	0x0000966000000000	2005-05-26 00:00:00	A P TOM ENTERTAINMENT PVT LTD MUMAI	12	0	184	CIS/T/126/2005-MUM	105	110	107	N	A P TOM ENTERTAINMENT PVT LTD MUMAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116122	61	GIVE ME RED	2004	120	6	CIS/1/670/2004-MUM	28.66	0x0000959500000000	2004-11-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/631/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116123	44	ANMOL SAMPADA	2004	120	6	VIS/1/171/2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	PRASUN BANRAJI MUM	12	0	182	VIS/90/2004-MUM	106	110	107	N	PRASUN BANRAJI MUM	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
116124	64	TRAL OF HAMARI BAHANIYA	2005	120	6	CIS/1/363/2005-MUM	70.59	0x0000966000000000	2005-05-26 00:00:00	KAMALA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/123/2005-MUM	105	110	107	N	KAMALA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116125	61	CANNON POWER SHOT A 400	2004	120	6	CIS/1/671/2004-MUM	28.65	0x0000959500000000	2004-11-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/620/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116126	51	PRIY MATDAR BANDHU-BHAGANINO	2004	120	6	VIS/1/172/2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	SHIVSENA PUNE	12	0	175	VIS/100/2004-MUM	106	110	107	N	SHIVASENA PUNE	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
116127	61	RAHEJA EXOTICA	2005	120	6	CIS/1/365/2005-MUM	40.29	0x0000966100000000	2005-05-27 00:00:00	DIMPLE CINE ADVERTISING MUMBAIV	12	0	185	CIS/304/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116128	44	STAR ONE LAUGHTER  PROMO	2005	120	6	CIS/1/369/2005-MUM	40.26	0x0000966100000000	2005-05-27 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/303/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116129	59	R.S.JEWELLERS	2004	120	6	CIS/1/672/2004-MUM	28.65	0x0000959500000000	2004-11-04 00:00:00	E F X MAGIC INN MOTION MUMBAI	12	0	185	CIS/622/2004-MUM	105	110	107	N	E F X MAGIC INN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116130	44	FRANKLIN - AIR HOSTES TRAINING	2005	120	6	CIS/1/370/2005-MUM	30.25	0x0000966100000000	2005-05-27 00:00:00	RAJTARU STUDIOS LTD MUMBAI	12	0	185	CIS/305/2005-MUM	105	110	107	N	RAJTARU STUDIOS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116131	44	TRL OF KISNA	2004	120	6	CIS/1/673/2004-MUM	38.10	0x0000959500000000	2004-11-04 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/181/2004-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116132	44	LIFE BOY	2005	120	6	CIS/1/372/2005-MUM	40.29	0x0000966400000000	2005-05-30 00:00:00	LOWE MUMBAI	12	92	0	CIS/309/2005-MUM	105	110	107	N	LOWE MUMBAI	1	40.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116133	44	TRL NO.1 AB TUMHARE HAWALE WATAN SATHIYO	2004	120	6	CIS/1/674/2004-MUM	81.07	0x0000959600000000	2004-11-05 00:00:00	MOVIE WORLD STUDIOS LTD MUMBAI	12	0	184	CIS/T/175/2004-MUM	105	110	107	N	MOVIE WORLD STUDIOS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116134	44	ALBUM:MUMBAIYA NO.1 GANA: APUN JAYEGA MUMBAI KO GALI GALI	2004	120	6	CIS/1/675/2004-MUM	115.92	0x0000959600000000	2004-11-05 00:00:00	SHRI HARVINDER MALIK SWASTIKA ENTERTAINMENTS P L M	12	0	175	CIS/S/2/2004-MUM	105	110	107	N	SHRI HARVINDER MALIK SWASTIKA ENTERTAINMENTS P L M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116135	61	GHANASINGH	2004	120	6	CIS/1/676/2004-MUM	19.51	0x0000959600000000	2004-11-05 00:00:00	MS AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/626/2004-MUM	105	110	107	N	MS AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116136	54	TRAL OF BAGEE	2005	120	6	CIS/1/386/2005-MUM	40.24	0x0000966600000000	2005-06-01 00:00:00	DEOL FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/137/2005-MUM	105	110	107	N	DEOL FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116137	61	ESS ESS BATH ORCHID+WINE GLASS	2004	120	6	CIS/1/677/2004-MUM	19.20	0x0000959600000000	2004-11-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/635/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116138	61	GINI AND JOHNY	2004	120	6	CIS/1/678/2004-MUM	28.66	0x0000959600000000	2004-11-05 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/636/2004-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116139	43	TRL OF GUJARAT NO LAL	2004	120	6	CIS/1/679/2004-MUM	84.03	0x0000959600000000	2004-11-05 00:00:00	LAL PRODUCTIONS AHMEDABAD	12	0	184	CIS/T/183/2004-MUM	105	110	107	N	LAL PRODUCTIONS AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116140	61	JEEVAN JYOTI SHOPPING CENTRE	2004	120	6	CIS/1/680/2004-MUM	13.72	0x0000959900000000	2004-11-08 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/638/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116141	44	ZEE POUCH	2004	120	6	CIS/1/681/2004-MUM	28.65	0x0000959900000000	2004-11-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/641/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116142	44	MILI CHAI	2004	120	6	CIS/1/682/2004-MUM	27.43	0x0000959900000000	2004-11-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/639/2004-MUM	105	110	107	N	CCINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116143	61	VISA BIRD	2005	120	6	CIS/1/415/2005-MUM	30.25	0x0000967300000000	2005-06-14 00:00:00	EFX MAGIC IN MOTOIN MUMBAI	12	0	185	CIS/346/2005-MUM	105	110	107	N	EFX MAGIC IN MOTOIN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116144	44	MINTO FRESH-1	2004	120	6	CIS/1/683/2004-MUM	27.43	0x0000959900000000	2004-11-08 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/640/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116145	44	TRAL NO.3 OF SARKAR	2005	120	6	CIS/1/417/2005-MUM	70.26	0x0000967400000000	2005-06-15 00:00:00	K SERA SERA PRODUCTIONS LTD MUMBAIV	12	0	184	CIS/T/148/2005-MUM	105	110	107	N	K SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116146	44	TRAL NO.3 OF DUS	2005	120	6	CIS/1/428/2005-MUM	80.54	0x0000967A00000000	2005-06-21 00:00:00	KARMA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/153/2005-MUM	105	110	107	N	KARMA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116147	44	TRAL OF MERE JIVAN SATHI	2005	120	6	CIS/1/429/2005-MUM	40.28	0x0000967A00000000	2005-06-21 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	184	CIS/T/150/2005-MUM	105	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116148	44	TRAL OF YAHAN	2005	120	6	CIS/1/432/2005-MUM	70.28	0x0000967B00000000	2005-06-22 00:00:00	RED EYES FILMS PVT LTD MUMBAI	12	0	184	CIS/T/155/2005-MUM	105	110	107	N	RED EYES FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116149	44	TRAL OF SANAM HUM APKE HAI	2006	120	6	CIS/1/433/2005-MUM	70.35	0x000097E800000000	2006-06-22 00:00:00	ADITY ENTERTAINMENT MUMBAI	12	0	184	CIS/T/154/2005-MUM	105	110	107	N	ADITY ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116150	44	TRAL OF VIRUDH - FAMILY COMES FIRST	2005	120	6	CIS/1/449/2005-MUM	70.59	0x0000968000000000	2005-06-27 00:00:00	SATYJEET MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/156/2005-MUM	105	110	107	N	SATYJEET MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116151	44	TRAL OF SAHAR	2005	120	6	CIS/1/450/2005-MUM	80.26	0x0000968100000000	2005-06-28 00:00:00	CHOICE FILMS PVT LTD MUMBAI	12	0	184	CIS/T/157/2005-MUM	105	110	107	N	CHOICE FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116152	44	TRAL OF NO ENTRY	2005	120	6	CIS/1/549/2005-MUM	90.25	0x000096AC00000000	2005-08-10 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	0	184	CIS/T/186/2005-MUM	105	110	107	N	S K FILMS ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116153	51	ADHAL TE ATAL	2004	120	6	VIS/1/173/2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	SHIVSENA PUNE	12	0	175	VIS/101/2004-MUM	106	110	107	N	SHIVSENA PUNE	0	0	0	0	5	36	16	B	0	0	0	0	0	0	0	0	\N	\N
116154	44	CHINTAMANI DIAMOND	2004	120	6	CIS/1/684/2004-MUM	14.33	0x0000959A00000000	2004-11-09 00:00:00	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	12	0	185	CIS/634/2004-MUM	105	110	107	N	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116155	51	SHAJAWAT	2004	120	6	VIS/1/174/2004-MUJ	0	0x000094CE00000000	2004-04-19 00:00:00	SHIVSENA AURANGABAD	12	0	175	VIS/105/2004-MUM	106	110	107	N	SHIVSENA AURANGABAD	0	0	0	0	5	52	17	B	0	0	0	0	0	0	0	0	\N	\N
116156	44	CHINTAMANI GOLD	2004	120	6	CIS/1/685/2004-MUM	14.33	0x0000959A00000000	2004-11-09 00:00:00	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	12	0	185	CIS/633/2004-MUM	105	110	107	N	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116157	44	CHINTAMANI DIAMOND EARRING	2004	120	6	CIS/1/686/2004-MUM	19.20	0x0000959A00000000	2004-11-09 00:00:00	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	12	0	185	CIS/632/2004-MUM	105	110	107	N	AASHUTOSH DATAR ADVERTISING AND MRKT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116158	51	MARATHI JANACHI MNOKAMANA	2004	120	6	VIS/1/175/2004-MUM	0	0x000094CE00000000	2004-04-19 00:00:00	ESHAN COMMUNICATION MUM	12	0	175	VIS/104/2004-MUM	106	110	107	N	ESHAN COMMUNICATION MUM	0	0	0	0	5	21	45	B	0	0	0	0	0	0	0	0	\N	\N
116159	61	SADHIE KALA CHHAU DANCE	2004	120	6	CIS/1/687/2004-MUM	1295.00	0x0000959A00000000	2004-11-09 00:00:00	FILMS DIVISION	12	0	182	CIS/528/2004-MUM	105	110	107	Y	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116160	44	ALBUM:JANEMAAN JAWANI GANA:JANEMAAN JAWANI	2004	120	6	VIS/1/176/2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	SOFT LIGHT PROMOTION AND MANAGEMENT MUM	12	0	175	VIS/S/214/2003-MUM	106	110	107	N	SOFT LIGHT PROMOTION AND MANAGEMENT MUM	0	0	0	0	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
116161	44	TRL OF NO.2 AB TUMHARE HAWALE WATAN SATHIYO	2004	120	6	CIS/1/688/2004-MUM	92.05	0x0000959A00000000	2004-11-09 00:00:00	MS MOVIE WORLD STUDIOS MUMBAI	12	0	184	CIS/T/176/2004-MUM	105	110	107	N	MS MOVIE WORLD STUDIOS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116162	51	SAMPURN SHIRDI SANI-SINGANPUR DARSHAN	2004	120	6	VIS/1/177/2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/156/2004-MUM	106	110	107	N	KUNALMUSIC CO MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116163	61	ORRA JEWELLERIES	2004	120	6	CIS/1/689/2004-MUM	7.01	0x0000959A00000000	2004-11-09 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/647/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116164	51	ASTHVINAYAK DARSHAN	2004	120	6	VIS/1/178/2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/157/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	68	40	B	0	0	0	0	0	0	0	0	\N	\N
116165	61	KARROX TECHNOLOGIES LIMITED	2004	120	6	CIS/1/690/2004-MUM	20.73	0x0000959A00000000	2004-11-09 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/637/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116166	61	MARUTI-WAGONR PARKING + RAIN	2004	120	6	CIS/1/691/2004-MUM	28.65	0x0000959A00000000	2004-11-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/642/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116167	61	AIS GLASS	2004	120	6	CIS/1/692/2004-MUM	28.65	0x0000959A00000000	2004-11-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/648/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116168	61	SCANDAL-THE SHOE SHOP	2004	120	6	CIS/1/693/2004-MUM	7.16	0x0000959A00000000	2004-11-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/646/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116169	51	KAR DO SAILANI MUJHEPE KARAM	2004	120	6	VIS/1/179/2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/86/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116170	61	MONTE CARLO	2004	120	6	CIS/1/694/2004-MUM	28.65	0x0000959A00000000	2004-11-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/649/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116171	61	IPC HEART CARE	2004	120	6	CIS/1/695/2004-MUM	14.33	0x0000959A00000000	2004-11-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/645/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116172	44	TRL OF MAIN MADHURI DIXIT BANA CHATUI HU	2003	120	6	CIS/1/295/2003-MUM	68.58	0x000093BE00000000	2003-07-22 00:00:00	VARMA COPRATION LTD MUM	12	0	184	CIS/T/100/2003-MUM	105	110	107	N	VARMA COPRATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116173	44	MERE KHWAJA NAWAJANEWALE HAI	2004	120	6	VIS/1/180/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/76/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	56	49	B	0	0	0	0	0	0	0	0	\N	\N
116174	61	H B O JULY-SEPTEMBER PROMO	2003	120	6	CIS/1/305/2003-MUM	27.43	0x000093CC00000000	2003-08-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/284/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116175	44	BABA HAFIJE ALLHAUDDIN KARAM	2004	120	6	VIS/1/181/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/77/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	59	10	B	0	0	0	0	0	0	0	0	\N	\N
116176	44	HAJI MALANG MADINEWALE HAI	2004	120	6	VIS/1/182/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/78/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	59	2	B	0	0	0	0	0	0	0	0	\N	\N
116177	44	TRL OF RULES PYAR KA SUPERHIT FORMULA	2003	120	6	CIS/1/306/2003-MUM	54.86	0x000093CC00000000	2003-08-05 00:00:00	CROSS OVER FILMS INDIA PVT LTD PEZENTS MUM	12	0	184	CIS/T/110/2003-MUM	105	110	107	N	CROSS OVER FILMS INDIA PVT LTD PEZENTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116178	44	HAJI ALI SE HAJI PEER TAK	2004	120	6	VIS/1/183/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/79/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	58	42	B	0	0	0	0	0	0	0	0	\N	\N
116179	44	CHANI MUSIZM -ATIT KA KHAJANI	2003	120	6	CIS/1/307/2003-MUM	410.00	0x000093CD00000000	2003-08-06 00:00:00	FILM DIVISION BHARAT SARKAR MUM	12	0	185	CIS/275/2003-MUM	105	110	107	N	FILM DIVISION BHARAT SARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116180	51	ALBUM:YATRA ASTHVINAYAK	2004	120	6	VIS/1/184/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/171/2004-MUM	106	110	107	N	SAREGAMA  INDIA LTD MUM	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
116181	61	THE MARCH OF TIME	2003	120	6	CIS/1/308/2003-MUM	583.39	0x000093CD00000000	2003-08-06 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/274/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116182	85	KARMA	2004	120	6	CIS/1/696/2004-MUM	28.66	0x0000959A00000000	2004-11-09 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/644/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116184	44	SARA AKASHA	2003	120	6	CIS/1/309/2003-MUM	30.48	0x000093CD00000000	2003-08-06 00:00:00	E F X MUMBAI	12	0	185	CIS/285/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116185	44	TRL NO.9 SWADESH	2004	120	6	CIS/1/697/2004-MUM	41.15	0x0000959B00000000	2004-11-10 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/184/2004-MUM	105	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116186	61	BHARAT FURNISHINGS	2004	120	6	CIS/1/698/2004-MUM	14.33	0x0000959B00000000	2004-11-10 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/657/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116187	44	BIRLA WHITE CEMENT	2003	120	6	CIS/1/310/2003-MUM	28.65	0x000093CD00000000	2003-08-06 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/287/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116188	61	GANGAR HARDWARE AND TIMBER MART	2004	120	6	CIS/1/699/2004-MUM	14.33	0x0000959B00000000	2004-11-10 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/656/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116189	54	ALBUM:UMANG GANA :LATTE DE CHADAR	2004	120	6	VIS/1/185/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/142/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
116190	44	ZEE POUCH NO. 1	2004	120	6	CIS/1/700/2004-MUM	14.33	0x0000959B00000000	2004-11-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/654/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116191	44	ZEE POUCH NO. 2	2004	120	6	CIS/1/701/2004-MUM	14.33	0x0000959B00000000	2004-11-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/655/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116192	51	KHADOBACH SAMPURAN JAGARAN	2004	120	6	VIS/1/186/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/83/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116193	51	SRISHETRA JAJURI DARSHAN	2004	120	6	VIS/1/187/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/85/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	32	8	B	0	0	0	0	0	0	0	0	\N	\N
116194	61	GANGA SATELLITE	2003	120	6	CIS/1/311/2003-MUM	28.65	0x000093CD00000000	2003-08-06 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/288/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116195	61	COFFEE WITH KARAN	2004	120	6	CIS/1/702/2004-MUM	28.65	0x0000959C00000000	2004-11-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/664/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116196	44	MERE PEER TUM HO HAJIMALAG	2004	120	6	VIS/1/188/2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/93/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116197	61	ROOPALI-ONLY VIMAL	2003	120	6	CIS/1/312/2003-MUM	12.19	0x000093CE00000000	2003-08-07 00:00:00	MR PRAKASH M MADHANI DEEPIKA ADVERTISING MUMBAI	12	0	185	CIS/271/2003-MUM	105	110	107	N	MR PRAKASH M MADHANI DEEPIKA ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116198	61	SAMSUNG HOME APPLIANCES + PLASMA	2004	120	6	CIS/1/703/2004-MUM	28.65	0x0000959C00000000	2004-11-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/659/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116199	44	ADD CORPORATE	2005	120	6	CIS/1/557/2005-MUM	28.66	0x000096AC00000000	2005-08-10 00:00:00	PRACHAR COMMUNICATION MUMBAI	12	0	185	CIS/490/2005-MUM	105	110	107	N	PRACHAR COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116200	61	QUEEN'S FAIRY	2004	120	6	CIS/1/704/2004-MUM	28.66	0x0000959C00000000	2004-11-11 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/660/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116201	61	GARNIER NUTRISSE	2003	120	6	CIS/1/313/2003-MUM	14.33	0x000093CE00000000	2003-08-07 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/289/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116202	61	RUPA BRIEF	2004	120	6	CIS/1/705/2004-MUM	28.65	0x0000959C00000000	2004-11-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/661/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116203	44	TAJ MAHAL TEA + NOR SOUP	2005	120	6	CIS/1/558/2005-MUM	28.66	0x000096AC00000000	2005-08-10 00:00:00	O AND M ADVERTISING MUMBAI	12	0	185	CIS/491/2005-MUM	105	110	107	N	O AND M ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116204	61	RUPA VEST	2004	120	6	CIS/1/706/2004-MUM	21.34	0x0000959C00000000	2004-11-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/662/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116205	51	DR.JAL MEHTA-AJANAM SEVABRITI	2004	120	6	VIS/1/189/2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	SIRAM INSTITUTE OF INDIA LTD MUM	12	0	182	VIS/89/2004-MUM	106	110	107	N	ANAND MADHULKAR SRIFILMS PUNE	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
116206	44	KINITIC ZINC+NOVA	2003	120	6	CIS/1/314/2003-MUM	28.65	0x000093CF00000000	2003-08-08 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/292/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116207	61	TAVERA CHAVEROLET	2004	120	6	CIS/1/707/2004-MUM	15.24	0x0000959C00000000	2004-11-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/665/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116208	51	TRAL OF MUNNABHAI S S C	2005	120	6	CIS/1/561/2005-MUM	103.62	0x000096AD00000000	2005-08-11 00:00:00	SANTOSH WAGE SNSARIKA PRODUCTION NAVI MUMBAI	12	0	184	CIS/T/182/2005-MUM	105	110	107	N	SANTOSH WAGE SNSARIKA PRODUCTION NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116209	44	RASHTRAGEET-JAN GAN MAN	2004	120	6	CIS/1/708/2004-MUM	35.05	0x0000959C00000000	2004-11-11 00:00:00	INDIA VISION INTERNATIONAL MUMBAI	12	0	175	CIS/658/2004-MUM	105	110	107	N	INDIA VISION INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116210	44	ASTH PARWA	2004	120	6	VIS/1/190/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	SRI OHSTAWAL PRODUCTION BHAYANDAR THANE	12	0	175	VIS/75/2004-MUM	106	110	107	N	SRI OHSTAWAL PRODUCTION  BHAYANDAR THANE	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116211	61	KINETIC BECAUSE YOU DESERVE BEST	2003	120	6	CIS/1/315/2003-MUM	28.65	0x000093D200000000	2003-08-11 00:00:00	DIMPLES CINE ADVERTISING	12	0	0	CIS/293/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116212	49	KARRIKINETH TEXTILES	2005	120	6	CIS/1/564/2005-MUM	28.65	0x000096AD00000000	2005-08-11 00:00:00	EFX MIGIC IN MOTION MUMBAI	12	0	185	CIS/500/2005-MUM	105	110	107	N	EFX MIGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116213	44	REX PESTISIDE	2004	120	6	CIS/1/709/2004-MUM	30.48	0x0000959C00000000	2004-11-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	175	CIS/666/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116214	44	TRAL OF APAHARAN	2005	120	6	CIS/1/567/2005-MUM	50.29	0x000096AE00000000	2005-08-12 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	184	CIS/T/184/2005-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116215	61	STAR MOVIE AUGUST PROMO	2003	120	6	CIS/1/316/2003-MUM	27.43	0x000093D300000000	2003-08-12 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/295/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116216	44	TRL OF INDIA'S BEST	2004	120	6	CIS/1/710/2004-MUM	54.86	0x0000959C00000000	2004-11-11 00:00:00	ZEE TELEFILMS LTD MUMBAI	12	0	184	CIS/T/186/2004-MUM	105	110	107	N	ZEE TELEFILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116217	54	ALBUM:CHARKHA PATLO DA  GANA:CHARKHA PATLO DA	2004	120	6	VIS/1/191/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	TIPS INDUSTIRIES LTD MUM	12	0	175	VIS/S/181/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
116218	64	TRAL OF GHAR DUAAR	2005	120	6	CIS/1/568/2005-MUM	131.06	0x000096AE00000000	2005-08-12 00:00:00	MAHESH PANDEY SHREE SIDDHIVINAYAK MEDIA ENTERTAINM	12	0	184	CIS/T/190/2005-MUM	105	110	107	N	MAHESH PANDEY SHREE SIDDHIVINAYAK MEDIA ENTERTAINM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116219	44	AVAIZ DILSE DIL TAK	2003	120	6	CIS/1/317/2003-MUM	18.29	0x000093D300000000	2003-08-12 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/296/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116220	44	SAVE TREES	2004	120	6	CIS/1/711/2004-MUM	30.48	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/650/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116221	54	ALBUM:DUNALI GANA:DUNALI	2004	120	6	VIS/192/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/182/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
116222	44	BE FOR BOOK	2004	120	6	CIS/1/712/2004-MUM	21.34	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/651/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116223	51	TRL OF ANIHATH	2003	120	6	CIS/1/318/2003-MUM	38.10	0x000093D400000000	2003-08-13 00:00:00	SARTH PUNE	12	0	184	CIS/T/116/2003-MUM	105	110	107	N	SARTH PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116224	44	WIE DI PIPAL	2003	120	6	CIS/1/319/2003-MUM	64.62	0x000093D400000000	2003-08-13 00:00:00	CODE RADE FILMS PVT LTD MUM	12	0	185	CIS/294/2003-MUM	105	110	107	N	CODE RADE FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116225	54	ALBUM:DUNALI GANA:GABARU	2004	120	6	VIS/1/193/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/180/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
116226	44	DOMESTIC VIOLENCE	2004	120	6	CIS/1/713/2004-MUM	45.72	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/652/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116227	44	ANANA SUTING	2003	120	6	CIS/1/320/2003-MUM	27.48	0x000093D400000000	2003-08-13 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/278/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116228	44	RAJU HAS WRITE TO LEARN	2004	120	6	CIS/1/714/2004-MUM	50.29	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	12	0	182	CIS/653/2004-MUM	105	110	107	N	INDIAN INFOTENMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116229	61	RAGNAROK	2004	120	6	CIS/1/715/2004-MUM	28.65	0x000095A200000000	2004-11-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/668/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116230	61	ATLAS ROCKFEST	2003	120	6	CIS/1/321/2003-MUM	30.98	0x000093D400000000	2003-08-13 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/278/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116231	61	TIMELESS JEWELS	2004	120	6	CIS/1/716/2004-MUM	28.65	0x000095A200000000	2004-11-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/667/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116232	61	ATLAS GANG	2003	120	6	CIS/1/322/2003-MUM	30.48	0x000093D400000000	2003-08-13 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/298/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116233	51	SRI TULJA BHAWANI MAHATAMAYE	2004	120	6	VIS/1/194/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/84/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116234	44	OH PARI	2004	120	6	CIS/1/717/2004-MUM	1528.59	0x000095A300000000	2004-11-18 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	13	0	190	CIS/542/2004-MUM	105	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116235	41	OH PARI	2004	120	6	CIS/1/718/2004-MUM	1528.59	0x000095A300000000	2004-11-18 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	13	0	190	CIS/543/2004-MUM	105	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116236	61	CALL IN FRANCE	2003	120	6	CIS/1/323/2003-MUM	16.15	0x000093D500000000	2003-08-14 00:00:00	AKKI VIDEOTEC PVT LTD AHMEDABAD	12	0	185	CIS/290/2003-MUM	105	110	107	N	AKKI VIDEOTEC PVT LTD AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116237	44	PRANALI WALL PATTI	2004	120	6	CIS/1/719/2004-MUM	9.14	0x000095A300000000	2004-11-18 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	0	185	CIS/671/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116238	44	ALBUM:KAISE KAHOO GANA:YEH TERI AKHE	2004	120	6	VIS/1/195/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	KRISANDO MUSIC PVT LTD MUM	12	0	175	VIS/S/177/2004-MUM	106	110	107	N	KRISANDO MUSIC PVT LTD MUM	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
116239	61	FRANKENSTEIN (RED BULL)	2003	120	6	CIS/1/324/2003-MUM	22.56	0x000093D500000000	2003-08-14 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD MUMBAI	12	0	185	CIS/286/2003-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116240	44	GOOD BAKERY STORE AND CAFE	2004	120	6	CIS/1/720/2004-MUM	13.72	0x000095A300000000	2004-11-18 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/674/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116241	44	TRAL OF HANUMAN	2005	120	6	CIS/1/571/2005-MUM	68.58	0x000096B200000000	2005-08-16 00:00:00	PERCEPT PICTURES CO PVT LTD MUMBAI	12	0	184	CIS/T/193/2005-MUM	105	110	107	N	PERCEPT PICTURES CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116242	44	TRL OF ELAAN	2004	120	6	CIS/1/721/2004-MUM	64.01	0x000095A300000000	2004-11-18 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	184	CIS/T/188/2004-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116243	44	KARISHMA	2003	120	6	CIS/1/325/2003-MUM	57.30	0x000093D900000000	2003-08-18 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/301/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116244	51	TRAL OF INDIAN MURALI	2005	120	6	CIS/1/572/2005-MUM	93.99	0x000096B200000000	2005-08-16 00:00:00	PUSHPA LELE SHREE MUMBADEVI CHITRA MUMBAI	12	0	184	CIS/T/189/2005-MUM	105	110	107	N	PUSHPA LELE SHREE MUMBADEVI CHITRA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116245	44	G.S.FURNISHING	2004	120	6	CIS/1/722/2004-MUM	9.14	0x000095A300000000	2004-11-18 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/670/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116246	44	LIFE IN CONSERT-JAGJIT SINGH AT THE ASFONET SINGAPUR VOLUME-1	2004	120	6	VIS/1/196/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/178/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116247	44	HERO HONDA SHOW ROOM	2004	120	6	CIS/1/723/2004-MUM	24.38	0x000095A300000000	2004-11-18 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/672/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116248	44	E MISSION	2003	120	6	CIS/1/326/2003-MUM	299.31	0x000093DA00000000	2003-08-19 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	185	CIS/291/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116249	85	TEASER TRAILER OF DOSTI - FRIENDS FOREVER	2005	120	6	CIS/1/576/2005-MUM	39.63	0x000096B300000000	2005-08-17 00:00:00	SHREE KRUSHN INTERNATIONAL MUMBAI	12	0	184	CIS/T/199/2005-MUM	105	110	107	N	SHREE KRUSHN INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116250	44	BHOOP NARAYAN	2004	120	6	CIS/1/724/2004-MUM	13.72	0x000095A300000000	2004-11-18 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/669/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116251	44	ASHIRWAD ATTA + CHILLI + ATTA	2005	120	6	CIS/1578/2005-MUM	28.65	0x000096B300000000	2005-08-17 00:00:00	EFX NAGIC IN MOTION MUMBAI	12	0	185	CIS/510/2005-MUM	105	110	107	N	EFX NAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116252	44	LIFE IN CONSERT-JAGJIT SINGH AT THE ASFONET SINGAPUR -VOLUM-2	2004	120	6	VIS/1/197/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/179/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116253	44	T. S. AUTO SALES	2004	120	6	CIS/1/725/2004-MUM	13.72	0x000095A300000000	2004-11-18 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/673/2004-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116254	44	TITAN KARMISHA	2003	120	6	CIS/1/327/2003-MUM	30.48	0x000093DA00000000	2003-08-19 00:00:00	TITIAN INDUSTERS LTD MUM	12	0	185	CIS/299/2003-MUM	105	110	107	N	TITIAN INDUSTERS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116255	44	SWAYNSEVAK	2005	120	6	CIS/1/579/2005-MUM	823.52	0x000096B300000000	2005-08-17 00:00:00	FILM PRABHAG MUMBAI	12	0	183	CIS/78/2005-MUM	105	110	107	N	YAKUB SAEED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116256	44	TYABA JAYAGE HUM	2004	120	6	VIS/1/198/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/168/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	58	42	B	0	0	0	0	0	0	0	0	\N	\N
116257	44	KOTAK INVESTEMENT	2004	120	6	CIS/1/726/2004-MUM	28.65	0x000095A300000000	2004-11-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/675/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116258	44	TRAL OF JAHAN JAYEGA HUME PAYEGA	2005	120	6	CIS/1/581/2005-MUM	84.70	0x000096B400000000	2005-08-18 00:00:00	L R B INTERNATIONAL MUMBAI	12	0	184	CIS/T/187/2005-MUM	105	110	107	N	L R B INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116259	61	AXE TALC	2003	120	6	CIS/1/328/2003-MUM	16.15	0x000093DA00000000	2003-08-19 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/302/2003-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116260	44	BABA SAILANI TAKDIR BANA DO	2004	120	6	VIS/1/199/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/91/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116261	44	MARUTI WAGONAR PARKING + RAIN	2004	120	6	CIS/1/727/2004-MUM	28.65	0x000095A400000000	2004-11-19 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/677/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116262	61	COUNTRY'S FIRST	2003	120	6	CIS/1/329/2003-MUM	14.33	0x000093DA00000000	2003-08-19 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/305/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116263	51	AKHVIRA  AAI NAKASALA PAWALI	2004	120	6	VIS/1/200/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	KUNAL MUSIC CO MUM	12	0	182	VIS/S/162/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116264	44	TRAL OF EK KHILADI EK HASINA	2005	120	6	CIS/1/587/2005-MUM	64.00	0x000096B400000000	2005-08-18 00:00:00	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/T/198/2005-MUM	105	110	107	N	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116265	44	SARAS MILK	2004	120	6	CIS/1/728/2004-MUM	28.65	0x000095A700000000	2004-11-22 00:00:00	CRAYONS MUMBAI	12	0	185	CIS/678/2004-MUM	105	110	107	N	CRAYONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116266	42	GLUCOSE SUNFEST	2003	120	6	CIS/1/330/2003-MUM	30.48	0x000093DA00000000	2003-08-19 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/304/2003-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116267	61	ULTRA TECH CEMENT	2004	120	6	CIS/1/729/2004-MUM	28.65	0x000095A800000000	2004-11-23 00:00:00	FUEL MUMBAI	12	0	185	CIS/676/2004-MUM	105	110	107	N	FUEL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116268	44	TRAL OF BHAGMATI - THE QWEEN OF FORTUNE	2005	120	6	CIS/1/588/2005-MUM	57.30	0x000096B500000000	2005-08-19 00:00:00	ZEE TELIFILMS MUMBAI	12	0	184	CIS/T/197/2005-MUM	105	110	107	N	ZEE TELIFILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116269	61	HBO DECEMBER 2004	2004	120	6	CIS/1/730/2004-MUM	28.65	0x000095A800000000	2004-11-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/686/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116270	44	VASOMAL AMLIA	2003	120	6	CIS/1/331/2003-MUM	13.72	0x000093DC00000000	2003-08-21 00:00:00	PRAKESH M MADANI DEEPIKA ADVERTISING MUM	12	0	185	CIS/279/2003-MUM	105	110	107	N	PRAKESH M MADANI DEEPIKA ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116271	44	TRAL OF SAU ZOOT EK SACH	2005	120	6	CIS/1/589/2005-MUM	32.00	0x000096B500000000	2005-08-19 00:00:00	SHREE AMITABH SINGH MINK  MUMBAI	12	0	184	CIS/T/200/2005-MUM	105	110	107	N	SHREE AMITABH SINGH MINK  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116272	58	TITAN WHATS YOUR STYLE	2004	120	6	CIS/1/731/2004-MUM	28.65	0x000095A800000000	2004-11-23 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/683/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116273	44	STAR PLUS- KA BOOM	2005	120	6	CIS/1/591/2005-MUM	28.65	0x000096B800000000	2005-08-22 00:00:00	PRIME FOCUSE LTD MUMBAI	12	0	185	CIS/522/2005-MUM	105	110	107	N	PRIME FOCUSE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116274	44	TIJAR NO. GARAV-PRIDE AND HONOUR	2004	120	6	VIS/1/201/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	CINEVESTA LTD MUM	12	0	184	VIS/T/7/2004-MUM	106	110	107	N	CINEVESTA LTD MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
116275	59	APPDORVA SILK TIRUPATI	2004	120	6	CIS/1/732/2004-MUM	19.20	0x000095A800000000	2004-11-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/687/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116276	44	TRAL OF PYAAR MEIN TWIST	2005	120	6	CIS/1/595/2005-MUM	82.30	0x000096B800000000	2005-08-22 00:00:00	PERCEPT PICTURES CO PVT LTD MUMBAI	12	0	184	CIS/T/194/2005-MUM	105	110	107	N	PERCEPT PICTURES CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116277	44	SUPER VASMOAL 33 KASHKALA	2003	120	6	CIS/1/332/2003-MUM	10.36	0x000093DC00000000	2003-08-21 00:00:00	PRAKESH M MADINI DEEPIKI ADVERTISING MUM	12	0	185	CIS/280/2003-MUM	105	110	107	N	PRAKESH M MADINI DEEPIKI ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116278	44	TJAR NO,2 GARAV-PRIDE AND HONOUR	2004	120	6	VIS/1/202/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	CINEVESTA LTD MUM	12	0	184	VIS/T/8/2004-MUM	106	110	107	N	CINEVESTA LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116279	44	TRAL OF MILENGE MILENGE	2005	120	6	CIS/1/596/2005-MUM	30.48	0x000096B900000000	2005-08-23 00:00:00	S K FILMS ENTERPRISE MUMBAI	12	0	184	CIS/T/203/2005-MUM	105	110	107	N	S K FILMS ENTERPRISE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116280	59	APPDORVA SILK CHITTOR AND TIRUPATI	2004	120	6	CIS/1/733/2004-MUM	19.20	0x000095A800000000	2004-11-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/688/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116281	44	SHAMOOM	2003	120	6	CIS/1/333/2003-MUM	12.19	0x000093DC00000000	2003-08-21 00:00:00	PRAKESH M MADNANI  DEEPKAKI ADVERTISING MUM	12	0	185	CIS/281/2003-MUM	105	110	107	N	PRAKESH M MADNANI  DEEPKAKI ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116282	44	TEASER TRAILER OF KYON KI	2005	120	6	CIS/1/599/2005-MUM	30.48	0x000096BA00000000	2005-08-24 00:00:00	ORIEON PICTURES MUMBAI	12	0	184	CIS/T/205/2005-MUM	105	110	107	N	ORIEON PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116283	44	TIJAR NO.3 GARAV-PRIDE AND HONOUR	2004	120	6	VIS/1/203/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	CINEVESTA LTD MUM	12	0	184	VIS/T/9/2004-MUM	106	110	107	N	CINEVESTA LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116284	44	TRAL NO.3 OF DIL JO BHI KAHE	2005	120	6	CIS/1/600/2005-MUM	79.25	0x000096BA00000000	2005-08-24 00:00:00	ROMESH FILMS MUMBAI	12	0	184	CIS/T/204/2005-MUM	105	110	107	N	ROMESH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116285	44	TRL OF DIL MAANGE MORE	2004	120	6	CIS/1/734/2004-MUM	47.24	0x000095A800000000	2004-11-23 00:00:00	FOURTH WALL PRODUCTIONS MUMBAI	12	0	184	CIS/T/191/2004-MUM	105	110	107	N	FOURTH WALL PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116286	44	THE WORLD OF TITIAN -MULAND	2003	120	6	CIS/1/334/2003-MUM	15.24	0x000093DC00000000	2003-08-21 00:00:00	PRAKESH M MADNAI DEEPIKA ADVERTISING MUM	12	0	185	CIS/282/2003-MUM	105	110	107	N	PRAKESH M MADNAI DEEPIKA ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116287	44	HARKAVOLUS	2004	120	6	VIS/1/204/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	GROUP M MUM	12	0	185	VIS/123/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
116288	61	STAR MOVIE - LOST	2005	120	6	CIS/1/603/2005-MUM	28.6	0x000096BA00000000	2005-08-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/542/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116289	44	TRL OF NO.2 ELAAN	2004	120	6	CIS/1/735/2004-MUM	15.24	0x000095A800000000	2004-11-23 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	184	CIS/T/192/2004-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116290	44	KARM KARM MERE DULA MALANG	2004	120	6	VIS/1/205/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/169/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	59	39	B	0	0	0	0	0	0	0	0	\N	\N
116291	64	TRAL OF PIYA PIYA BOLE JIYA	2005	120	6	CIS/1/604/2005-MUM	82.30	0x000096BB00000000	2005-08-25 00:00:00	ADHAR FILMS MUMBAI	12	0	184	CIS/T/201/2005-MUM	105	110	107	N	ADHAR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116292	44	AIBHUSHAN JEWLLARS	2003	120	6	CIS/1/335/2003-MUM	13.11	0x000093DC00000000	2003-08-21 00:00:00	PRAKESH M MADINAI DEEPIKA ADVERTISING MUM	12	0	185	CIS/283/2003-MUM	105	110	107	N	PRAKESH M MADINAI DEEPIKA ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116293	44	DABUR CHAYWANPRASH SEHWAG + DISGUSE	2004	120	6	CIS/1/736/2004-MUM	35.97	0x000095A800000000	2004-11-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/681/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116294	44	BOMBAI KE OALIYA	2004	120	6	VIS/1/206/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	KUNAL MUSIC LTD MUM	12	0	175	VIS/S/172/2004-MUM	106	110	107	N	KUNAL MUSIC LTD MUM	0	0	0	0	5	58	34	B	0	0	0	0	0	0	0	0	\N	\N
116295	44	TATA INDICOM WALKY	2004	120	6	CIS/1/737/2004-MUM	23.77	0x000095A800000000	2004-11-23 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/684/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116296	61	SEPTEMBER PROMO STAR MOVIES	2003	120	6	CIS/1/336/2003-MUM	27.43	0x000093DC00000000	2003-08-21 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/307/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116297	44	DABUR LAL OIL	2004	120	6	CIS/1/738/2004-MUM	28.65	0x000095A800000000	2004-11-23 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/685/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116298	44	YEH HAI TAJBABA KA KARAM  KARAM	2004	120	6	VIS/1/207/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/173/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116299	64	TRAL OF HUM TO HO GAYENI TOHAR	2005	120	6	CIS/631/2005-MUM	100.60	0x000096C600000000	2005-09-05 00:00:00	DEVI DURGA FILMS MUMBAI	12	0	185	CIS/T/207/2005-MUM	105	110	107	N	DEVI DURGA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116300	44	JAAN PAHCHAAN - FAMILY	2004	120	6	CIS/1/739/2004-MUM	13.72	0x000095A800000000	2004-11-23 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/679/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116301	44	MALANG KA DIWANA	2004	120	6	VIS/1/208/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/174/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116302	44	JAAN PAHCHAAN - OFFICE	2004	120	6	CIS/1/740/2004-MUM	14.33	0x000095A800000000	2004-11-23 00:00:00	CINE FILMS SUPPLIE CO MUMBAI	12	0	185	CIS/680/2004-MUM	105	110	107	N	CINE FILMS SUPPLIE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116303	44	GREEN LABEL-PURE AQUWA	2004	120	6	CIS/1/741/2004-MUM	36.58	0x000095A800000000	2004-11-23 00:00:00	LOWE MUMBAI	12	0	185	CIS/689/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116304	44	ALBUM:ISHAQ ISHAQ	2004	120	6	VIS/1/209/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/198/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
116305	44	TRL OF DIL PARDESI HO GAYA	2003	120	6	CIS/1/337/2003-MUM	100.60	0x000093DD00000000	2003-08-22 00:00:00	SAVAN KUMAR PRODUCTION MUM	12	0	184	CIS/T/106/2003-MUM	105	110	107	N	SAVAN KUMAR PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116306	44	TRL OF ROK SAKE TO ROK LO	2004	120	6	CIS/1/742/2004-MUM	89.00	0x000095A800000000	2004-11-23 00:00:00	PLANMAN CONSULTANT INDIA LTD MUMBAI	12	0	184	CIS/T/189/2004-MUM	105	110	107	N	PLANMAN CONSULTANT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116307	51	BARAKHADI AND PANDHAYACH KHEL	2004	120	6	VIS/1/210/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/103/2004-MUM	106	110	107	N	SAGARIKA MUSIC MUM	0	0	0	0	5	35	20	B	0	0	0	0	0	0	0	0	\N	\N
116308	61	APOLLO TYRES	2004	120	6	CIS/1/743/2004-MUM	19.20	0x000095AE00000000	2004-11-29 00:00:00	USL WDA MUMBAI	12	0	185	CIS/691/2004-MUM	105	110	107	N	USL WDA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116309	44	GODREJ EASY	2004	120	6	CIS/1/744/2004-MUM	13.72	0x000095AF00000000	2004-11-30 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/693/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116310	44	MANNU AUR USAKI DOST BALBEER PASHA BANEGE KYA	2004	120	6	CIS/1/745/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/695/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116311	44	I.C.I.C.I. PRUDENCIAL LIFE INSURENCE-WILD	2004	120	6	CIS/1/746/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/698/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116312	44	ROCKY BALBEER PASHA BANEGA KYA	2004	120	6	CIS/1/747/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/699/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116313	51	RESHMACH REGHANI	2004	120	6	VIS/1/211/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/S/176/2004-MUM	106	110	107	N	SAGARIKA MUSIC MUM	0	0	0	0	5	47	28	B	0	0	0	0	0	0	0	0	\N	\N
116314	51	GAU GOHD GANI	2004	120	6	VIS/1/212/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/S/183/2004-MUM	106	110	107	N	SAGARIKA MUSIC MUM	0	0	0	0	5	19	34	B	0	0	0	0	0	0	0	0	\N	\N
116315	44	WOH DONO BALBEER PASHA BANEGE KYA	2004	120	6	CIS/1/748/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/700/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116316	59	TATA TEA GOLD-FRIENDS	2004	120	6	CIS/1/749/2004-MUM	19.20	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/692/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116317	61	EASIES MEETING	2004	120	6	CIS/1/750/2004-MUM	13.72	0x000095AF00000000	2004-11-30 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/694/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116318	59	IDEA PREPAID-1	2004	120	6	CIS/1/751/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/696/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116319	59	IDEA PREPAID-2	2004	120	6	CIS/1/752/2004-MUM	28.66	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/697/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116320	61	VISWABHARATI-SHANTINIKETAN	2004	120	6	CIS/1/753/2004-MUM	608.00	0x000095AF00000000	2004-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/682/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116321	44	R R CABLE	2003	120	6	CIS/1/338/2003-MUM	9.48	0x000093DD00000000	2003-08-22 00:00:00	VINUS AND FILMS MUM	12	0	185	CIS/311/2003-MUM	105	110	107	N	VINUS AND FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116322	61	EARTH QUAKE DISASTER MANAGEMENT	2004	120	6	CIS/1/754/2004-MUM	298.00	0x000095AF00000000	2004-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/690/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116323	85	ENTERMENT ONE	2003	120	6	CIS/1/339/2003-MUM	9.14	0x000093DD00000000	2003-08-22 00:00:00	ENTERMENT ONE INDIA LTD MUM	12	0	185	CIS/309/2003-MUM	105	110	107	N	ENTERMENT ONE INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116324	61	SOTC	2004	120	6	CIS/1/755/2004-MUM	33.53	0x000095AF00000000	2004-11-30 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/701/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116325	51	CHALO MACHINDAR GORKH AYA	2004	120	6	VIS/1/213/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/187/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	59	5	B	0	0	0	0	0	0	0	0	\N	\N
116326	44	SCHOOL CHALE HUM	2003	120	6	CIS/1/340/2003-MUM	122.53	0x000093E000000000	2003-08-25 00:00:00	FILM DIVISION GOVT INDIA MUM	12	0	183	CIS/306/2003-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116327	61	HONDA UNICORN FLYING	2004	120	6	CIS/1/756/2004-MUM	14.33	0x000095AF00000000	2004-11-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/706/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116328	51	BHAGWANTACH NAV HICH NAV	2004	120	6	VIS/1/214/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/188/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	53	52	B	0	0	0	0	0	0	0	0	\N	\N
116329	61	HONDA UNICORN SINGING	2004	120	6	CIS/1/757/2004-MUM	14.33	0x000095AF00000000	2004-11-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/704/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197790	44	MANZIL - TRL	1979	120	6	U-90929-MUM	91.00	0x0000715800000000	1979-06-12 00:00:00	AMBIKA CHITRA	12	94	0	B/90054-MUM	105	110	107	N	RAJIV SURI	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116330	44	SCHOOL CHALE HUM(S V)	2003	120	6	CIS/1/341/2003-MUM	54.25	0x000093E000000000	2003-08-25 00:00:00	FILM DIVISION GOVT INDIA MUM	12	0	183	CIS/308/2003-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116331	61	HONDA UNICORN PAINTING	2004	120	6	CIS/1/758/2004-MUM	14.33	0x000095AF00000000	2004-11-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/705/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116332	44	JASSI JASI KOI NANI	2003	120	6	CIS/1/342/2003-MUM	28.65	0x000093E000000000	2003-08-25 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/313/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116333	61	MASTER CARD JOINT FAMILY	2004	120	6	CIS/1/759/2004-MUM	18.29	0x000095AF00000000	2004-11-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/703/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116334	44	JASSI JASI KOI NAHI SONI	2003	120	6	CIS/1/343/2003-MUM	28.65	0x000093E000000000	2003-08-25 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/312/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116335	61	PROTECTING CREATIVITY	2004	120	6	CIS/1/760/2004-MUM	550.00	0x000095B000000000	2004-12-01 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/643/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116336	61	VISA	2003	120	6	CIS/1/344/2003-MUM	27.43	0x000093E100000000	2003-08-26 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	CIS/314/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116337	43	NAVRATRA	2003	120	6	CIS/1/345/2003-MUM	28.65	0x000093E300000000	2003-08-28 00:00:00	RAJNONS FILMS MUM	12	0	185	CIS/310/2003-MUM	105	110	107	N	RAJNONS FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116338	44	DON'T LET THEM CHEET YOU	2005	120	6	CIS/1/640/2005-MUM	22.96	0x000096C600000000	2005-09-05 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	12	0	183	CIS/531/2005-MUM	105	110	107	N	INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116339	44	TRL OF KUCH TO GADBAD HAI	2004	120	6	CIS/1/763/2004-MUM	60.96	0x000095B100000000	2004-12-02 00:00:00	UNISTAR MULTIMEDIA LTD MUMBAI	12	0	184	CIS/T/197/2004-MUM	105	110	107	N	UNISTAR MULTIMEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116340	61	NO MORE MOSQUITO/ITCH+KLIN HANDS	2003	120	6	CIS/1/346/2003-MUM	28.65	0x000093E300000000	2003-08-28 00:00:00	DIMPLES CINE ADVERTISINGMUM	12	0	185	CIS/318/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISINGMUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116341	51	ADHURI EK KAHANI	2004	120	6	CIS/1/764/2004-MUM	27.43	0x000095B100000000	2004-12-02 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/708/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116342	61	MX WORLD-COMPAQ	2005	120	6	CIS/1/646/2005-MUM	7.32	0x000096C600000000	2005-09-05 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/567/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116343	61	YOUR WORLD TODAY CNN	2003	120	6	CIS/1/347/2003-MUM	28.65	0x000093E300000000	2003-08-28 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/317/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116344	61	MOTILAL OSWAL-NEEDLE	2004	120	6	CIS/1/761/2004-MUM	12.19	0x000095B100000000	2004-12-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/710/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116345	51	31ST NON-STOP SUPERHIT LAGAN GEET	2004	120	6	VIS/1/215/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/190/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	46	5	B	0	0	0	0	0	0	0	0	\N	\N
116346	44	TRAL OF KYON KI	2005	120	6	CIS/1/647/2005-MUM	115.85	0x000096C700000000	2005-09-06 00:00:00	ORIEON PICTURES MUMBAI	12	0	184	CIS/T/209/2005-MUM	105	110	107	N	ORIEON PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116347	44	TRL OF NO 3 MAIN MADHURI DIXIT BANAA CHATUI HU	2003	120	6	CIS/1/348/2003-MUM	76.65	0x000093E400000000	2003-08-29 00:00:00	VARMA CORPORATION LTD MUM	12	0	184	CIS/T/120/2003-MUM	105	110	107	N	VARMA CORPORATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116348	61	MOTILAL OSWAL-DIAMOND	2004	120	6	CIS/1/762/2004-MUM	12.19	0x000095B100000000	2004-12-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/711/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116349	44	TEASER TRAL OF SHADI NO.1	2005	120	6	CIS/1/651/2005-MUM	16.75	0x000096C900000000	2005-09-08 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	0	184	CIS/T/210/2005-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116350	51	SRI MANDARADEVI MAHAT	2004	120	6	VIS/1/216/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/S/185/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	48	6	B	0	0	0	0	0	0	0	0	\N	\N
116351	44	RAJHANSE COOKING OIL	2003	120	6	CIS/1/349/2003-MUM	30.48	0x000093E400000000	2003-08-29 00:00:00	POORMANA ADVERTISING AGENCY PVT LTD MUM	12	0	185	CIS/322/2003-MUM	105	110	107	N	POORMANA ADVERTISING AGENCY PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116352	58	ALUKKAS JEWELLERY	2005	120	6	CIS/1/659/2005-MUM	28.65	0x000096CD00000000	2005-09-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/579/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116353	51	MALAHERI MAHAT PART-3	2004	120	6	VIS/1/217/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/S/184/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	39	15	B	0	0	0	0	0	0	0	0	\N	\N
116354	44	GARNEAR SUN CONTROL MOUVRISER	2003	120	6	CIS/1/350/2003-MUM	14.33	0x000093E400000000	2003-08-29 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/324/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116355	44	VISA DEBIT CARD	2004	120	6	CIS/1/765/2004-MUM	28.65	0x000095B200000000	2004-12-03 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/714/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116356	54	TRAL OF YAARA NAAL BAHARAA	2005	120	6	CIS/1/667/2005-MUM	82.30	0x000096CE00000000	2005-09-13 00:00:00	WIELD ROSE ENTERTAINMENT MUMBAI	12	0	184	CIS/T/213/2005-MUM	105	110	107	N	WIELD ROSE ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116357	51	RAJKARAN GHEL CHULIT	2004	120	6	VIS/1/218/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/87/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	49	29	B	0	0	0	0	0	0	0	0	\N	\N
116358	44	PIZZA HUT RESTAURANT	2004	120	6	CIS/1/766/2004-MUM	28.65	0x000095B500000000	2004-12-06 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/715/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116359	61	OUR HERBAL HERITAGE	2005	120	6	CIS/1/668/2005-MUM	30.25	0x000096CF00000000	2005-09-14 00:00:00	S DEEPAK LAKSHMAN CHUBE COMMUNICATION	12	0	182	CIS/572/2005-MUM	105	110	107	N	S DEEPAK LAKSHMAN CHUBE COMMUNICATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116360	44	FILM PARSEI	2003	120	6	CIS/1/351/2003-MUM	134.11	0x000093E400000000	2003-08-29 00:00:00	AMIBITH THPRPATI INDOVISION MEDIA MUMBAI	12	0	183	CIS/315/2003-MUM	105	110	107	N	AMIBITH THPRPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116361	44	PEER KA GULAM HO GAYA	2004	120	6	VIS/1/219/2004-MUM	0	0x000094EB00000000	2004-05-18 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/88/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116362	44	TRL OF AABRA KA DABARA	2004	120	6	CIS/1/767/2004-MUM	85.34	0x000095B600000000	2004-12-07 00:00:00	CREATIVE I LTD MUMBAI	12	0	184	CIS/T/201/2004-MUM	105	110	107	N	CREATIVE I LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116363	44	TRAL OF TAJMAHAL - AN ETERNAL LOVE STORY	2005	120	6	CIS/1/669/2005-MUM	78.33	0x000096CF00000000	2005-09-14 00:00:00	MASHREK COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/77/2005-MUM	105	110	107	N	MASHREK COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116364	61	CLUB MAHINDRA	2003	120	6	CIS/1/352/2003-MUM	22.86	0x000093E700000000	2003-09-01 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/328/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116365	44	ALBUM:KAISE YEH DIWANGI GANA:KAISE YEH DIWANGI	2004	120	6	VIS/1/220/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	VIDUP ASSOCITE ALLAHABAD	12	0	175	VIS/S/205/2004-MUM	106	110	107	N	VIDUP AND ASSOCIATE ALLAHABAD	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
116366	44	WAH PAAN MASALA	2005	120	6	CIS/1/673/2005-MUM	28.65	0x000096D000000000	2005-09-15 00:00:00	MASHREK COMMUNICATION LTD MUMBAI	12	0	185	CIS/578/2005-MUM	105	110	107	N	BUBANA ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116367	59	RIN SHAKTI-501	2004	120	6	CIS/1/768/2004-MUM	27.43	0x000095B600000000	2004-12-07 00:00:00	CINE FILMS SUPPLY COMPANY MUMBAI	12	0	185	CIS/717/2004-MUM	105	110	107	N	CINE FILMS SUPPLY COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116368	42	TRAL OF TOMAKE SELAM	2005	120	6	CIS/1/674/2005-MUM	70.12	0x000096D000000000	2005-09-15 00:00:00	SIDDHARTH FILM PRODUCTIONS MUMBAI	12	0	184	CIS/T/214/2005-MUM	105	110	107	N	SIDDHARTH FILM PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116369	44	MITASHI	2004	120	6	CIS/1/769/2004-MUM	26.21	0x000095B600000000	2004-12-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/713/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116370	44	RELIANCE INDIA MOBILE	2003	120	6	CIS/1/353/2003-MUM	30.48	0x000093E800000000	2003-09-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/326/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116371	44	KEY CLINIC	2005	120	6	CIS/1/678/2005-MUM	28.65	0x000096D500000000	2005-09-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/595/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116372	47	TRL OF AALISHA	2004	120	6	CIS/1/770/2004-MUM	60.94	0x000095B800000000	2004-12-09 00:00:00	RAJENDRA TALAK CREATIONS MADGAON GOA	12	0	184	CIS/T/200/2004-MUM	105	110	107	N	RAJENDRA TALAK CREATIONS MADGAON GOA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116373	61	FROOTI/N-JOI MANGO	2003	120	6	CIS/1/354/2003-MUM	18.51	0x000093E800000000	2003-09-02 00:00:00	JOE ARANHA J SQUARE MUMBAI	12	0	185	CIS/325/2003-MUM	105	110	107	N	JOE ARANHA J SQUARE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116374	44	SK RESORTS - 1	2005	120	6	CIS/1/679/2005-MUM	7.32	0x000096D500000000	2005-09-20 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/594/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116375	61	H B O COMING ATTRACTIONS	2003	120	6	CIS/1/355/2003-MUM	57.30	0x000093E800000000	2003-09-02 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/329/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116376	58	TRL NO.9 OF DESHAM	2004	120	6	CIS/1/771/2004-MUM	41.15	0x000095B800000000	2004-12-09 00:00:00	MS ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	13	0	184	CIS/T/202/2004-MUM	105	110	107	N	MS ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116377	44	ANTARICHH PARI-KALPANA CHAWALA (BHARAT KA GAORAV-HARYANA KI BHETI	2004	120	6	VIS/1/221/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	SETTLIGHT MOVIE MUM	12	0	187	VIS/125/2004-MUM	106	110	107	N	AMAN KAUSIK SETTLIGHT MOVIE MUM	0	0	0	0	5	56	53	B	0	0	0	0	0	0	0	0	\N	\N
116378	51	TRAL OF KHABARDAR	2005	120	6	CIS/1/688/2005-MUM	77.72	0x000096D800000000	2005-09-23 00:00:00	SHREE MAHESH KOTHARE JENMA FILMS INTERNATIONAL MUM	12	0	184	CIS/T/219/2005-MUM	105	110	107	N	SHREE MAHESH KOTHARE JENMA FILMS INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116379	44	TRAL OF KOI AAP SA	2005	120	6	CIS/1/691/2005-MUM	82.30	0x000096DC00000000	2005-09-27 00:00:00	SHREE MAHESH KOTHARE JENMA FILMS INTERNATIONAL MUM	12	0	184	CIS/T/217/2005-MUM	105	110	107	N	BALAJI TELIFILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116380	44	CADBURY DAIRY MILK PRODUCT	2003	120	6	CIS/1/356/2003-MUM	27.43	0x000093E800000000	2003-09-02 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/323/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116381	42	STATIONER RAIL GARITA	2004	120	6	VIS/1/222/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	UNIVERSAL MUSIC INDIA LTD MUM	12	0	175	VIS/S/216/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
116382	49	SKYLINE MATRIMONIAL	2005	120	6	CIS/1/702/2005-MUM	33.22	0x000096DE00000000	2005-09-29 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/625/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116383	44	TRAL NO.2 OF GARAM MASALA	2005	120	6	CIS/1/7012005-MUM	91.44	0x000096DE00000000	2005-09-29 00:00:00	VINUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	184	CIS/T/222/2005-MUM	105	110	107	N	VINUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116384	61	DR.JAL MEHTA -THE CRUSADER	2004	120	6	VIS/1/223/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	SERUM INSTITUTE OF INDIA LTD PUNE	12	0	182	VIS/114/2004-MUM	106	110	107	N	ANAND MADGULKAR SHREE FILM PUNE	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
116385	61	STAR WORLD PROMO	2003	120	6	CIS/1/357/2003-MUM	29.27	0x000093E900000000	2003-09-03 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/331/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116386	44	TRL OF WAADA	2004	120	6	CIS/1/772/2004-MUM	62.48	0x000095B800000000	2004-12-09 00:00:00	POOJA ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/203/2004-MUM	105	110	107	N	POOJA ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199989	44	MEHAKTI MULAQATE	1976	120	6	U-82514-MUM	29.87	0x00006D6200000000	1976-09-01 00:00:00	FILM 5	12	92	0	B/78840-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116387	61	AKBAR AND BIRBAL	2004	120	6	VIS/1/224/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	SOUND ENTERTAINMENT MUM	12	0	190	VIS/121/2004-MUM	106	110	107	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	32	25	B	0	0	0	0	0	0	0	0	\N	\N
116388	44	TRL OF THE BLUE UMBRELLA	2004	120	6	CIS/1/773/2004-MUM	32.31	0x000095B800000000	2004-12-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	12	0	184	CIS/T/206/2004-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116389	44	SARDARJI EXCLUSIVE AND EMPORIEAM	2005	120	6	CIS/1/707/2005-MUM	18.29	0x000096DE00000000	2005-09-29 00:00:00	SAPANA FILMS CINE EYES MUMBAI	12	0	185	CIS/613/2005-MUM	105	110	107	N	SAPANA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116390	61	CLASSIC ATTIRE	2003	120	6	CIS/1/358/2003-MUM	27.43	0x000093E900000000	2003-09-03 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/319/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116391	59	FRANCH OIL	2004	120	6	CIS/1/774/2004-MUM	33.53	0x000095B800000000	2004-12-09 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/725/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116392	44	PARSI	2004	120	6	VIS/1/225/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	GROUP M MUM	12	0	185	VIS/126/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116393	44	PROGISIVE PISIT	2003	120	6	CIS/1/359/2003-MUM	14.63	0x000093EA00000000	2003-09-04 00:00:00	AVITAL ELECTRIONS MUMBAI	12	0	185	CIS/334/2003-MUM	105	110	107	N	AVITAL ELECTRIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116394	44	STOCK BROKER	2004	120	6	VIS/1/226/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	GROUP M MUM	12	0	185	VIS/127/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116395	44	DABUR CORPORATE	2004	120	6	CIS/1/775/2004-MUM	28.65	0x000095B800000000	2004-12-09 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/720/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116396	44	TRAL OF SATHI - THE COMPANION	2005	120	6	CIS/1/714/2005-MUM	76.20	0x000096DF00000000	2005-09-30 00:00:00	DRIMCRAFT CREATIONS MUMBAI	12	0	184	CIS/T/221/2005-MUM	105	110	107	N	DRIMCRAFT CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116397	44	KHAI TOI  HOGA	2003	120	6	CIS/1/360/2003-MUM	30.48	0x000093EA00000000	2003-09-04 00:00:00	E F X MUMBAI	12	0	185	CIS/332/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116398	61	MANAV RACHNA INTERNATIONAL SCHOOLS NO.2	2005	120	6	CIS/1/716/2005-MUM	19.20	0x000096DF00000000	2005-09-30 00:00:00	DRIMCRAFT CREATIONS MUMBAI	12	0	185	CIS/632/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116399	61	STARS OF THE SPANISH LEAGUE	2004	120	6	VIS/1/227/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/128/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT  INDIA PVT LTD MUM	0	0	0	0	5	58	54	B	0	0	0	0	0	0	0	0	\N	\N
116400	44	ZANDU-BANDA YEH BINDAS HAI	2004	120	6	CIS/1/776/2004-MUM	28.65	0x000095B800000000	2004-12-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/723/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116401	44	ZANDU-BAS AUR PANDIT	2004	120	6	CIS/1/777/2004-MUM	28.65	0x000095B800000000	2004-12-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/722/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116402	44	GURUJI BHOG ATTA	2005	120	6	CIS/1/719/2005-MUM	9.14	0x000096DF00000000	2005-09-30 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/628/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116403	44	STAR GOLD-SUPER SEPTEMBER	2003	120	6	CIS/1/361/2003-MUM	27.43	0x000093EA00000000	2003-09-04 00:00:00	E F X MUMBAI	12	0	185	CIS/333/2003-MUM	105	110	107	N	E F X MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116404	61	KIWI SHOE POLISH	2004	120	6	CIS/1/778/2004-MUM	28.65	0x000095B800000000	2004-12-09 00:00:00	GREY WORLD WIDE PVT LTD MUMBAI	12	0	185	CIS/721/2004-MUM	105	110	107	N	GREY WORLD WIDE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116405	85	ALBUM:YAHUDI MENUHIN-BEETHOVAN/MOZART/BRUCH PART-1	2004	120	6	VIS/1/228/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/218/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	46	40	B	0	0	0	0	0	0	0	0	\N	\N
116406	58	PULLI RAJA	2003	120	6	CIS/1/362/2003-MUM	27.43	0x000093EB00000000	2003-09-05 00:00:00	L O W E MUMBAI	12	0	185	CIS/336/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116407	61	STAR MOVIE-DIE ANOTHER DAY	2004	120	6	CIS/1/779/2004-MUM	28.65	0x000095B800000000	2004-12-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/724/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116408	49	KAMILARI 1	2004	120	6	CIS/1/780/2004-MUM	31.09	0x000095B900000000	2004-12-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/726/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116409	44	INDIAN BEST CINE STAR KI KHOJ	2004	120	6	VIS/1/229/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	GROUP M MUM	12	0	185	VIS/129/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116410	61	PROMO OF ALBUM EVANE SCENE FALLEN	2003	120	6	CIS/1/363/2003-MUM	27.43	0x000093EB00000000	2003-09-05 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/340/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116411	44	TRL OF MUGALE AAZAM	2004	120	6	CIS/1/781/2004-MUM	99.06	0x000095B900000000	2004-12-10 00:00:00	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	12	0	184	CIS/T/210/2004-MUM	105	110	107	N	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116412	44	BLUFF MASTER - TRL.	2005	120	6	CIS/1/721/2005-MUM	25.91	0x000096E200000000	2005-10-03 00:00:00	RS ENTERTAINMENT PVT LTD MUMBAI	12	94	0	CIS/T/223A/2005-MUM	105	110	107	N	RS ENTERTAINMENT PVT LTD MUMBAI	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116413	85	A NEW SUN IS ABOUT TO RISE	2005	120	6	CIS/1/729/2005-MUM	14.33	0x000096E400000000	2005-10-05 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/646/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116414	61	WHISTLING WOODS INTERNATIONAL-MUMBAI,INDIA	2004	120	6	CIS/1/783/2004-MUM	24.99	0x000095BC00000000	2004-12-13 00:00:00	WHISTLING WOODS INT PVT LTD MUMBAI	12	0	185	CIS/727/2004-MUM	105	110	107	N	WHISTLING WOODS INT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116415	51	JINGAL TOONS-CHAKLET BAGALA	2004	120	6	VIS/1/230/2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	SANDEEP M PATHAK CORESOFT TECHNOLOGES	12	0	190	VIS/S/206/2004-MUM	106	110	107	N	SANDEEP MADHUKAR PATHAK  CORESOFT TECHNOLOGIES AUR	0	0	0	0	5	31	46	B	0	0	0	0	0	0	0	0	\N	\N
199990	44	MAN KI MEET	1976	120	6	U-82515-MUM	29.87	0x00006D6200000000	1976-09-01 00:00:00	FILM 5	12	92	0	B/78838-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116416	44	PEDIGRI	2005	120	6	CIS/1/739/2005-MUM	28.65	0x000096E600000000	2005-10-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/653/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116417	58	TATA INDICOM TRUE PAID	2005	120	6	CIS/1/742/2005-MUM	28.65	0x000096E900000000	2005-10-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/654/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116418	61	NEWS MAGAZINE NO.525, P.M. VISIT TO NETHERLAND	2004	120	6	CIS/1/784/2004-MUM	267.00	0x000095BC00000000	2004-12-13 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/718/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116419	85	ALBUM:YEHUDI MENUHIN-BEETHOVAN/MOZART/BRUCH PART-2	2004	120	6	VIS/1/231/2004-MUM	0	0x000094F800000000	2004-05-31 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/219/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	61	10	B	0	0	0	0	0	0	0	0	\N	\N
116420	51	TRAL OF KADHI ACHANAK	2005	120	6	CIS/1/745/2005-MUM	103.93	0x000096EA00000000	2005-10-11 00:00:00	DINESH VAIDYA CHINMAY PRODUPRIME FOCUS LTD MUMBAI	12	0	184	CIS/T/228/2005-MUM	105	110	107	N	DINESH VAIDYA CHINMAY PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116421	44	TRL OF BLACK	2004	120	6	CIS/1/782/2004-MUM	27.13	0x000095BC00000000	2004-12-13 00:00:00	APLOUSE BHANSALI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/209/2004-MUM	105	110	107	N	APLOUSE BHANSALI FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116422	61	MICROSOFT STEPHANIE	2005	120	6	CIS/1/749/2005-MUM	14.33	0x000096EA00000000	2005-10-11 00:00:00	EFX MIGIC IN MOTION MUMBAIV	12	0	185	CIS/659/2005-MUM	105	110	107	N	EFX MIGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116423	61	OLD SPICE	2004	120	6	CIS/1/786/2004-MUM	27.43	0x000095BD00000000	2004-12-14 00:00:00	NORTHLIGHT PRODUCTIONS MUMBAI	12	0	185	CIS/729/2004-MUM	105	110	107	N	NORTHLIGHT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116424	58	HORLICKS	2003	120	6	CIS/1/364/2003-MUM	27.43	0x000093EE00000000	2003-09-08 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/342/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116425	51	SAODAITICHI YALLAMA KHEDTE PHUGADI	2004	120	6	VIS/1/232/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/116/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116426	44	TRAL OF HOME DILEVERY	2005	120	6	CIS/758/2005-MUM	22.86	0x000096F000000000	2005-10-17 00:00:00	PERCEPT PICTURES PVTLTD MUMBAI	12	0	184	CIS/T/237/2005-MUM	105	110	107	N	PERCEPT PICTURES PVTLTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116427	44	STAR PLUS-MAIN HOON NA	2004	120	6	CIS/1/785/2004-MUM	28.65	0x000095BD00000000	2004-12-14 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/728/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116428	61	HUTCH END LOGO HUTCH	2003	120	6	CIS/1/365/2003-MUM	27.43	0x000093F000000000	2003-09-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/338/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116429	41	MOHATA DEVI MAZI GUNACHI	2004	120	6	VIS/1/233/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/117/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116430	44	TRAL OF FAMALT - TIES OF BLOOD	2005	120	6	CIS/1/760/2005-MUM	27.43	0x000096F000000000	2005-10-17 00:00:00	DMS FILMS PVT LTD MUMBAI	12	0	184	CIS/T/238/2005-MUM	105	110	107	N	DMS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116431	51	TRAL OF SARIVAR SARI	2005	120	6	CIS/1/773/2005-MUM	76.20	0x000096F300000000	2005-10-20 00:00:00	SHREE CHINTAMANI VISION MUMBAI	12	0	184	CIS/T/240/2005-MUM	105	110	107	N	SHREE CHINTAMANI VISION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116432	51	KUKWACH TILA	2004	120	6	VIS/1/234/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/118/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116433	61	HUTCH END LOGO ORANGE	2003	120	6	CIS/1/366/2003-MUM	27.43	0x000093F000000000	2003-09-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/339/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116434	44	TRL OF NO. 2 DIL MAANGE MORE	2004	120	6	CIS/1/787/2004-MUM	94.70	0x000095BD00000000	2004-12-14 00:00:00	FOURTH WALL PRODUCTIONS MUMBAI	12	0	184	CIS/T/216/2004-MUM	105	110	107	N	FOURTH WALL PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116435	51	BHIMSHAKTI	2004	120	6	VIS/1/235/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/195/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116436	61	DISCOVERY BECOMING ALEXANDER	2004	120	6	CIS/1/788/2004-MUM	28.65	0x000095BE00000000	2004-12-15 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/733/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116437	61	DELHI GOVERNMENT BHAGIDARI	2003	120	6	CIS/1/367/2003-MUM	28.65	0x000093F000000000	2003-09-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/344/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116438	58	TRL OF AABRA KA DAABRA	2004	120	6	CIS/1/789/2004-MUM	85.34	0x000095BE00000000	2004-12-15 00:00:00	MS CREATIVE EYE LIMITED MUMBAI	12	0	185	CIS/T/213/2004-MUM	105	110	107	N	MS CREATIVE EYE LIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116439	61	IN FASHION	2004	120	6	CIS/1/790/2004-MUM	9.14	0x000095BE00000000	2004-12-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/731/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116440	58	WOODWARDS GRIPEWATER	2003	120	6	CIS/1/368/2003-MUM	28.65	0x000093F000000000	2003-09-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/345/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116441	61	FURNITURE PALACE	2004	120	6	CIS/1/791/2004-MUM	9.14	0x000095BE00000000	2004-12-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/732/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116442	59	PULLI RAJA I	2003	120	6	CIS/1/369/2003-MUM	30.48	0x000093F000000000	2003-09-10 00:00:00	L O W E MUMBAI	12	0	185	CIS/353/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116443	44	GILBEY'S GREEN LABEL-PURE AQUA	2004	120	6	CIS/1/792/2004-MUM	36.58	0x000095BE00000000	2004-12-15 00:00:00	LOWE MUMBAI	12	0	185	CIS/730/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116444	44	HUNDAU ACCENT + NEW SCHHOL	2005	120	6	CIS/1/776/2005-MUM	19.20	0x000096F700000000	2005-10-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/689/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116445	61	THERE IS LIFE FOR SELVI	2004	120	6	CIS/1/793/2004-MUM	388.00	0x000095BE00000000	2004-12-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/707/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116446	51	TRAL OF SAWAL MAZYA PREMACHA	2005	120	6	CIS/1/777/2005-MUM	97.54	0x000096F700000000	2005-10-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/T/243/2005-MUM	105	110	107	N	ARVIND SAMANT SHREE ASTVINAYAK CHITRA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116447	61	DISCOVERY BECOMING ALEXANDER NO.2	2004	120	6	CIS/1/794/2004-MUM	14.33	0x000095BF00000000	2004-12-16 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/734/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116448	44	ZEE PANMASALA	2003	120	6	CIS/1/370/2003-MUM	27.43	0x000093F000000000	2003-09-10 00:00:00	POOROMANA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/354/2003-MUM	105	110	107	N	POOROMANA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116449	44	CLINIC ALL CLEAR-DRUM BEAT	2004	120	6	CIS/1/795/2004-MUM	27.43	0x000095BF00000000	2004-12-16 00:00:00	LOWE MUMBAI	12	0	185	CIS/735/2004-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116450	44	TITAN RAGA	2005	120	6	CIS/1/783/2005-MUM	28.66	0x000096F800000000	2005-10-25 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/694/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116451	44	HUNGAMA TV	2004	120	6	CIS/1/796/2004-MUM	28.66	0x000095BF00000000	2004-12-16 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/736/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116452	61	SPEED	2004	120	6	CIS/1/797/2004-MUM	7.32	0x000095BF00000000	2004-12-16 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/737/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116453	61	100%PURE NEW ZEALAND	2004	120	6	CIS/1/798/2004-MUM	28.66	0x000095C000000000	2004-12-17 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/739/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116454	44	PETER ENGLAND	2004	120	6	CIS/1/799/2004-MUM	19.20	0x000095C000000000	2004-12-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/738/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116455	44	KAMINI DAMINI	2004	120	6	CIS/1/800/2004-MUM	28.66	0x000095C000000000	2004-12-17 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/740/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116456	44	TRL OF SOCHA NA THA	2004	120	6	CIS/1/801/2004-MUM	85.95	0x000095C000000000	2004-12-17 00:00:00	VIJAYATA FILMS MUMBAI	12	0	184	CIS/T/214/2004-MUM	105	110	107	N	VIJAYATA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116457	44	TRL OF NO.2 KISNA	2004	120	6	CIS/1/802/2004-MUM	79.25	0x000095C300000000	2004-12-20 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/208/2004-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116458	44	IODEX POWER KREEM	2004	120	6	VIS/142/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	GROUP M MUM	12	0	185	VIS/142/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116459	58	ASIAN PAINTS	2004	120	6	CIS/1/803/2004-MUM	14.33	0x000095C500000000	2004-12-22 00:00:00	MEDIA NEWS ADVERTISING MUMBAI	12	0	185	CIS/752/2004-MUM	105	110	107	N	MEDIA NEWS ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116460	59	R S BROTHERS HINDU WEDDING	2004	120	6	CIS/1/804/2004-MUM	28.65	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/750/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116461	44	WONDER MARBALS	2004	120	6	CIS/1/805/2004-MUM	28.65	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/745/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116462	61	FUN-N-LEARN-THE BIRTHDAY GIFT ANIMATION	2004	120	6	VIS/1/237/2004-MUM	0	0x000094FA00000000	2004-06-02 00:00:00	SHASHIKANT CHEDDA  MUM	12	0	190	VIS/130/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	34	9	B	0	0	0	0	0	0	0	0	\N	\N
116463	44	DABUR MISS INDIA 2004 + SHAMPOO + FLUTE	2004	120	6	CIS/1/806/2004-MUM	52.73	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/746/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116464	44	BHANDAN	2004	120	6	VIS/1/238/2004-MUM	0	0x000094FB00000000	2004-06-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	VIS/124/2004-MUM	106	110	107	N	FILM DIVISION GOVT OF INDIA MUM	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
116465	44	LAYS CHAT STREET	2004	120	6	CIS/1/807/2004-MUM	16.76	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/747/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116466	44	KURKURE ANARKALI	2004	120	6	CIS/1/808/2004-MUM	16.76	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/748/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116467	61	THE JOY OF WITNESSING	2004	120	6	VIS/1/239/2004-MUM	0	0x000094FC00000000	2004-06-04 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/135/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	65	5	B	0	0	0	0	0	0	0	0	\N	\N
116468	44	ESPN CHENNAI VIRAN	2004	120	6	CIS/1/809/2004-MUM	7.32	0x000095C500000000	2004-12-22 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/749/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116469	44	GAMEMASTI	2005	120	6	CIS/1/784/2005-MUM	15.85	0x000096F800000000	2005-10-25 00:00:00	DIMPLE CINE ADVETISING MUMBAI	12	0	185	CIS/691/2005-MUM	105	110	107	N	DIMPLE CINE ADVETISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116470	44	GINI LITE REFAIEND GROUNDNUT OIL	2004	120	6	CIS/1/810/2004-MUM	14.33	0x000095C600000000	2004-12-23 00:00:00	SANTOSH GANGAN RAJ OIL MILLS LTD MUMBAI	12	0	185	CIS/741/2004-MUM	105	110	107	N	SANTOSH GANGAN RAJ OIL MILLS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116471	61	IQARA	2005	120	6	CIS/1/785/2005-MUM	9.75	0x000096F800000000	2005-10-25 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/693/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116472	61	''UNDERSTANDING POWER AND RESPONSIBILITY	2004	120	6	VIS/1/240/2004-MUM	0	0x000094FC00000000	2004-06-04 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/137/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	53	25	B	0	0	0	0	0	0	0	0	\N	\N
116473	44	INDIAN DIWA	2004	120	6	CIS/1/811/2004-MUM	28.66	0x000095C700000000	2004-12-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/763/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116474	61	D'SIGNER	2005	120	6	CIS/1/786/2005-MUM	7.32	0x000096F800000000	2005-10-25 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/692/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116475	61	INTER JEWELS	2004	120	6	CIS/1/812/2004-MUM	7.93	0x000095C700000000	2004-12-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/764/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116476	61	THE TRANSFORMING POWER OF LOVE	2004	120	6	VIS/1/241/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	OSHA INTERNATIONAL FOUNDATION MUM	12	0	187	VIS/139/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	55	5	B	0	0	0	0	0	0	0	0	\N	\N
116477	58	UNIVERCELL	2004	120	6	CIS/1/813/2004-MUM	28.65	0x000095C700000000	2004-12-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/761/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116478	44	GANESH HEGADE-GI	2005	120	6	CIS/1/788/2005-MUM	42.67	0x000096F800000000	2005-10-25 00:00:00	GANESH HEGADE MUMBAI	12	0	185	CIS/705/2005-MUM	105	110	107	N	GANESH HEGADE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116479	59	TRL OF AABRA KA DAABRA	2004	120	6	CIS/1/814/2004-MUM	85.34	0x000095C700000000	2004-12-24 00:00:00	MS CREATIVE EYE LTD MUMBAI	12	0	184	CIS/T/219/2004-MUM	105	110	107	N	MS CREATIVE EYE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116480	51	SAIMATRA	2004	120	6	VIS/1/242/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/208/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
116481	61	CANTABIL	2004	120	6	CIS/1/815/2004-MUM	14.33	0x000095C700000000	2004-12-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/760/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116482	51	BHIMA SANKAR ANTHA RAKHANILA	2004	120	6	VIS/1/243/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/209/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
116483	44	TRAL OF RANG DE BASANTI	2005	120	6	CIS/1/792/2005-MUM	30.48	0x000096F300000000	2005-10-20 00:00:00	U TV SOFTWEAR COMMUNICATIONS LTD MUMBAI	12	0	184	CIS/T/247/2005-MUM	105	110	107	N	U TV SOFTWEAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116484	44	TRL OF NO 1 ZAMMEIN	2003	120	6	CIS/1/371/2003-MUM	77.72	0x000093F000000000	2003-09-10 00:00:00	V R ENTERNIS PVT LTD MUMBAI	12	0	184	CIS/T/127/2003-MUM	105	110	107	N	V R ENTERNIS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116485	61	INDIAN EXPRESS	2005	120	6	CIS/1/794/2005-MUM	25.24	0x000096F900000000	2005-10-26 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/690/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116486	44	SAMACHAR PATRIKA NO.526 THIRD BHARAT AASHIAN SHIKHAR SAMELLAN-LAOAS	2004	120	6	CIS/1/816/2004-MUM	247.00	0x000095CA00000000	2004-12-27 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/742/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116487	51	MADAHARADEVI KAKUBAI MAHIMA AND DARSHAN	2004	120	6	VIS/1/244/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/S/210/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
116488	44	TRAL OF SITAM	2005	120	6	CIS/1/795/2005-MUM	109.73	0x000096F900000000	2005-10-26 00:00:00	O KINTERNATIONAL NEW DELHI	12	0	184	CIS/T/216/2005-MUM	105	110	107	N	O KINTERNATIONAL NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116489	44	BENIPURI-EK BAHUAAYAMI VYAKTITVA	2004	120	6	CIS/1/817/2004-MUM	473.00	0x000095CA00000000	2004-12-27 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/743/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116490	51	PAHATECHI BHAKTIGEETE	2004	120	6	VIS/1/245/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/192/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
116491	43	TRL OF PAREKA PADRINAI GOARIDA	2003	120	6	CIS/1/372/2003-MUM	110.05	0x000093F100000000	2003-09-11 00:00:00	VISAT FILMS EDAR GUJARAT	12	0	184	CIS/T/119/2003-MUM	105	110	107	N	VISAT FILMS EDAR GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116492	44	AAO CHALE KASHMIR	2004	120	6	CIS/1/818/2004-MUM	129.24	0x000095CA00000000	2004-12-27 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/744/2004-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116493	44	TRAL NO.2 OF MISTER YA MISS	2005	120	6	CIS/1/796/2005-MUM	66.14	0x000096FA00000000	2005-10-27 00:00:00	RGV FILMS PVT LTD MUMABI	12	0	184	CIS/T/246/2005-MUM	105	110	107	N	RGV FILMS PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116494	61	CAREER LAUNCHER	2003	120	6	CIS/1/373/2003-MUM	15.25	0x000093F100000000	2003-09-11 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/355/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116495	44	GRAN MABRO	2004	120	6	CIS/1/819/2004-MUM	27.09	0x000095CA00000000	2004-12-27 00:00:00	NICKSON AND WORLD INC MUMBAI	12	0	185	CIS/751/2004-MUM	105	110	107	N	NICKSON AND WORLD INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116496	44	TRAL OF DEWANE HUE PAGAL	2005	120	6	CIS/1/797/2005-MUM	146.30	0x000096FA00000000	2005-10-27 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	184	CIS/T/248/2005-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116497	42	DABUR MISS INDIA 2004 + SHMPOO + FLUTE	2004	120	6	CIS/1/820/2004-MUM	52.73	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/762/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116498	44	TRAL OF SHIKHAR	2005	120	6	CIS/1/798/2005-MUM	41.16	0x000096FA00000000	2005-10-27 00:00:00	CINEMAT PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/250/2005-MUM	105	110	107	N	CINEMAT PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116499	44	NEWS MAZIENIEN NO 507 DOOR KE DOHIL SUNHAVANE	2003	120	6	CIS/1/374/2003-MUM	428.00	0x000093F200000000	2003-09-12 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/335/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116500	44	ESPN HOCKY	2004	120	6	CIS/1/821/2004-MUM	28.65	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/769/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116501	44	ESPN JALANDER	2004	120	6	CIS/1/822/2004-MUM	7.01	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/770/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116502	51	RADHE TUJHE KANHA	2004	120	6	VIS/1/246/2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/191/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	64	15	B	0	0	0	0	0	0	0	0	\N	\N
116503	44	NIMBUS HAIR CARE	2003	120	6	CIS/1/375/2003-MUM	28.34	0x000093F200000000	2003-09-12 00:00:00	UPHAIER COMUNICATION MUMBAI	12	0	185	CIS/343/2003-MUM	105	110	107	N	UPHAIER COMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116504	44	ESPN MARATHA	2004	120	6	CIS/1/823/2004-MUM	7.32	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/771/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116505	61	FOSSIL	2004	120	6	CIS/1/824/2004-MUM	14.33	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/767/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116506	51	THE FUTILITY OF POWER	2004	120	6	VIS/1/247/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	OSHA INTERNATIONAL FOUNDATION	12	0	187	VIS/131/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION  PUNE	0	0	0	0	5	55	10	B	0	0	0	0	0	0	0	0	\N	\N
116507	58	KUBER JEWELLERS	2004	120	6	CIS/1/825/2004-MUM	47.85	0x000095CA00000000	2004-12-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/768/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116508	44	SOCIETY FURNITURE	2003	120	6	CIS/1/376/2003-MUM	9.14	0x000093F200000000	2003-09-12 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	IS/347/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116509	61	LEAP YEARS	2004	120	6	CIS/1/826/2004-MUM	14.33	0x000095CB00000000	2004-12-28 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/773/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116510	58	MILKY MAGIC	2004	120	6	CIS/1/827/2004-MUM	18.29	0x000095CC00000000	2004-12-29 00:00:00	CINE FILMS SUPPLY COMPANY MUMBAI	12	0	185	CIS/774/2004-MUM	105	110	107	N	CINE FILMS SUPPLY COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116511	61	BEYOND A SUPERFICIAL LIFE	2004	120	6	VIS/1/248/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	OSHA INTERNATIONAL FOUNDATION MUM	12	0	187	VIS/132/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	60	29	B	0	0	0	0	0	0	0	0	\N	\N
116512	44	DEKHO MAGAR PYAAR SE	2004	120	6	CIS/1/828/2004-MUM	28.65	0x000095CD00000000	2004-12-30 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/766/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116513	44	SEAV CHIKCKIN	2003	120	6	CIS/1/377/2003-MUM	13.72	0x000093F200000000	2003-09-12 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/348/2003/	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116514	44	ZEE BREAK FREE	2004	120	6	CIS/1/829/2004-MUM	28.65	0x000095CD00000000	2004-12-30 00:00:00	ZEE NETWORK MUMBAI	12	0	185	CIS/765/2004-MUM	105	110	107	N	ZEE NETWORK MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116515	61	INNOCENCE REGAINED	2004	120	6	VIS/1/249/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	OSHA INTERNATIONAL FOUNDATION MUM	12	0	187	VIS/136/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	54	38	B	0	0	0	0	0	0	0	0	\N	\N
116516	44	JEMNI MOBIEL	2003	120	6	CIS/1/378/2003-MUM	13.72	0x000093F200000000	2003-09-12 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/351/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116517	61	BEING REAL	2004	120	6	VIS/1/250/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	OSHA INTERNATIONAL FOUNDATION	12	0	187	VIS/138/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
116518	44	TRL OF TUZASCHSATI	2004	120	6	CIS/1/830/2004-MUM	97.54	0x000095CD00000000	2004-12-30 00:00:00	SHRI VAISHNAVI FILMS MUMBAI	12	0	184	CIS/T/218/2004-MUM	105	110	107	N	SHRIMATI SHARMILA VINAYAK MAYEKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116519	44	VININAK	2003	120	6	CIS/1/379/2003-MUM	9.14	0x000093F200000000	2003-09-12 00:00:00	SAPNA FILMS CINE OIES MUMBAI	12	0	185	CIS/352/2003-MUM	105	110	107	N	SAPNA FILMS CINE OIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116520	44	SPICE HAI TO LIFE HAI	2004	120	6	CIS/1/831/2004-MUM	20.73	0x000095CD00000000	2004-12-30 00:00:00	VIRTUAL REALITY MUMBAI	12	0	185	CIS/775/2004-MUM	105	110	107	N	VIRTUAL REALITY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116521	44	SPLENDER PLUS-PANKAJ KAPOOR	2004	120	6	VIS/1/251/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	GROUP M MUM	12	0	185	VIS/148/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116522	44	BHEEM KE LAKHATE JIGAR	2004	120	6	VIS/1/252/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/197/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	48	34	B	0	0	0	0	0	0	0	0	\N	\N
116523	61	SURI GARMENTS	2003	120	6	CIS/1/380/2003-MUM	13.72	0x000093F200000000	2003-09-12 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/349/2003-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116524	44	SAI NE BULAYA HAI	2004	120	6	VIS/1/253/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/202/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116525	51	JAI JAI MAHARASTRA	2004	120	6	VIS/1/254/2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	SAGERIKA MUSIC MUM	12	0	175	VIS/S/213/2004-MUM	106	110	107	N	SAGERIKA MUSIC MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
116526	44	ALBUM:HAYE DIL GANA:HAYE DIL	2004	120	6	VIS/1/255/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/207/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
116527	44	TAICKNICK FILMS	2003	120	6	CIS/1/381/2003-MUM	9.14	0x000093F500000000	2003-09-15 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/346/2003-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116528	44	SUNSILK CURL CONTROL SHAMPOO	2004	120	6	CIS/1/832/2004-MUM	27.43	0x000095CD00000000	2004-12-30 00:00:00	J WALTER THOMPSONS MUMBAI	12	0	185	CIS/776/2004-MUM	105	110	107	N	J WALTER THOMPSONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116529	44	C.D.DON -AUTO	2004	120	6	VIS/1/256/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	GROUP M MUM	12	0	185	VIS/149/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116530	44	AVANI	2004	120	6	CIS/1/833/2004-MUM	157.45	0x000095CE00000000	2004-12-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	182	CIS/753/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116531	44	C.D.DON-METRO	2004	120	6	VIS/1/257/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	GROUP M MUM	12	0	185	VIS/150/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116532	44	UTTARDAYITV	2004	120	6	CIS/1/834/2004-MUM	80.01	0x000095CE00000000	2004-12-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	182	CIS/754/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116533	44	YAHMAHA REPUBLIC AUTEMOBIL	2003	120	6	CIS/1/382/2003-MUM	9.14	0x000093F500000000	2003-09-15 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/350/2003-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116534	44	SARVA SHIKSHA ABHIYAN	2004	120	6	CIS/1/835/2004-MUM	41.15	0x000095CE00000000	2004-12-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	182	CIS/755/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116535	61	VOTING MADE SIMPLE	2004	120	6	VIS/1/258/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/107/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA   MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
116536	44	GHARAT-CHAKKI BHI BIJALI BHI	2004	120	6	CIS/1/836/2004-MUM	165.19	0x000095CE00000000	2004-12-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	0	182	CIS/756/2004-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116537	58	MALAI POZHUTHU	2003	120	6	CIS/1/383/2003-MUM	887.25	0x000093F700000000	2003-09-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	176	CIS/261/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116538	61	THE HIDDEN WEALTH	2004	120	6	VIS/1/259/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/113/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
116539	51	DWIJA	2004	120	6	CIS/1/837/2004-MUM	640.00	0x000095CE00000000	2004-12-31 00:00:00	F T I I PUNE	12	0	182	CIS/757/2004-MUM	105	110	107	N	F T I I PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116540	61	SPEED-03	2003	120	6	CIS/1/384/2003-MUM	27.43	0x000093F700000000	2003-09-17 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/361/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116541	51	OODH	2004	120	6	CIS/1/838/2004-MUM	610.00	0x000095CE00000000	2004-12-31 00:00:00	F T I I PUNE	12	0	182	CIS/758/2004-MUM	105	110	107	N	F T I I PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116542	61	YOGA AS THERAPY-ASTHAMA	2004	120	6	VIS/1/260/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	GOODLINE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/146/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	8	B	0	0	0	0	0	0	0	0	\N	\N
116543	51	GIRANI	2004	120	6	CIS/1/839/2004-MUM	625.00	0x000095CE00000000	2004-12-31 00:00:00	F T I I PUNE	12	0	182	CIS/759/2004-MUM	105	110	107	N	F T I I PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116544	44	VISA DEBIT CARD - SHOPPING MALL	2004	120	6	CIS/1/840/2004-MUM	23.47	0x000095CE00000000	2004-12-31 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/780/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116545	51	MALAHARI MAHATMAYE PART-2	2004	120	6	VIS/1/261/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/S/194/2004-MUM	106	110	107	N	JAYESH M SHAH	0	0	0	0	5	35	2	B	0	0	0	0	0	0	0	0	\N	\N
116546	59	DETTOL COOL SOAP	2004	120	6	CIS/1/841/2004-MUM	19.20	0x000095CE00000000	2004-12-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/779/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116547	61	PRAVAHI	2004	120	6	CIS/1/842/2004-MUM	822.35	0x000095CE00000000	2004-12-31 00:00:00	ARUN KHOPKAR MUMBAI	12	0	182	CIS/772/2004-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116548	44	MILIP CHAI	2003	120	6	CIS/1/385/2003-MUM	27.43	0x000093F700000000	2003-09-17 00:00:00	MAYA ENTERMENT LTD MUMBAI	12	0	185	CIS/356/2003-MUM	105	110	107	N	MAYA ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116549	44	TRIVEDEE KA PUNARVIVAH	2004	120	6	VIS/1/262/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/106/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA  MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
116550	85	OUR EARTH	2004	120	6	CIS/1/843/2004-MUM	141.00	0x000095CE00000000	2004-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/777/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116551	44	APKA MAT APKA ADHIKAR	2004	120	6	VIS/1/263/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/108/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
116552	85	IN THE NEWS	2004	120	6	CIS/1/844/2004-MUM	150.00	0x000095CE00000000	2004-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/778/2004-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116553	44	TRIPURA	2004	120	6	VIS/1/264/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/109/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
116554	51	PARSHUT  SAMMORNA	2003	120	6	CIS/1/386/2003-MUM	28.66	0x000093F700000000	2003-09-17 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/358/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116555	44	H.I.V.KE SATH JINADGI	2004	120	6	VIS/1/265/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/110/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
116556	44	PRAKIRITI,MANYUSH AND SANGEET	2004	120	6	VIS/1/266/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/111/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
116557	44	CHIKITASHA KE PITHAMA -BHAGWAN DHANVATARI	2004	120	6	VIS/1/267/2004-MUM	0	0x0000950800000000	2004-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/112/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
116558	44	TRL OF EXUCE ME	2003	120	6	CIS/1/387/2003-MUM	99.67	0x000093F700000000	2003-09-17 00:00:00	N CHANDRA GLOBAL ENFOITMENT LTD MUMBAI	12	0	184	CIS/T/131/2003-MUM	105	110	107	N	N CHANDRA GLOBAL ENFOITMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116559	44	TRL OF POLICE FORCE AN INSIDE STORY	2004	121	6	CIS/2/1/2004-MUM	81.38	0x0000946200000000	2004-01-02 00:00:00	K B PICTURES MUMBAI	12	0	184	CIS/T/183/2003-MUM	105	110	107	N	MATA BERY FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116560	61	YOGA AS THERAPY-NECKPAIN	2004	120	6	VIS/1/268/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/143/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	14	B	0	0	0	0	0	0	0	0	\N	\N
116561	44	TRAL NO.3 OF APHARAN	2005	120	6	CIS/1/799/2005-MUM	97.54	0x000096FA00000000	2005-10-27 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	184	CIS/T/245/2005-MUM	105	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116562	44	AGMA VIARUTAL CLASSES	2003	120	6	CIS/1/388/2003-MUM	13.72	0x000093F700000000	2003-09-17 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	0	185	CIS/366/2003-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116563	44	TRAL NO.1 OF JINDA	2005	120	6	CIS/1/804/2005-MUM	27.68	0x000096FB00000000	2005-10-28 00:00:00	WHITE FITHER FILMS PVT LTD MUMBAI	12	0	184	CIS/T/251/2005-MUM	105	110	107	N	WHITE FITHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116564	44	TRAL NO.2 OF FAMILY - TIES OF BLOOD	2005	120	6	CIS/1/805/2005-MUM	27.43	0x000096FB00000000	2005-10-28 00:00:00	DMS FILMS PVT LTD MUMBAI	12	0	184	CIS/T/253/2005-MUM	105	110	107	N	DMS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116565	44	DILHI GOVERMENT BHAIDHARI	2003	120	6	CIS/1/389/2003-MUM	28.65	0x000093F700000000	2003-09-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/360/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116566	44	TRL NO.3 KHAKI	2004	121	6	CIS/2/3/2004-MUM	102.11	0x0000946900000000	2004-01-09 00:00:00	D M S FILMS MUMBAI	12	0	184	CIS/T/3/2004-MUM	105	110	107	N	D M S FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116567	44	TRAL OF WAHA LIFE HO TO AISI	2005	120	6	CIS/1/809/2005-MUM	28.66	0x000096FB00000000	2005-10-28 00:00:00	AVISHKAR FILMS PVT LTD MUMBAI	12	0	184	CIS/T/256/2005-MUM	105	110	107	N	AVISHKAR FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116568	61	YOGA AS THERAPY-OBESITY	2004	120	6	VIS/1/269/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/144/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	24	B	0	0	0	0	0	0	0	0	\N	\N
116569	44	BIRLA HOME FINANCE	2003	120	6	CIS/1/390/2003-MUM	14.33	0x000093F700000000	2003-09-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/362/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116570	51	TRL OF BAPU BIRU WATEGAOKAR	2004	121	6	CIS/2/4/2004-MUM	97.73	0x0000947700000000	2004-01-23 00:00:00	DEEPAK VILASRAO DESHMUKH SHRI GANESH CHITRA SATARA	12	0	184	CIS/T/10/2004-MUM	105	110	107	N	DEEPAK VILASRAO DESHMUKH SHRI GANESH CHITRA SATARA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116571	44	TRAL NO.2 OF EK AJNABI	2005	120	6	CIS/1/825/2005-MUM	91.44	0x0000970100000000	2005-11-03 00:00:00	G S ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/254/2005-MUM	105	110	107	N	G S ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116572	44	TRL OF KISMAT	2004	121	6	CIS/2/5/2004-MUM	91.44	0x0000948300000000	2004-02-04 00:00:00	TIME MAGNETICS INDIA PVT LTD MUMBAI	12	0	184	CIS/T/13/2004-MUM	105	110	107	N	TIME MAGNETICS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116573	61	YOGA AS THERAPY-STRESS MANAGEMENT	2004	120	6	VIS/1/270/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	GOODLIFE ENTERTAINMENT PVT  LTD MUM	12	0	187	VIS/145/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116574	44	ASIAN PAINTS	2003	120	6	CIS/1/391/2003-MUM	27.43	0x000093F700000000	2003-09-17 00:00:00	ROMALA ADVERTISING SERVICES PVT LTD MUMBAI	12	0	185	CIS/357/2003-MUM	105	110	107	N	ROMALA ADVERTISING SERVICES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116575	61	HBO LOOKING FORWARD-2004	2004	121	6	CIS/2/6/2004-MUM	94.86	0x0000948400000000	2004-02-05 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/32/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116576	44	THE FILM	2005	120	6	CIS/1/838/2005-MUM	58.61	0x0000970600000000	2005-11-08 00:00:00	NOMAD FILMS MUMBAI	12	0	184	CIS/T/255/2005-MUM	105	110	107	N	NOMAD FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116577	44	HIMILAIN BATTICIA	2003	120	6	CIS/1/392/2003-MUM	14.33	0x000093F800000000	2003-09-18 00:00:00	PRADEEP JAIN AVITAL ELECTRONIC MUMBAI	12	0	185	CIS/365/2003-MUM	105	110	107	N	PRADEEP JAIN AVITAL ELECTRONIC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116578	44	TRAL NO.3 OF FAMILY - TIES OF BLOOD	2005	120	6	CIS/1/841/2005-MUM	30.48	0x0000970600000000	2005-11-08 00:00:00	D M S FILMS PVT LTD MUMBAI	12	0	184	CIS/T/260/2005-MUM	105	110	107	N	D M S FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116579	44	TRL OF SHEEN	2004	121	6	CIS/2/7/2004-MUM	79.25	0x0000948C00000000	2004-02-13 00:00:00	SAMAY CREATIONS MUMBAI	12	0	184	CIS/T/19/2004-MUM	105	110	107	N	SAMAY CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116580	61	INDIA TOUR OF AUSTRALIA,SECOND MATCH :VENUE ADEBIDE	2004	120	6	VIS/1/271/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/147/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	68	58	B	0	0	0	0	0	0	0	0	\N	\N
116581	51	TRAL OF KAMAL DHAMAL	2005	120	6	CIS/1/846/2005-MUM	76.20	0x0000970C00000000	2005-11-14 00:00:00	VISHAKHA CHITRA MUMBAI	12	0	184	CIS/T/266/2005-MUM	105	110	107	N	VISHAKHA CHITRA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116582	64	TRL OF GANGA JAISAN PAWAN PIRITIYA HAMAR	2004	121	6	CIS/2/8/2004-MUM	121.92	0x0000949200000000	2004-02-19 00:00:00	R K S FILM PVT LTD MUMBAI	12	0	184	CIS/T/15/2004-MUM	105	110	107	N	R K S FILM PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116583	44	TRL OF RUN	2004	121	6	CIS/2/9/2004-MUM	28.66	0x0000949D00000000	2004-03-01 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	CIS/T/24/2004-MUM	105	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116584	51	TRAL OF VISHWAS	2005	120	6	CIS/1/850/2005-MUM	70.10	0x0000970F00000000	2005-11-17 00:00:00	ORACALE PVT LTD MUMBAI	12	0	184	CIS/T/267/2005-MUM	105	110	107	N	ORACALE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116585	44	PAHADE CHUNAVTIYA	2004	120	6	VIS/1/272/2004-MUM	0	0x0000950D00000000	2004-06-21 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/140/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
116586	44	NEWS MAZZIEN NO 509 SAVTRNIRA DIVAIS-2003	2003	120	6	CIS/1/393/2003-MUM	492.00	0x000093F900000000	2003-09-19 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/369/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116587	44	TRL OF NO.2 GAYAB	2004	121	6	CIS/2/10/2004-MUM	91.15	0x000094A100000000	2004-03-05 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/30/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116588	44	TRAL NO.1 OF PRIME MINISTER	2005	120	6	CIS/1/859/2005-MUM	25.90	0x0000971000000000	2005-11-18 00:00:00	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/270/2005-MUM	105	110	107	N	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116589	51	MAYAKA KHELTE PHUGADI	2004	120	6	VIS/1/273/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/200/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	63	58	B	0	0	0	0	0	0	0	0	\N	\N
116590	61	HBO MARCH 2004	2004	121	6	CIS/2/11/2004-MUM	28.65	0x000094A400000000	2004-03-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/93/2004-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116591	44	TRAL NO.2 OF PRIME MINISTER	2005	120	6	CIS/1/860/2005-MUM	34.35	0x0000971000000000	2005-11-18 00:00:00	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/271/2005-MUM	105	110	107	N	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116592	44	TRL OF BAGBAIN	2003	120	6	CIS/1/394/2003-MUM	83.21	0x000093F900000000	2003-09-19 00:00:00	B R FILMS MUMBAI	12	0	184	CIS/T/133/2003-MUM	105	110	107	N	B R FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116593	44	TRAL NO.3 OF PRIME MINISTER	2005	120	6	CIS/1/861/2005-MUM	55.77	0x0000971000000000	2005-11-18 00:00:00	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/272/2005-MUM	105	110	107	N	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116594	44	TRL OF NO.1 GAYAB	2004	121	6	CIS/2/12/2004-MUM	83.59	0x000094AE00000000	2004-03-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/31/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116595	44	TRAL NO.4 OF PRIME MINISTER	2005	120	6	CIS/1/862/2005-MUM	8.54	0x0000971000000000	2005-11-18 00:00:00	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/273/2005-MUM	105	110	107	N	NAVAKETAN FILMS INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116596	51	SAMPURN SEGAON GAJANAN MAHATMAYE	2004	120	6	VIS/1/274/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/203/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
116597	61	NEW DELHI-CNN	2003	120	6	CIS/1/395/2003-MUM	14.33	0x000093F900000000	2003-09-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/368/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116598	58	WORLD OF BOOK	2005	120	6	CIS/1/864/2005-MUM	32.00	0x0000971000000000	2005-11-18 00:00:00	IIMC MUMBAIDEVENDRA KHANDELWAL	12	0	182	CIS/655/2005-MUM	105	110	107	N	IIMC MUMBAIDEVENDRA KHANDELWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116599	44	CHAL BABA KI RAHA PAR	2004	120	6	VIS/1/275/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/222/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
116600	61	BAAZEE COM	2003	120	6	CIS/1/396/2003-MUM	14.33	0x000093FC00000000	2003-09-22 00:00:00	BAAZEE COM MUMBAI	12	0	185	CIS/373/2003-MUM	105	110	107	N	BAAZEE COM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116601	51	TRAL OF MANTHAN EK AMRUT PYALA	2005	120	6	CIS/1/868/2005-MUM	92.66	0x0000971300000000	2005-11-21 00:00:00	AMITABH DAYAL MADS MEDIA MUMBAI	12	0	184	CIS/T/275/2005-MUM	105	110	107	N	AMITABH DAYAL MADS MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116602	51	JAI BHEEMWALA NAWARA PAHEEJE	2004	120	6	VIS/1/276/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/223/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
116603	44	TRAL OF DARWAJA BANDH RAKHO	2005	120	6	CIS/1/876/2005-MUM	61.87	0x0000971700000000	2005-11-25 00:00:00	RGV FILMS PVT LTD MUMBAI	12	0	184	CIS/T/274/2005-MUM	105	110	107	N	RGV FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116604	44	TRL OF KAL HO NA HO	2003	120	6	CIS/1/397/2003-MUM	27.43	0x000093FD00000000	2003-09-23 00:00:00	DHARMA PRODUCTION MUMBAI	12	0	184	CIS/T/132/2003-MUM	105	110	107	N	DHARMA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116605	61	QUEST FOR THE TRUE CROSS	2004	120	6	VIS/1/277/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/167/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
116606	44	TRL OF YEH LAMHE JUDAI KE	2004	121	6	CIS/2/14/2004-MUM	53.93	0x000094B400000000	2004-03-24 00:00:00	R G NAYYAR FILMS MUMBAI	12	0	184	CIS/T/35/2004-MUM	105	110	107	N	R G NAYYAR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116607	64	TRL OF KANDANA	2003	120	6	CIS/1/398/2003-MUM	97.55	0x000093FF00000000	2003-09-25 00:00:00	KALVATI ARTS MUMBAI	12	0	184	CIS/T/123/2003-MUM	105	110	107	N	KALVATI ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116608	44	TRL OF BARDASHT	2004	121	6	CIS/2/15/2004-MUM	105.16	0x000094B900000000	2004-03-29 00:00:00	FILM FOCUS MUMBAI	12	0	184	CIS/T/40/2004-MUM	105	110	107	N	FILM FOCUS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116609	44	TRL OF NO.2 BARDASHT	2004	121	6	CIS/2/16/2004-MUM	66.75	0x000094B900000000	2004-03-29 00:00:00	FILM FOCUS MUMBAI	12	0	184	CIS/T/41/2004-MUM	105	110	107	N	FILM FOCUS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116610	44	KEMBRIDGE-GHOTKOPAR	2003	120	6	CIS/1/399/2003-MUM	10.67	0x000093FF00000000	2003-09-25 00:00:00	PRAKESH M MADANI DEEPIKA ADVERTISING  MUMBAI	12	0	185	CIS/370/2003-MUM	105	110	107	N	PRAKESH M MADANI DEEPIKA ADVERTISING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116611	44	ALBUM:KAISE YEH DIWANGI GANA:HALKE-HALKE	2004	120	6	VIS/1/278/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	VIDUP AND ASSOCIATE MUM	12	0	175	VIS/S/237/2004-MUM	106	110	107	N	VIDUP A	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
116612	44	TRL OF KRISHNA COTTAGE	2004	121	6	CIS/2/17/2004-MUM	47.29	0x000094C000000000	2004-04-05 00:00:00	BALAJI FILMS LTD MUMBAI	12	0	184	CIS/T/42/2004-MUM	105	110	107	N	BALAJI FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116613	44	ALBUM:ANTERNAD GANA:GEET NAYA GATA HOO	2004	120	6	VIS/1/279/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	MUSICARY RECORDS AND ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/238/2004-MUM	106	110	107	N	MUSICARY RECORDS AND ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
116614	51	TRL OF PACHADLELA	2004	121	6	CIS/2/18/2004-MUM	97.54	0x000094D800000000	2004-04-29 00:00:00	JENMA FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/57/2004-MUM	105	110	107	N	JENMA FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116615	44	TRL OF ON-MAN AT WORK	2004	121	6	CIS/2/19/2004-MUM	45.72	0x000094D900000000	2004-04-30 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	184	CIS/T/55/2004-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116616	44	TRL OF NO.2 LAKEER FOR BIDAN LINES	2004	121	6	CIS/2/20/2004-MUM	82.24	0x000094E000000000	2004-05-07 00:00:00	VICKY FILMS PVT LTD MUMBAI	12	0	184	CIS/T/64/2004-MUM	105	110	107	N	VICKY FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116617	59	TRL OF GAYAB	2004	121	6	CIS/2/21/2004-MUM	83.59	0x000094E400000000	2004-05-11 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/66/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116618	61	FUN-N-LEARN-THE NATUR'S MAGIC(FRUITS)	2004	120	6	VIS/1/280/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/155/2004-MUM	106	110	107	N	SHASHIKANT CHEDDA	0	0	0	0	5	31	47	B	0	0	0	0	0	0	0	0	\N	\N
116619	64	TRL OF GANGA KE PAR SAIYA HAMAR	2004	121	6	CIS/2/22/2004-MUM	113.02	0x000094E700000000	2004-05-14 00:00:00	SHRI PRODUCTIONS MUMBAI	12	0	184	CIS/T/68/2004-MUM	105	110	107	N	SHRI PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116620	64	TRAL OF GANGA MILE SAGAR SE	2005	120	6	CIS/1/888/2005-MUM	84.82	0x0000971B00000000	2005-11-29 00:00:00	SHAILENDRA GOYAL SHAILI SUMAN CINE PRODUCTION PVT	12	0	184	CIS/T/279/2005-MUM	105	110	107	N	SHAILENDRA GOYAL SHAILI SUMAN CINE PRODUCTION PVT 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116621	44	TRL OF HUM KAUN HAI	2004	121	6	CIS/2/23/2004-MUM	48.77	0x000094EC00000000	2004-05-19 00:00:00	FOUR YOU TWO SEE FILMS MUMBAI	12	0	184	CIS/T/67/2004-MUM	105	110	107	N	FOUR YOU TWO SEE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116622	61	FUN-N-LEARN-THE TRUE FRIENDS(TREES)	2004	120	6	VIS/1/281/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/156/2004-MUM	106	110	107	N	SHASHIKANT CHEDDA	0	0	0	0	5	33	18	B	0	0	0	0	0	0	0	0	\N	\N
116623	42	TRAL OF GAJA UKILLER HATYA RAHASYA	2005	120	6	CIS/1/889/2005-MUM	54.86	0x0000971C00000000	2005-11-30 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	0	184	CIS/T/263/2005-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116624	44	TRL NO.2 ON-MAN AT WORK	2004	121	6	CIS/2/24/2004-MUM	97.49	0x000094EE00000000	2004-05-21 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	184	CIS/T/74/2004-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116625	44	DABUR CHAVANPRASH - VIVEK OBEROY	2005	120	6	CIS/1/890/2005-MUM	19.20	0x0000971C00000000	2005-11-30 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/793/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116626	61	TALWALKARS	2003	120	6	CIS/1/400/2003-MUM	14.33	0x000093FF00000000	2003-09-25 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/371/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116627	44	HUMDARD ROGAN BADAM SHIRIN	2005	120	6	CIS/1/892/2005-MUM	28.65	0x0000971C00000000	2005-11-30 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/800/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116628	44	SKIPEER FNISHING	2003	120	6	CIS/1/401/2003-MUM	28.66	0x000093FF00000000	2003-09-25 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/375/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116629	44	TRAL NO.2 OF DOSTI - FRIENDS FOREVER	2005	120	6	CIS/1/893/2005-MUM	88.40	0x0000971C00000000	2005-11-30 00:00:00	SHRI KRUSHN INTERNATIONAL MUMBAI	12	0	184	CIS/T/280/2005-MUM	105	110	107	N	SHRI KRUSHN INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116630	44	JUNGI MUQABLA	2004	120	6	VIS/1/282/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/92/2004-MUM	106	110	107	Y	JAYESH M	0	0	0	0	5	43	56	B	0	0	0	0	0	0	0	0	\N	\N
116631	44	TRL OF NO.3 DEEWAR-LATES BRING OUR HEROS HOME	2004	121	6	CIS/2/25/2004-MUM	60.96	0x0000950100000000	2004-06-09 00:00:00	V R PICTURES MUMBAI	12	0	184	CIS/T/82/2004-MUM	105	110	107	N	V R PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116632	44	TRAL OF MISTER 100%	2005	120	6	CIS/1/894/2005-MUM	80.52	0x0000971D00000000	2005-12-01 00:00:00	SHRI KRUSHN INTERNATIONAL MUMBAI	12	0	184	CIS/T/277/2005-MUM	105	110	107	N	JYOTI ARTS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116633	44	SKIPER FINISHING +GARMENTS	2003	120	6	CIS/1/402/2003-MUM	42.98	0x000093FF00000000	2003-09-25 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/374/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116634	44	TRL OF GARV-PRIDE AND OWNER	2004	121	6	CIS/2/26/2004-MUM	44.20	0x0000950900000000	2004-06-17 00:00:00	CINEVISTAS LTD MUMBAI	12	0	184	CIS/T/87/2004-MUM	105	110	107	N	CINEVISTAS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116635	61	CARAVELA	2004	121	6	CIS/2/27/2004-MUM	14.33	0x0000950900000000	2004-06-17 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/312/2004-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116636	44	MOBIEL MALA	2003	120	6	CIS/1/403/2003-MUM	32.00	0x0000940000000000	2003-09-26 00:00:00	MONALI ANDS VADARIA GUJARAT	12	0	185	CIS/363/2003-MUM	105	110	107	N	MONALI ANDS VADARIA GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116637	44	TEASER TRAL OF GANGSTER	2005	120	6	CIS/1/898/2005-MUM	44.23	0x0000971E00000000	2005-12-02 00:00:00	VISHESH FILMS PVT LTD MUBAI	12	0	184	CIS/T/283/2005-MUM	105	110	107	N	VISHESH FILMS PVT LTD MUBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116638	61	CONQUERORS NAPELEON BONAPARIE	2004	120	6	VIS/1/283/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	182	VIS/151/2004-MUM	106	110	107	N	SONY MUSIC ENTERAINMENT INDIA PVT LTD MUM	0	0	0	0	5	51	50	B	0	0	0	0	0	0	0	0	\N	\N
116639	44	GEMINI SARKES	2003	120	6	CIS/1/404/2003-MUM	32.00	0x0000940000000000	2003-09-26 00:00:00	MONALI ARTS VADARA GUJARAT	12	0	185	CIS/364/2003-MUM	105	110	107	N	MONALI ARTS VADARA GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116640	44	TRL OF NO.1 MUJASE SHAADI KAROGE	2004	121	6	CIS/2/28/2004-MUM	102.72	0x0000950A00000000	2004-06-18 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT MUMBAI	12	0	184	CIS/T/89/2004-MUM	105	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116641	44	TRAL NO.2 OF WAHA LIFE HO TO AISI	2005	120	6	CIS/1/903/2005-MUM	91.44	0x0000972100000000	2005-12-05 00:00:00	SHRI KRUSHN INTERNATIONAL MUMBAI	12	0	184	CIS/T/286/2005-MUM	105	110	107	N	AVISHKAR FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116642	44	TRL OF RAJA BHAI	2003	120	6	CIS/1/405/2003-MUM	82.30	0x0000940000000000	2003-09-26 00:00:00	RIGHT EMIZ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/135/2003-MUM	105	110	107	N	RIGHT EMIZ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116643	44	ALBUM:HAYE DIL GANA:LADAKI KAMAL	2004	120	6	VIS/1/284/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/226/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
116644	59	TITAN SONATA	2003	120	6	CIS/1/406/2003-MUM	7.62	0x0000940000000000	2003-09-26 00:00:00	TITAN INDUSTRIES LTD MUMBAI	12	0	185	CIS/380/2003-MUM	105	110	107	N	TITAN INDUSTRIES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116645	44	TRL OF NO.2 MUJASE SHAADI KAROGI	2004	121	6	CIS/2/29/2004-MUM	89.61	0x0000950E00000000	2004-06-22 00:00:00	SAJID NADIADWALA GRANDSONS ENTERTAINMENT MUMBAI	12	0	184	CIS/T/90/2004-MUM	105	110	107	N	SAJID NADIADWALA GRANDSONS ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116646	44	ALBUM:COLLECTION REMIX TRADE-1/2004 GANA:DEXCO STATION	2004	120	6	VIS/1/285/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/227/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
200021	44	GENIUS MEN'S WEAR	1978	120	6	U-88505-MUM	39.62	0x0000705F00000000	1978-10-06 00:00:00	RAKESH	12	92	0	B/86938-MUM	105	110	107	N	RAKESH	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116647	61	MARUTI ESTEEM WELCOME TO THE BIG WORLD	2005	120	6	CIS/1/907/2005-MUM	28.65	0x0000972200000000	2005-12-06 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/814/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116648	61	REEBOK VECTOR	2003	120	6	CIS/1/407/2003-MUM	30.48	0x0000940000000000	2003-09-26 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/382/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116649	61	TRL OF LET'S ENJOY	2004	121	6	CIS/2/30/2004-MUM	59.65	0x0000951400000000	2004-06-28 00:00:00	QUARLET PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/92/2004-MUM	105	110	107	N	QUARLET PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116650	58	GILLETTE SPLIT FACE + MONEY BACK + MONEY BACK	2005	120	6	CIS/1/910/2005-MUM	28.65	0x0000972300000000	2005-12-07 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/821/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116651	44	RASHTIRA LOKTRINK MOCHRIA-NAI YOUG KI AUR	2003	120	6	CIS/1/408/2003-MUM	634.00	0x0000940300000000	2003-09-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/320/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116652	44	SAMAN ADHARKER	2003	120	6	CIS/1/409/2003-MUM	124.00	0x0000940300000000	2003-09-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/321/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116653	44	SHANTI AMALA	2003	120	6	CIS/1/410/2003-MUM	16.76	0x0000940400000000	2003-09-30 00:00:00	VARMA COPRATION LTD MUMBAI	12	0	182	CIS/385/2003-MUM	105	110	107	N	VARMA COPRATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116654	51	TRAL OF KAAY DYACHA BOLA	2005	120	6	CIS/1/914/2005-MUM	96.89	0x0000972400000000	2005-12-08 00:00:00	UDAY TAMANKAR TAMANKAR PRODUCTIONS MUMBAI	12	0	184	CIS/T/288/2005-MUM	105	110	107	N	UDAY TAMANKAR TAMANKAR PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116655	44	TRL OF NAACH	2004	121	6	CIS/2/31/2004-MUM	67.67	0x0000951C00000000	2004-07-06 00:00:00	QUARLET PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/96/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116656	45	ORIGINAL CHOICE SODA	2004	121	6	CIS/2/32/2004-MUM	35.05	0x0000951C00000000	2004-07-06 00:00:00	QUARLET PRODUCTIONS PVT LTD MUMBAI	12	0	185	CIS/347/2004-MUM	105	110	107	N	AVINASH OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116657	44	TRL OF SIKKE THE COINS	2004	121	6	CIS/2/33/2004-MUM	91.44	0x0000951E00000000	2004-07-08 00:00:00	F M S COMBINE INTERNATIONAL MUMBAI	12	0	184	CIS/T/16/2004-MUM	105	110	107	N	F M S COMBINE INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116658	42	TRL OF AORA KARA	2004	121	6	CIS/2/34/2004-MUM	100.30	0x0000952200000000	2004-07-12 00:00:00	SONY GUNEJA FOR YOU TWO C FILMS MUMBAI	12	0	184	CIS/T/95/2004-MUM	105	110	107	N	SONY GUNEJA FOR YOU TWO C FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116659	44	TRL OF NO.2 RAKT	2004	121	6	CIS/2/35/2004-MUM	74.68	0x0000952500000000	2004-07-15 00:00:00	POPCORN MOTION PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/104/2004-MUM	105	110	107	N	POPCORN MOTION PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116660	44	TRL OF NO.3 ASAMBHAV	2004	121	6	CIS/2/36/2004-MUM	92.96	0x0000952600000000	2004-07-16 00:00:00	TRIMURTI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/101/2004-MUM	105	110	107	N	TRIMURTI FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116661	61	STAR WORLD PRONO OCT	2003	120	6	CIS/1/411/2003-MUM	41.15	0x0000940400000000	2003-09-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/383/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116662	54	TRL OF MITTAR PYAARE NU HAL MURIDADA KAHNA	2004	121	6	CIS/2/37/2004-MUM	99.06	0x0000952A00000000	2004-07-20 00:00:00	UNITED ENTERTAINMENT GROUP MUMBAI	12	0	184	CIS/T/105/2004-MUM	105	110	107	N	UNITED ENTERTAINMENT GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116663	61	GLOBUS AUTUMN WINTER-03	2003	120	6	CIS/1/412/2003-MUM	13.72	0x0000940400000000	2003-09-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/384/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116664	61	TAG HEUER	2003	120	6	CIS/1/413/2003-MUM	28.65	0x0000940400000000	2003-09-30 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/388/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116665	44	TRL OF MADHOSHI	2004	121	6	CIS/2/38/2004-MUM	67.67	0x0000953000000000	2004-07-26 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	184	CIS/T/113/2004-MUM	105	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116666	61	NEWS MAGAZINE NO 508 SARS	2003	120	6	CIS/1/414/2003-MUM	393.00	0x0000940500000000	2003-10-01 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/390/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116667	44	TRL OF NO.2 TUMSA NAHI DEKHA	2004	121	6	CIS/2/39/2004-MUM	67.00	0x0000953300000000	2004-07-29 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	184	CIS/T/110/2004-MUM	105	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116668	61	HUSH PILLOW	2003	120	6	CIS/1/415/2003-MUM	14.33	0x0000940500000000	2003-10-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/391/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116669	51	CHALA JAU KHARSUDIYA NATHALA	2004	120	6	VIS/1/286/2004-MUM	0	0x0000951800000000	2004-07-02 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/228/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	57	20	B	0	0	0	0	0	0	0	0	\N	\N
116670	59	ORIGINAL CHOICE SODA	2004	121	6	CIS/2/40/2004-MUM	35.66	0x0000953F00000000	2004-08-10 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/420/2004-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116671	51	AALI MAJHA GHARIHI DIWALI	2004	120	6	VIS/1/287/2004-MUM	0	0x0000951800000000	2004-07-02 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/233/2004-MUM	106	110	107	N	JAYESH M	0	0	0	0	5	49	10	B	0	0	0	0	0	0	0	0	\N	\N
116672	64	TRL OF PIPARVA PAR KE BARAM	2004	121	6	CIS/2/41/2004-MUM	110.64	0x0000954500000000	2004-08-16 00:00:00	OZA FILMS MUMBAI	12	0	184	CIS/T/118/2004-MUM	105	110	107	N	OZA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116673	51	CHALA JAU SINGHADPURCH DARSHANALA	2004	120	6	VIS/1/288/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/234/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	58	46	B	0	0	0	0	0	0	0	0	\N	\N
116674	51	BHULACHI BHARNI	2004	120	6	VIS/1/289/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/235/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	39	55	B	0	0	0	0	0	0	0	0	\N	\N
116675	61	MYSURE SANDAL SOAP	2003	120	6	CIS/1/416/2003-MUM	27.43	0x0000940700000000	2003-10-03 00:00:00	VIRGO FILM PRODUCTION MUMBAI	12	0	185	CIS/386/2003-MUM	105	110	107	N	VIRGO FILM PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116676	51	TRAL OF EK UNAAD DIVAS	2005	120	6	CIS/1/915/2005-MUM	27.43	0x0000972400000000	2005-12-08 00:00:00	VIJAY PATKAR SHRDUL FILMS MUMBAI	12	0	184	CIS/T/289/2005-MUM	105	110	107	N	VIJAY PATKAR SHRDUL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116677	44	TRL OF DIL NE JISE APNA KAHA	2004	121	6	CIS/2/42/2004-MUM	76.20	0x0000954E00000000	2004-08-25 00:00:00	ORIAN PICTURES MUMBAI	12	0	184	CIS/T/126/2004-MUM	105	110	107	N	ORIAN PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116678	61	THE BEAUTY OF PURPOSE LESS -NESS AND THE SECRET OF LOVE	2004	120	6	VIS/1/290/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/158/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION  PUNE	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
116679	44	TRAL NO .5 OF FAMILY -TIES OF BLOOD	2005	120	6	CIS/1/916/2005-MUM	82.30	0x0000972400000000	2005-12-08 00:00:00	D M S FILMS PVT LTD MUMBAIQ	12	0	184	CIS/T/287/2005-MUM	105	110	107	N	D M S FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116680	44	TRL OF NO.2 NAACH	2004	121	6	CIS/2/43/2004-MUM	64.01	0x0000955E00000000	2004-09-10 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/132/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116681	41	TORIA	2003	120	6	CIS/1/417/2003-MUM	1742.16	0x0000940A00000000	2003-10-06 00:00:00	BALCHITRA SAMITA GOVT MUMBAI	12	0	190	CIS/367/2003-MUM	105	110	107	N	BALCHITRA SAMITA GOVT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116682	44	TRL OF NO.2 VASTUSHASHTRA	2004	121	6	CIS/2/44/2004-MUM	68.58	0x0000956300000000	2004-09-15 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/138/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116683	44	TRAL OF TAXI NO.9211	2005	120	6	CIS/1/924/2005-MUM	21.34	0x0000972500000000	2005-12-09 00:00:00	R S ENTERTAINMENT PVT LTD MUMBAI	12	94	0	CIS/T/290/2005-MUM	105	110	107	N	R S ENTERTAINMENT PVT LTD MUMBAI	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116684	44	TRL OF WAJAH-A RESON TO KILL	2004	121	6	CIS/2/45/2004-MUM	68.28	0x0000956B00000000	2004-09-23 00:00:00	SHRI ADHIKARI BROTHERS AND LOTUS FILMS MUMBAI	12	0	184	CIS/T/144/2004-MUM	105	110	107	N	SHRI ADHIKARI BROTHERS AND LOTUS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116685	51	JINGLE NO. 1	2004	120	6	VIS/1/291/2004-MUM	0	0x0000951D00000000	2004-07-07 00:00:00	SHAMALA FILMS NAGPUR	12	0	175	VIS/177/2004-MUM	106	110	107	N	SHYAM DHARMADHIKARI 	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116686	61	STAR MOVIES OCTOBER 2003 IMAGE	2003	120	6	CIS/1/418/2003-MUM	45.11	0x0000940B00000000	2003-10-07 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/395/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116687	44	TRL OF SHABD	2004	121	6	CIS/2/46/2004-MUM	28.65	0x0000957300000000	2004-10-01 00:00:00	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	12	0	184	CIS/T/149/2004-MUM	105	110	107	N	PRITISH NANDI COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116688	51	JINGLE NO.2	2004	120	6	VIS/1/292/2004-MUM	0	0x0000951D00000000	2004-07-07 00:00:00	SHAMLA FILMS NAGPUR	12	0	175	VIS/162/2004-MUM	106	110	107	N	SHYAM DHARAMADHIKARI 	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116689	44	METRIMEX SIMCARD - ANTAKSHARI	2005	120	6	CIS/1/927/2005-MUM	28.65	0x0000972500000000	2005-12-09 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/811/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116690	44	TRL OF DIL BECHARA PYAR KA MARA	2004	121	6	CIS/2/47/2004-MUM	80.91	0x0000957600000000	2004-10-04 00:00:00	M V S PRODUCTIONS MUMBAI	12	0	184	CIS/T/143/2004-MUM	105	110	107	N	M V S PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116691	44	GODRAIJ -NOBAL HOUSE TEA	2003	120	6	CIS/1/419/2003-MUM	27.43	0x0000940B00000000	2003-10-07 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/392/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116692	44	TRAL NO.2 OF RANG DE BASANTI	2005	120	6	CIS/1/928/2005-MUM	51.82	0x0000972500000000	2005-12-09 00:00:00	RAKESH OM PRAKASH MEHARA PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/291/2005-MUM	105	110	107	N	RAKESH OM PRAKASH MEHARA PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116693	85	TRL OF NO.1 KAAL KA TRESURE	2004	121	6	CIS/2/48/2004-MUM	39.62	0x0000957700000000	2004-10-05 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/147/2004-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116694	51	ALBUM:PHULPAKHRU ON THE ROCK	2004	120	6	VIS/1/293/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/240/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	32	11	B	0	0	0	0	0	0	0	0	\N	\N
116695	44	EK AJNABI - LG GSM 4410	2005	120	6	CIS/1/929/2005-MUM	28.65	0x0000972800000000	2005-12-12 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/831/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116696	44	TRL OF MY BOLLYWOOD BRIDE	2004	121	6	CIS/2/49/2004-MUM	42.97	0x0000957700000000	2004-10-05 00:00:00	DREAM TEAM FILMS PVT LTD MUMBAI	12	0	184	CIS/T/152/2004-MUM	105	110	107	N	DREAM TEAM FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116697	44	COSOMO BLASTER PLUS	2003	120	6	CIS/1/420/2003-MUM	14.33	0x0000940B00000000	2003-10-07 00:00:00	PRADEEP JAIN AVITAL ELECTRONS MUMBAI	12	0	185	CIS/393/2003-MUM	105	110	107	N	PRADEEP JAIN AVITAL ELECTRONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116698	44	TRL OF ALIBABA AUR 40 CHOR	2004	121	6	CIS/2/50/2004-MUM	76.20	0x0000958000000000	2004-10-14 00:00:00	SHALIMAR INTERNATIONAL MUMBAI	12	0	184	CIS/T/155/2004-MUM	105	110	107	N	SHALIMAR INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116699	44	TRAL NO.2 OF DARWAJA BANDH RAKHO	2005	120	6	CIS/1/933/2005-MUM	66.75	0x0000972900000000	2005-12-13 00:00:00	RGV FILMS CO MUMBAI	12	0	184	CIS/T/293/2005-MUM	105	110	107	N	RGV FILMS CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116700	51	AKALI	2004	120	6	VIS/1/294/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	DEPTT OF SOCIAL JUSTICE AND SPL AIDS GOVT OF MAH	12	0	182	VIS/152/2004-MUM	106	110	107	N	MEDHNAD KULKARNI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
116701	44	SHAPERS(3IN)	2003	120	6	CIS/1/421/2003-MUM	28.65	0x0000940C00000000	2003-10-08 00:00:00	ROMALA ADVERTISING SERVICE PVT LTD MUMBAI	12	0	185	CIS/387/2003-MUM	105	110	107	N	ROMALA ADVERTISING SERVICE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116702	44	INDIAN IDIOL	2005	120	6	CIS/1/935/2005-MUM	18.90	0x0000972A00000000	2005-12-14 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/839/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116703	44	TRL OF STOP	2004	121	6	CIS/2/51/2004-MUM	70.11	0x0000958600000000	2004-10-20 00:00:00	DAY LIGHT PRODUCTIONS MUMBAI	12	0	184	CIS/T/156/2004-MUM	105	110	107	N	DAY LIGHT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200499	85	SANDESH	1979	120	6	U-89836-MUM	97.54	0x000070EC00000000	1979-02-24 00:00:00	SMT. SAVITA JAYANT	12	366	0	B/88798-MUM	105	110	107	N	JAYANT JOSHI	1	97.54	0	0	3	0	0	0	0	0	6	0	0	0	0	0	\N	\N
116704	51	JINGLE	2004	120	6	VIS/1/295/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	DEPTT OF SOCIAL JUSTICES AND SPL AIDS GOVT OF MAH	12	0	175	VIS/154/2004-MUM	106	110	107	N	MEDHNAD KULKARNI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116705	84	TRAL OF BANANA BROTHERS	2005	120	6	CIS/1/936/2005-MUM	82.30	0x0000972A00000000	2005-12-14 00:00:00	OCEAN MEDIA INTERNATIONAL MUMBAI	12	0	184	CIS/T/295/2005-MUM	105	110	107	N	OCEAN MEDIA INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116706	51	SAMSUNG RAB KA KAMAL+KU SERIES	2003	120	6	CIS/1/422/2003-MUM	27.43	0x0000940C00000000	2003-10-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/396/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116707	44	TRL OF JURM	2004	121	6	CIS/2/52/2004-MUM	21.34	0x0000958600000000	2004-10-20 00:00:00	K P S FILMS MUMBAI	12	0	184	CIS/T/159/2004-MUM	105	110	107	N	K P S FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116708	61	A TRADITION OF EXCELLENCE	2004	120	6	VIS/1/296.2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	175	VIS/134/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	7	36	B	0	0	0	0	0	0	0	0	\N	\N
116709	61	KENSTAR	2005	120	6	CIS/1/938/2005-MUM	14.33	0x0000972C00000000	2005-12-16 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/843/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116710	61	TRL OF NO.2 AITRAAZ	2004	121	6	CIS/2/53/2004-MUM	64.01	0x0000958700000000	2004-10-21 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/165/2004-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116711	51	SAMSUNG RAB KA KAMAL+VASHING MINSHIN	2003	120	6	CIS/1/423/2003-MUM	27.43	0x0000940C00000000	2003-10-08 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/397/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116712	61	TRUE MORALITY	2004	120	6	VIS/1/297/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/157/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
116713	61	TRL OF AITRAAZ	2004	121	6	CIS/2/54/2004-MUM	59.74	0x0000958700000000	2004-10-21 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/163/2004-MUM	105	110	107	Y	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116714	44	DIL CHAHE MORE - STAR ONE	2005	120	6	CIS/1/941/2005-MUM	28.65	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/834/2005-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116715	61	SEARCHING IN LIFE ,CELEBRATING IN DEATH	2004	120	6	VIS/1/298/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/159/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	71	32	B	0	0	0	0	0	0	0	0	\N	\N
116716	61	EXPRESSION  GREETING-DIWALI SCHEME	2003	120	6	CIS/1/424/2003-MUM	33.53	0x0000940C00000000	2003-10-08 00:00:00	GREY WORLD WIDE MUMBAI	12	0	185	CIS/398/2003-MUM	105	110	107	N	GREY WORLD WIDE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116717	61	EASY IS RIGHT	2004	120	6	VIS/1/299/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/160/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	68	40	B	0	0	0	0	0	0	0	0	\N	\N
116718	44	TERAHAWA SARK SHIKHAR SAMMELAN -2005 (SAMACHAR PATRIKA NO.539)	2005	120	6	CIS/1/948/2005-MUM	285.00	0x0000972F00000000	2005-12-19 00:00:00	Film prabhag Bharat Sarakar Mum	12	0	183	CIS/841/2005-MUM	105	110	107	N	Film prabhag Bharat Sarakar Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116719	61	ADIDAS PREPARE	2003	120	6	CIS/1/425/2003-MUM	30.48	0x0000940C00000000	2003-10-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/399/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116720	61	CREATIVITY,EXPRESSION AND TRUTH	2004	120	6	VIS/1/300/2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/161/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	89	6	B	0	0	0	0	0	0	0	0	\N	\N
116721	45	RELIANCE MOVIE STAR	2005	120	6	CIS/1/949/2005-MUM	28.65	0x0000972F00000000	2005-12-19 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/846/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116722	45	DHAN DHANA DHAN	2003	120	6	CIS/1/426/2003-MUM	28.96	0x0000941100000000	2003-10-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/402/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116723	44	TRL OF KIS KIS KO	2004	121	6	CIS/2/55/2004-MUM	66.58	0x0000958C00000000	2004-10-26 00:00:00	ERROS MULTIMEDIA PVT LTD MUMBAI	12	0	184	CIS/T/168/2004-MUM	105	110	107	N	ERROS MULTIMEDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116724	61	CREATIVITY EXPRESSION AND TRUTH PART-2	2004	120	6	VIS/1/301/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/163/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	9	55	B	0	0	0	0	0	0	0	0	\N	\N
116725	49	DHAN DHANA DHAN LOTTERY	2003	120	6	CIS/1/427/2003-MUM	30.48	0x0000941100000000	2003-10-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/403/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116726	44	TRL OF AAJ JANA HAI KE PYAAR KYA HAI	2004	121	6	CIS/2/56/2004-MUM	93.25	0x0000958D00000000	2004-10-27 00:00:00	H S RANA FILMS MUMBAI	12	0	184	CIS/T/164/2004-MUM	105	110	107	N	H S RANA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116727	51	MAVACHI - EK JAMAT	2005	120	6	CIS/1/957/2005-MUM	617.64	0x0000973300000000	2005-12-23 00:00:00	TEH COMMISSIONER TRIBLE RESARCH AND TRAINING INSTI	12	0	182	CIS/855/2005-MUM	105	110	107	N	VIJAY DESHAMUKH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116728	61	TRUE MORALITY PART -2	2004	120	6	VIS/1/302/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/165/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	11	50	B	0	0	0	0	0	0	0	0	\N	\N
116729	61	COLGATE SIMPLY WHITE	2003	120	6	CIS/1/428/2003-MUM	14.60	0x0000941100000000	2003-10-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/404/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116730	44	TRL OF AITRAAZ MUSICAL	2004	121	6	CIS/2/57/2004-MUM	97.54	0x0000958D00000000	2004-10-27 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/170/2004-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116731	61	SEARCHING IN LIFE,CELEBRATING IN DEATH PART-2	2004	120	6	VIS/1/303/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/166/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	19	57	B	0	0	0	0	0	0	0	0	\N	\N
116732	44	TRL OF MUSAFIR	2004	121	6	CIS/2/58/2004-MUM	129.54	0x0000959900000000	2004-11-08 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	0	184	CIS/T/182/2004-MUM	105	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116733	44	TRL OF CHEHRA	2004	121	6	CIS/2/59/2004-MUM	63.39	0x0000959B00000000	2004-11-10 00:00:00	DILKHUSH DOSHI KWAISH MOVIES MUMBAI	12	0	184	CIS/T/174/2004-MUM	105	110	107	N	DILKHUSH DOSHI KWAISH MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116734	61	ALBUM:DEEP PURPLE CONCERT FOR GROUP AND ORCHESTRA	2004	120	6	VIS/1/304/2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/239/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	52	30	B	0	0	0	0	0	0	0	0	\N	\N
116735	51	TRL OF MANINI	2004	121	6	CIS/2/60/2004-MUM	79.25	0x000095AF00000000	2004-11-30 00:00:00	SHRIMATI KANCHAN ADHIKARI GANESH FILMS MUMBAI	12	0	184	CIS/T/193/2004-MUM	105	110	107	N	SHRIMATI KANCHAN ADHIKARI GANESH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116736	61	TRUTH :THE GREATEST SURGERY PART-2	2004	120	6	VIS/1/305/2004-MUM	0	0x0000952400000000	2004-07-14 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/174/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	9	58	B	0	0	0	0	0	0	0	0	\N	\N
116737	64	TRL OF SANCHI PIRTIYA HAMAR	2004	121	6	CIS/2/61/2004-MUM	97.70	0x000095B100000000	2004-12-02 00:00:00	GIRDHAR ARTS INTERNATIONAL MUMBAI	12	0	184	CIS/T/185/2004-MUM	105	110	107	N	GIRDHAR ARTS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116738	61	SOFTLINE	2004	121	6	CIS/2/62/2004-MUM	13.41	0x000095B600000000	2004-12-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/712/2004-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116739	61	THE ART OF LIVING PART-2	2004	120	6	VIS/1/306/2004-MUM	0	0x0000952400000000	2004-07-14 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/175/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	15	40	B	0	0	0	0	0	0	0	0	\N	\N
116740	44	TRL OF HUM DUM	2004	121	6	CIS/2/63/2004-MUM	68.58	0x000095B800000000	2004-12-09 00:00:00	SARVODAYA VISUALS MUMBAI	12	0	184	CIS/T/199/2004-MUM	105	110	107	N	SARVODAYA VISUALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116741	44	TRL OF D	2004	121	6	CIS/2/64/2004-MUM	44.20	0x000095B900000000	2004-12-10 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	184	CIS/T/207/2004-MUM	105	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116742	61	CONCIOUSNESS:MEN'S ONLY HOPE PART-2	2004	120	6	VIS/1/307/2004-MUM	0	0x0000952400000000	2004-07-14 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/176/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	18	6	B	0	0	0	0	0	0	0	0	\N	\N
116743	44	TRL OF MY WIFES MURDER	2004	121	6	CIS/2/65/2004-MUM	51.82	0x000095BC00000000	2004-12-13 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/211/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116744	44	TRL OF BLACK FRIDAY	2004	121	6	CIS/2/66/2004-MUM	45.27	0x000095BD00000000	2004-12-14 00:00:00	MID DAY MULTIMEDIA LTD MUMBAI	12	0	184	CIS/T/215/2004-MUM	105	110	107	N	MID DAY MULTIMEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116745	51	BANA BHEEMACH LEYKHI	2004	120	6	VIS/1/308/2004-MUM	0	0x0000952400000000	2004-07-14 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/196/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	47	36	B	0	0	0	0	0	0	0	0	\N	\N
116746	44	TRL OF YEHI HAI JINDAGI	2004	121	6	CIS/2/67/2004-MUM	60.96	0x000095C500000000	2004-12-22 00:00:00	M V FILMS PVT LTD MUMBAI	12	0	184	CIS/T/217/2004-MUM	105	110	107	N	M V FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116747	51	GOKULCH CHOR	2004	120	6	VIS/1/309/2004-MUM	0	0x0000952600000000	2004-07-16 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/122/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	55	40	B	0	0	0	0	0	0	0	0	\N	\N
116748	61	DEAD END	2004	121	6	CIS/2/68/2004-MUM	274.32	0x000095C700000000	2004-12-24 00:00:00	REEL LIFE ENTERTAINMENT PVT LTD MUMBAI	12	0	182	CIS/719/2004-MUM	105	110	107	Y	REEL LIFE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116749	51	LOKGEET KOLIGEET PART-2	2004	120	6	VIS/1/310/2004-MUM	0	0x0000952600000000	2004-07-16 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/232/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	49	10	B	0	0	0	0	0	0	0	0	\N	\N
116750	44	TRL OF INSAAN	2004	121	6	CIS/2/69/2004-MUM	76.20	0x000095CC00000000	2004-12-29 00:00:00	D M S  FILMS PVT LTD MUMBAI	12	0	184	CIS/T/220/2004-MUM	105	110	107	N	D M S  FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116751	61	TRUTH:THE GREATEST SURGERY	2004	120	6	VIS/1/311/2004-MUM	0	0x0000952600000000	2004-07-16 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/173/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	71	11	B	0	0	0	0	0	0	0	0	\N	\N
116752	51	BHEEMGEETACH JUNGI SAMANA	2004	120	6	VIS/1/312/2004-MUM	0	0x0000952900000000	2004-07-19 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/201/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	47	32	B	0	0	0	0	0	0	0	0	\N	\N
116753	44	LOVE CHOICE	2004	120	6	VIS/1/313/2004-MUM	0	0x0000952900000000	2004-07-19 00:00:00	KUNALMUSIC CO MUM	12	0	175	VIS/S/221/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
116754	44	TRL OF PAP	2004	122	6	CIS/3/1/2004-MUM	59.85	0x0000946800000000	2004-01-08 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	184	CIS/T/2/2004-MUM	105	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116755	44	TRL OF NO.2 AB TAK CHAPPAN	2004	122	6	CIS/3/2/2004-MUM	76.20	0x0000946900000000	2004-01-09 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/4/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116756	61	MIND:THE INVALUABLE SERVANT	2004	120	6	VIS/1/314/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	OSHA INTERNATIONAL FOUNDATION MUM	12	0	187	VIS/171/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	68	54	B	0	0	0	0	0	0	0	0	\N	\N
116757	61	CONSCIOUSNESS:MAN'S ONLY HOPE	2004	120	6	VIS/1/315/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	OSHA FOUNDATION MUM	12	0	187	VIS/170/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	60	10	B	0	0	0	0	0	0	0	0	\N	\N
116758	44	TRL OF TUM-A DANGEROUS AOBSESHAN	2004	122	6	CIS/3/3/2004-MUM	63.09	0x0000946E00000000	2004-01-14 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	184	CIS/T/7/2004-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116759	61	ALBUM:DRAVID GILMOUR IN CINCERT PART-2	2004	120	6	VIS/1/316/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/245/2004-MUM	106	110	107	N	VIGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116760	44	TRL OF JAGO	2004	122	6	CIS/3/4/2004-MUM	65.38	0x0000947500000000	2004-01-21 00:00:00	MEHUL KUMAR M K PICTURES MUMBAI	12	0	184	CIS/T/6/2004-MUM	105	110	107	N	MEHUL KUMAR M K PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116761	61	ALBUM:DRAVID GILMOUR IN CONCERT PART-1	2004	120	6	VIS/1/317/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/244/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
116762	44	TRL OF MAKBUL	2004	122	6	CIS/3/5/2004-MUM	99.06	0x0000947500000000	2004-01-21 00:00:00	COLIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/12/2004-MUM	105	110	107	N	COLIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116763	44	TRL OF DATE THE FINAL DAY	2004	122	6	CIS/3/6/2004-MUM	83.82	0x0000947700000000	2004-01-23 00:00:00	LIBRA CRAFT PRODUCTIONS MUMBAI	12	0	184	CIS/T/8/2004-MUM	105	110	107	N	LIBRA CRAFT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116764	51	MUGI UDALI AKASHSI PART-1	2004	120	6	VIS/1/318/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	SOUND TRACK RECORDS AND CASTT MANUFACTURING CO	12	0	175	VIS/178/2004-MUM	106	110	107	N	SOUND TRACK RECORDS  AND CASTT MANUFACTURING CPUNE	0	0	0	0	5	59	10	B	0	0	0	0	0	0	0	0	\N	\N
116765	44	ALBUM:DIL JHUME-JHUME GANA:DIL JHUME-JHUME	2004	120	6	VIS/1/319/2004-MUM	0	0x0000952B00000000	2004-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/261/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	4	24	B	0	0	0	0	0	0	0	0	\N	\N
116766	61	ZEEL TOONS FARM-ANIMALS AND BIRDS	2004	120	6	VIS/1/320/2004-MUM	0	0x0000952C00000000	2004-07-22 00:00:00	SOUND ENTERTAINMENT MUM	12	0	190	VIS/168/2004-MUM	106	110	107	N	MS AMIT JHAVERI	0	0	0	0	5	52	48	B	0	0	0	0	0	0	0	0	\N	\N
116767	81	KANAYADAN	2004	120	6	VIS/1/321/2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	DISHA HARYANVI	12	0	175	VIS/178/2004-MUM	106	110	107	N	DISHA HARYANVI	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
116768	44	FILM:30 DAY GANA:ISHQ ME TERE	2004	120	6	VIS/322/2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	SHARMA AND SHARMA COMBINE MUM	12	0	175	VIS/S/247/2004-MUM	106	110	107	N	SHARMA AND SHARMA COMBINES MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
116769	51	MUGI UDALI AKASHSI PART-3	2004	120	6	VIS/1/325/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	SOUND TRACK RECORDS AND CASTT MFG CO PUNE	12	0	175	VIS/179/2004-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASTT MFG CO PUNE	0	0	0	0	5	49	19	B	0	0	0	0	0	0	0	0	\N	\N
116770	51	KRANTICH NIKHARA	2004	120	6	VIS/1/323/2004+MUM	0	0x0000953200000000	2004-07-28 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/199/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	41	50	B	0	0	0	0	0	0	0	0	\N	\N
116771	44	JIVAN JOR	2003	120	6	CIS/1/429/2003-MUM	193.37	0x0000941100000000	2003-10-13 00:00:00	PARSEPT ADVERTISING LTD MUMBAI	12	0	175	CIS/401/2003-MUM	105	110	107	N	PARSEPT ADVERTISING LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116772	44	FILM:30 DAY GANA:PYAR ME TERE	2004	120	6	VIS/1/324/2004-MUM	0	0x0000953200000000	2004-07-28 00:00:00	SHARMA AND SHARMA COMBINES MUM	12	0	175	VIS/S/249/2004-MUM	106	110	107	N	SHARMA AND SHARMA COMBINES MUM	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
116773	44	VARDAN	2003	120	6	CIS/1/430/2003-MUM	28.65	0x0000941100000000	2003-10-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/405/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116774	51	MUGI UDALI AKASHSI PART-2	2004	120	6	VIS/1/326/2004-MUM	0	0x0000952E00000000	2004-07-24 00:00:00	SOUND TRACK RECORDS AND CASTT MFG CO PUNE	12	0	175	VIS/180/2004-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASTT MFG CO PUNE	0	0	0	0	5	59	49	B	0	0	0	0	0	0	0	0	\N	\N
116775	44	REXONA DEO	2003	120	6	CIS/1/431/2003-MUM	30.48	0x0000941100000000	2003-10-13 00:00:00	LOWE MUMBAI	12	0	185	CIS/406/2003-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116776	44	PADHE AND BARAKHADI KA KHEL	2004	120	6	VIS/1/327/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	SAGERIKA MUSIC CO PVT LTD MUM	12	0	190	VIS/181/2004-MUM	106	110	107	N	SAGERIKA MUSIC CO PVT LTD MUM	0	0	0	0	5	35	5	B	0	0	0	0	0	0	0	0	\N	\N
116777	44	TEAM SANSUNG PANLOW	2003	120	6	CIS/1/432/2003-MUM	14.33	0x0000941200000000	2003-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/409/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116778	44	BHEEM AND BAKASUR	2004	120	6	VIS/1/328/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	SAGERIKA MUSIC CO PVT LTD MUM	12	0	190	VIS/182/2004-MUM	106	110	107	N	SAGERIKA MUSIC CO PVT LTD MUM	0	0	0	0	5	19	55	B	0	0	0	0	0	0	0	0	\N	\N
116779	44	DABUR VATIKA FACE PACK+DABUR GULABARI	2003	120	6	CIS/1/433/2003-MUM	28.65	0x0000941200000000	2003-10-14 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/408/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116780	61	KHADI	2004	120	6	VIS/1/329/2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	KA KANIKA MYER MUM	12	0	182	VIS/210/2004-MUM	106	110	107	N	KA KANIKA MYER MUM	0	0	0	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
116781	61	COFFEE KARMA	2004	120	6	VIS/1/330/2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	KA KANIKA MYER MUM	12	0	182	VIS/209/2004-MUM	106	110	107	N	KA KANIKA MYER MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
116782	61	EASY IS RIGHT PART-2	2004	120	6	VIS/1/331/2004-MUM	0	0x0000953800000000	2004-08-03 00:00:00	OSHA INTERNATIONAL FOUNDATION MUM	12	0	175	VIS/164/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION MUM	0	0	0	0	5	17	45	B	0	0	0	0	0	0	0	0	\N	\N
116783	44	SPANDAN	2003	120	6	CIS/1/434/2003-MUM	579.00	0x0000941300000000	2003-10-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/381/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116784	44	SILANCE NO MORE	2003	120	6	CIS/1/435/2003-MUM	209.40	0x0000941100000000	2003-10-13 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/389/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116785	44	FIDA KA PROMO NO.1	2004	120	6	VIS/1/332/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/266/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116786	44	FIDA KA PROMO NO.2	2004	120	6	VIS/1/333/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/267/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116787	51	TRL OF CHALU NAVAR BHOALE BYEKO	2003	120	6	CIS/1/436/2003-MUM	88.40	0x0000941400000000	2003-10-16 00:00:00	USHA KIRAN MOVIES MUMBAI	12	0	184	CIS/T/139/2003-MUM	105	110	107	N	USHA KIRAN MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116788	44	FIDA KA PROMO NO.3	2004	120	6	VIS/1/334/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/268/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116789	44	NIPPO POWAR	2003	120	6	CIS/1/437/2003-MUM	30.48	0x0000941500000000	2003-10-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/415/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116790	44	FIDA KA PROMO NO 5	2004	120	6	VIS/1/336/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/270/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
200682	43	TANDURSTINO VIJAY	1976	120	6	U-82869-MUM	15.24	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	92	0	B/79356-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116791	51	NAAMDAR NANA SHANKERSHET	2003	120	6	CIS/1/438/2003-MUM	713.23	0x0000941500000000	2003-10-17 00:00:00	BASIC VISION MUMBAI	12	0	182	CIS/400/2003-MUM	105	110	107	N	BASIC VISION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116792	58	JEEVAN JOR-I	2003	120	6	CIS/1/439/2003-MUM	193.37	0x0000941800000000	2003-10-20 00:00:00	PERCEPT ADVERTISING LTD MUMBAI	12	0	175	CIS/414/2003-MUM	105	110	107	N	PERCEPT ADVERTISING LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116793	44	FIDA KA PROMO NO.4	2004	120	6	VIS/1/335/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/269/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116794	44	BAGIN SPEEDI	2003	120	6	CIS/1/440/2003-MUM	30.48	0x0000941800000000	2003-10-20 00:00:00	TELEVISION FOOTPRINT MUMBAI	12	0	185	CIS/412/2003-MUM	105	110	107	N	TELEVISION FOOTPRINT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116795	44	FIDA KA PROMO NO. 6	2004	120	6	VIS/1/337/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/271/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116796	44	FIDA KA PROMO NO.8	2004	120	6	VIS/1/338/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/273/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116797	44	TRL OF WOH	2004	122	6	CIS/3/7/2004-MUM	106.93	0x0000948300000000	2004-02-04 00:00:00	RUPAM PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/11/2004-MUM	105	110	107	N	RUPAM PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116798	61	DENIM POINT	2003	120	6	CIS/1/441/2003-MUM	13.72	0x0000941A00000000	2003-10-22 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	0	185	CIS/413/2003-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116799	51	VADHYA MURALI BHANDRA UDHALI	2004	120	6	VIS/1/339/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/211/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
116800	44	TRL OF MISSION MUMBAI	2004	122	6	CIS/3/8/2004-MUM	96.92	0x0000948A00000000	2004-02-11 00:00:00	NINE O CLOCK INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/18/2004-MUM	105	110	107	N	NINE O CLOCK INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116801	44	CLASSIC MARBAL	2003	120	6	CIS/1/442/2003-MUM	28.66	0x0000941A00000000	2003-10-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/419/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116802	44	TRL OF INSAAF THE JUSTICE	2004	122	6	CIS/3/9/2004-MUM	121.92	0x0000948C00000000	2004-02-13 00:00:00	SHOW MAN INTERNATIONAL MUMBAI	12	0	184	CIS/T/9/2004-MUM	105	110	107	Y	SHOW MAN INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116803	61	NERUL GYMKHANA	2003	120	6	CIS/1/443/2003-MUM	20.12	0x0000941A00000000	2003-10-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/417/2003-MUM	105	110	107	N	NERUL GYMKHANA NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116804	51	MAIEBHUMICHA SATI MAR	2004	120	6	VIS/340/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/193/2004-MUM	106	110	107	N	JAYESH M 	0	0	0	0	5	49	14	B	0	0	0	0	0	0	0	0	\N	\N
116805	44	RIN	2003	120	6	CIS/1/444/2003-MUM	30.48	0x0000941A00000000	2003-10-22 00:00:00	J WALTER THOMSON MUMBAI	12	0	185	CIS/418/2003-MUM	105	110	107	N	J WALTER THOMSON MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116806	44	HATHINI KA BACCHA	2004	120	6	VIS1/341/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	SAGERIKA MUSIC CO MUM	12	0	190	VIS/183/2004-MUM	106	110	107	N	SAGERIKA MUSIC CO MUM	0	0	0	0	5	19	29	B	0	0	0	0	0	0	0	0	\N	\N
116807	61	HONOURABLE NANA SHANKARSETH	2003	120	6	CIS/1/445/2003-MUM	713.23	0x0000941B00000000	2003-10-23 00:00:00	BASIC VISION MUMBAI	12	0	182	CIS/407/2003-MUM	105	110	107	N	BASIC VISION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116808	58	MAHINDRA SARPANCH	2003	120	6	CIS/1/446/2003-MUM	9.45	0x0000941B00000000	2003-10-23 00:00:00	BASIC VISION MUMBAI	12	0	185	CIS/416/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116809	44	TRL OF WARJA THE VIPAN	2004	122	6	CIS/3/10/2004-MUM	80.39	0x0000949600000000	2004-02-23 00:00:00	DHANRAJ CREATIVE ARTS MUMBAI	12	0	184	CIS/T/23/2004-MUM	105	110	107	N	DHANRAJ CREATIVE ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116810	44	SUPERHIT VIDEO OJE	2004	120	6	VIS/1/342/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	SAGERIKA MUSIC CO PVT LTD MUM	12	0	175	VIS/184/2004-MUM	106	110	107	N	SAGERIKA MUSIC CO PVT LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
116811	61	ROYAL CHALLANGE-GOLF	2003	120	6	CIS/1/447/2003-MUM	30.46	0x0000941C00000000	2003-10-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/422/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116812	81	ALBUM:DHARE JAB PAHOOCH ENGLAND	2004	120	6	VIS/1/343/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	SWATIKA ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/259/2004-MUM	106	110	107	N	SWATIKA ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
116813	44	TRL OF HAWAS	2004	122	6	CIS/3/11/2004-MUM	109.73	0x000094A100000000	2004-03-05 00:00:00	EVERSHINE FILMS MUMBAI	12	0	184	CIS/T/29/2004-MUM	105	110	107	N	EVERSHINE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116814	85	TANISHQ PURE JEWELLERY	2003	120	6	CIS/1/448/2003-MUM	33.53	0x0000941F00000000	2003-10-27 00:00:00	TITAN INDUSTRIES LTD MUMBAI	12	0	185	CIS/421/2003-MUM	105	110	107	N	TITAN INDUSTRIES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116815	44	TRL OF DUKAN-PILA HOUSE	2004	122	6	CIS/3/12/2004-MUM	91.44	0x000094A800000000	2004-03-12 00:00:00	TEAM WORK FILMS MUMBAI	12	0	184	CIS/T/32/2004-MUM	105	110	107	N	TEAM WORK FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116816	61	VANITY	2003	120	6	CIS/1/449/2003-MUM	14.33	0x0000941F00000000	2003-10-27 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	0	185	CIS/423/2003-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116817	44	ALBUM:SHAN -LIVE IN CONCERT PART-1	2004	120	6	VIS/1/344/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/257/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	55	22	B	0	0	0	0	0	0	0	0	\N	\N
116818	44	TRL OF NO.2 MURDER	2004	122	6	CIS/3/13/2004-MUM	90.54	0x000094AC00000000	2004-03-16 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/33/2004-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116819	61	VISTA-DO-RIO	2003	120	6	CIS/1/450/2003-MUM	15.24	0x0000941F00000000	2003-10-27 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	0	185	CIS/424/2003-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116820	44	TRL OF MASTI	2004	122	6	CIS/3/14/2004-MUM	102.11	0x000094AC00000000	2004-03-16 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	0	184	CIS/T/34/2004-MUM	105	110	107	N	MARUTI INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116821	44	ALBUM:SHAN-LIVE IN CONCERT PART-2	2004	120	6	VIS/1/345/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/258/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	62	9	B	0	0	0	0	0	0	0	0	\N	\N
116822	44	BIRLA HOME FIANINCE LTD-2	2003	120	6	CIS/1/451/2003-MUM	103.63	0x0000942300000000	2003-10-31 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/426/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116823	44	TRL OF BAZAR-THE MARKET OF LOVE LUST AND DESIRE	2004	122	6	CIS/3/15/2004-MUM	85.65	0x000094C000000000	2004-04-05 00:00:00	HONEY INTERNATIONAL PRODUCTIONS MUMBAI	12	0	184	CIS/T/44/2004-MUM	105	110	107	N	HONEY INTERNATIONAL PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116824	44	ALBUM:SHAN-LIVE IN CONCERT PART-3	2004	120	6	VIS/1/346/2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/260/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	18	18	B	0	0	0	0	0	0	0	0	\N	\N
116825	44	CHIRK G	2003	120	6	CIS/1/452/2003-MUM	596.00	0x0000942300000000	2003-10-31 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/411/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116826	44	TRL OF SHAADI KA LADDU	2004	122	6	CIS/3/16/2004-MUM	85.34	0x000094C300000000	2004-04-08 00:00:00	RA MA MUMBAI	12	0	184	CIS/T/43/2004-MUM	105	110	107	N	RA MA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116827	44	ENDOSHINE PAINTS	2003	120	6	CIS/1/453/2003-MUM	14.33	0x0000942300000000	2003-10-31 00:00:00	IMAGE VIDEO VISION AHMEDAGAD	12	0	185	CIS/425/2003-MUM	105	110	107	N	IMAGE VIDEO VISION AHMEDAGAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116828	51	SAMAGIK NAYECHA SWAPN SAKARTANA	2004	120	6	VIS/1/347/2004-MUM	0	0x0000953F00000000	2004-08-10 00:00:00	DIRECTORATE OF INFORAMATIONAND PUBLIC RELATION MAH	12	0	182	VIS/200/2004-MUM	106	110	107	N	PADAMSHREE PRODUCTION PVT LTD PUNE	0	0	0	0	5	13	23	B	0	0	0	0	0	0	0	0	\N	\N
116829	44	KRISHAN AND KALIYA	2004	120	6	VIS/1/348/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	190	VIS/188/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	25	35	B	0	0	0	0	0	0	0	0	\N	\N
116830	51	ASHA BHOSLE	2004	120	6	VIS/1/349/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/189/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	37	50	B	0	0	0	0	0	0	0	0	\N	\N
116831	44	DIL NE JISSE APNA KAHAA -PROMO NO.1	2004	120	6	VIS/1/350/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/276/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116832	44	DIL NE JISSE APNA KAHAA KA PROMO NO.2	2004	120	6	VIS/1/351/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/277/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116833	44	DIL NE JISSE APNA KAHAA KA PROMO NO.3	2004	120	6	VIS/1/352/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/278/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
116834	44	DIL NEJISSE APNA KAHAA KAPROMO NO.4	2004	120	6	VIS/1/353/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/279/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
116835	51	OMKAR SADHANA MARGDARISHIKA	2004	120	6	VIS/1/354/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	SHREE SAI GYANPITH TRUST MUM	12	0	175	VIS/195/2004-MUM	106	110	107	N	SHRE SAI GYANPITH TRUST MUM	0	0	0	0	5	71	26	B	0	0	0	0	0	0	0	0	\N	\N
116836	51	SANT GORA KUBHAR PART-1	2004	120	6	VIS1/355/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	FOUNTION MUSIC MUM	12	0	175	VIS/196/2004-MUM	106	110	107	N	KRANTILAL T OSHAWAL 	0	0	0	0	5	42	38	B	0	0	0	0	0	0	0	0	\N	\N
116837	51	TELE TOONS	2004	120	6	VIS/1/356/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	FOUNTION MUSIC CO MUM	12	0	190	VIS/197/2004-MUM	106	110	107	N	KRANTI T OSHAWAL 	0	0	0	0	5	29	50	B	0	0	0	0	0	0	0	0	\N	\N
116838	44	TRL OF NO.2 KAL HO NA HO	2003	120	6	CIS/1/454/2003-MUM	77.75	0x0000942300000000	2003-10-31 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	0	184	CIS/T/144/2003-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116839	44	TRL OF DHANDHA	2004	122	6	CIS/3/17/2004-MUM	115.82	0x000094C800000000	2004-04-13 00:00:00	MUKTA PRODUCTS MUMBAI	12	0	184	CIS/T/26/2004-MUM	105	110	107	N	MUKTA PRODUCTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116840	51	SANT SAKHU PART-2	2004	120	6	VIS/1/357/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	FOUNTION MUSIC CO MUM	12	0	175	VIS/199/2004-MUM	106	110	107	N	KRANTILAL T OSHAWAL	0	0	0	0	5	17	40	B	0	0	0	0	0	0	0	0	\N	\N
116841	44	VAI VAIRAMJI KA PRMO	2003	120	6	CIS/1/455/2003-MUM	70.19	0x0000942300000000	2003-10-31 00:00:00	MAYA ENTERMENT LTD MUMBAI	12	0	175	CIS/T/147/2003-MUM	105	110	107	N	MAYA ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116842	44	TRL OF CHARAS-A JOINT A FORT	2004	122	6	CIS/3/18/2004-MUM	73.15	0x000094D900000000	2004-04-30 00:00:00	ANJUM RIZAVI MEDIA TRUCK MUMBAI	12	0	184	CIS/T/53/2004-MUM	105	110	107	N	ANJUM RIZAVI MEDIA TRUCK MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116843	64	BALAMA BEDDARDI	2004	120	6	VIS/1/358/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/208/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	43	50	B	0	0	0	0	0	0	0	0	\N	\N
116844	85	MUSICAL TRAILER OF PLAN	2003	120	6	CIS/1/456/2003-MUM	20.12	0x0000942300000000	2003-10-31 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	0	184	CIS/T/146/2003-MUM	105	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116845	61	MAN, WOMAN AND THE MOUSE	2004	122	6	CIS/3/19/2004-MUM	1858.68	0x000094DF00000000	2004-05-06 00:00:00	ARMATEUR ARTISTS MUMBAI	12	0	175	CIS/187/2004-MUM	105	110	107	N	ARMATEUR ARTISTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116846	44	TRL OF SHIKAR-THE MUSICAL THRILLAR	2004	122	6	CIS/3/20/2004-MUM	82.30	0x000094E000000000	2004-05-07 00:00:00	HIMALAYA MOTION PICTURES MUMBAI	12	0	184	CIS/T/65/2004-MUM	105	110	107	N	MATA BERY FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116847	44	48 KOSH DHARM SHETRA KURUSHETRA	2004	120	6	VIS/1/359/2004-MUM	0	0x0000954900000000	2004-08-20 00:00:00	SWETIKA ENTERTAINMENT PVT LTD MUM	12	0	182	VIS/192/2004-MUM	106	110	107	N	SWETIKA ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	26	20	B	0	0	0	0	0	0	0	0	\N	\N
116848	51	TATA TEA	2003	120	6	CIS/1/457/2003-MUM	30.48	0x0000942600000000	2003-11-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/430/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116849	44	TRL OF GIRL FRIEND	2004	122	6	CIS/3/21/2004-MUM	88.39	0x000094F300000000	2004-05-26 00:00:00	S P CREATIONS MUMBAI	12	0	184	CIS/T/75/2004-MUM	105	110	107	N	S P CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116850	61	ALBUM:THE BEATLES ANTHOLOGY PART-3	2004	120	6	VIS/1/360/2004-MUM	0	0x0000954900000000	2004-08-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/264/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
116851	44	TRL OF NO. 3 ON-MAN AT WORK	2004	122	6	CIS/3/22/2004-MUM	97.49	0x000094F400000000	2004-05-27 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	184	CIS/T/78/2004-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116852	85	FILM FANTOSH KA PRMO	2003	120	6	CIS/1/458/2003-MUM	34.44	0x0000942600000000	2003-11-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	184	CIS/T/149/2003-MUM	105	110	107	N	SHRI ASHATVINAK CINE VISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116853	51	SHREE AKVEERA DEVI MAHIMA AND DARSHAN	2004	120	6	VIS/1/361/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/186/2004-MUM	106	110	107	N	JAYESH M VEERA	0	0	0	0	5	35	50	B	0	0	0	0	0	0	0	0	\N	\N
116854	61	TRL OF HYDERABAD BLUES-2 REARRANGED MARRIAGE	2004	122	6	CIS/3/23/2004-MUM	27.43	0x000094F400000000	2004-05-27 00:00:00	SIC PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/73/2004-MUM	105	110	107	N	SIC PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116855	44	DABUR CHAVANPRASH VEER RAS+NEW PACK	2003	120	6	CIS/1/459/2003-MUM	28.65	0x0000942700000000	2003-11-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/432/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116856	44	TRL OF AAJ ISKO KAL TERE KO CHOT	2004	122	6	CIS/3/24/2004-MUM	86.87	0x000094F500000000	2004-05-28 00:00:00	S M INTERNATIONAL MUMBAI	12	0	184	CIS/T/70/2004-MUM	105	110	107	Y	S M INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116857	51	SANT GORA KUMBHAR PART-2	2004	120	6	VIS/1/362/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	FOUNTION MUSIC CO MUM	12	0	175	VIS/193/2004-MUM	106	110	107	N	KRANTILAL T OSHAWAL	0	0	0	0	5	38	53	B	0	0	0	0	0	0	0	0	\N	\N
116858	44	SAHARA NEWS	2003	120	6	CIS/1/460/2003-MUM	28.66	0x0000942700000000	2003-11-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/433/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116859	51	SANT SAKHU PART-1	2004	120	6	VIS/1/363/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	FOUNTION MUSIC CO MUM	12	0	175	VIS/144/2004-MUM	106	110	107	N	KRANTILAL T OSHAWAL	0	0	0	0	5	62	48	B	0	0	0	0	0	0	0	0	\N	\N
116860	61	MARUTI WAGON R MAGIC	2003	120	6	CIS/1/461/2003-MUM	28.65	0x0000942700000000	2003-11-04 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/431/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116861	58	PULLI RAJA TREASER+TEASTALL	2003	120	6	CIS/1/462/2003-MUM	30.48	0x0000942700000000	2003-11-04 00:00:00	L O W E MUMBAI	12	0	185	CIS/435/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116862	44	TRL OF INSAAF KI JUNG	2004	122	6	CIS/3/25/2004-MUM	83.82	0x0000950800000000	2004-06-16 00:00:00	SUPER FILMS COMBINES MUMBAI	12	0	184	CIS/T/76/2004-MUM	105	110	107	N	SUPER FILMS COMBINES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116863	61	PANCHATANTRA VOL.	2004	120	6	VIS/1/364/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	SHASIKANT CHEDDA MUM	12	0	190	VIS/201/2004-MUM	106	110	107	N	SHRTHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	34	11	B	0	0	0	0	0	0	0	0	\N	\N
116864	61	NEWS MAGAZINE NO.510 PRIME MINISTER VAJAPAYEE VISIT TO TURICEY	2003	120	6	CIS/1/463/2003-MUM	315.00	0x0000942700000000	2003-11-04 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/436/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116865	61	PANCHATANTRA VOL.2	2004	120	6	VIS/1/365/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	SHASHIKANT CHEDDA MUM	12	0	190	VIS/215/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	29	8	B	0	0	0	0	0	0	0	0	\N	\N
116866	59	MYSORE SANDAL BABY SOAP	2003	120	6	CIS/1/464/2003-MUM	27.43	0x0000942800000000	2003-11-05 00:00:00	VIRGO FILM PRODUCTION MUMBAI	12	0	185	CIS/434/2003-MUM	105	110	107	N	VIRGO FILM PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116867	61	GODREJ REAL GOOD CHICKEN	2003	120	6	CIS/1/465/2003-MUM	14.33	0x0000942900000000	2003-11-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/438/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116868	61	ALBUM:THE BEATLES ANTHOLOGY PART-2	2004	120	6	VIS/1/366/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	0	175	VIS/S/280/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
116869	61	ALBUM:THE BEATLES ANTHOLOGY PART-1	2004	120	6	VIS/1/367/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/265/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
116870	43	TRL OF PAKIH VAGERNA PRAVA	2003	120	6	CIS/1/466/2003-MUM	113.39	0x0000942A00000000	2003-11-07 00:00:00	BOOLLYWOOD MOTION PICTURSES MUMBAI	12	0	184	CIS/T/148/2003-MUM	105	110	107	N	BOOLLYWOOD MOTION PICTURSES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116871	44	DABUR LAL TOOTH PASTE+DAIT MAJAIN	2003	120	6	CIS/1/467/2003-MUM	28.65	0x0000942F00000000	2003-11-12 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/440/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116872	44	TRL OF JULLIE	2004	122	6	CIS/3/26/2004-MUM	82.30	0x0000951600000000	2004-06-30 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	0	184	CIS/T/93/2004-MUM	105	110	107	N	V R ENTERTAINERS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116873	44	BRITTENIA MILK MAIN	2003	120	6	CIS/1/468/2003-MUM	30.48	0x0000942F00000000	2003-11-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/441/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116874	44	FRIENDSHIP	2003	120	6	CIS/1/469/2003-MUM	27.43	0x0000943000000000	2003-11-13 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/437/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116875	61	ALBUM:THE BEATLES ANTHOLOGY PART-4	2004	120	6	VIS/1/368/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/281/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
116876	44	TRL OF MUNNABHAI M B B S	2003	120	6	CIS/1/470/2003-MUM	65.85	0x0000943000000000	2003-11-13 00:00:00	VINOD CHORPA PRODUCTIONS MUMBAI	12	0	184	CIS/T/153/2003-MUM	105	110	107	N	VINOD CHORPA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116877	44	JATAK KATHYE	2004	120	6	VIS/1/369/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/205/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	37	27	B	0	0	0	0	0	0	0	0	\N	\N
116878	44	TRL OF RAKHT	2004	122	6	CIS/3/27/2004-MUM	81.17	0x0000952300000000	2004-07-13 00:00:00	POPCORN MOTION PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/98/2004-MUM	105	110	107	Y	POPCORN MOTION PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116879	44	NEWS MAGAZINE NO 511 PRIME MINISTER VAJAPAYYEE 58 WA SAKUT RASHTRA SAGH MAHASABHA ADHIVISIONMI	2003	120	6	CIS/1/471/2003-MUM	407.00	0x0000943100000000	2003-11-14 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/445/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116880	61	YOGA AS THERAPY-HYPERTENSION AND HEART DISEASE	2004	120	6	VIS/1/370/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/220/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	38	B	0	0	0	0	0	0	0	0	\N	\N
116881	44	I C I C I SAMRT KIDS	2003	120	6	CIS/1/472/2003-MUM	30.48	0x0000943100000000	2003-11-14 00:00:00	L O W E MUMBAI	12	0	185	CIS/444/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116882	61	YOGA AS THERAPY -BACK PAIN	2004	120	6	VIS/1/371/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	GOOD LIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/217/2004-MUM	106	110	107	N	GOOD LIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	27	54	B	0	0	0	0	0	0	0	0	\N	\N
116883	44	SANGAAT MASIA-ANIL VISHWAS(S V)	2003	120	6	CIS/1/473/2003-MUM	553.00	0x0000943500000000	2003-11-18 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/427/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116884	61	YOGA AS THERAPY -HEADACHE	2004	120	6	VIS/1/372/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	GOODLIFE PVT LTD MUM	12	0	187	VIS/219/2004-MUM	106	110	107	N	GOOD LIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	26	58	B	0	0	0	0	0	0	0	0	\N	\N
116885	61	YOGA AS THERAPY -DIABETES	2004	120	6	VIS/1/373/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	GOOD LIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/218/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	27	42	B	0	0	0	0	0	0	0	0	\N	\N
116886	61	JATAAK TALES	2004	120	6	VIS/1/374/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/206/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	35	32	B	0	0	0	0	0	0	0	0	\N	\N
116887	44	BHOK SE CHUTKIR NEWS MAGAZINE NO.513	2003	120	6	CIS/1/474/2003-MUM	141.00	0x0000943500000000	2003-11-18 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/429/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116888	61	RAHUL DRAVID IN AUSTRALIA	2004	120	6	VIS/1/375/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/221/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	68	10	B	0	0	0	0	0	0	0	0	\N	\N
116889	44	B J P CAMPAN-RAJSHATIN	2003	120	6	CIS/1/475/2003-MUM	30.48	0x0000943500000000	2003-11-18 00:00:00	MAGASTAR STOUDIES MUMBAI	12	0	175	CIS/447/2003-MUM	105	110	107	N	MAGASTAR STOUDIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116890	44	SATYABHOL KA PROMO NO. 1	2004	120	6	VIS/1/376/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	SAI SHIV FILMS PVT LTD MUM	12	0	175	VIS/S/293/2004-MUM	106	110	107	N	SAI SHIV FILMS PVT LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116891	44	B J P CAMPAN -DILHI ELECTORICT	2003	120	6	CIS/1/476/2003-MUM	30.48	0x0000943500000000	2003-11-18 00:00:00	MAGASTAR STOUDIES MUMBAI	12	0	175	CIS/448/2003-MUM	105	110	107	N	MAGASTAR STOUDIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116892	44	SHAKTIMAN RAM	2004	120	6	VIS/1/377/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	190	VIS/212/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	19	46	B	0	0	0	0	0	0	0	0	\N	\N
116893	44	B J P CAMPAN-DEJUI	2003	120	6	CIS/1/477/2003-MUM	30.48	0x0000943500000000	2003-11-18 00:00:00	MAGASTAR STOUDIES MUMBAI	12	0	175	CIS/449/2003-MUM	105	110	107	N	MAGASTAR STOUDIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116894	61	AURA	2003	120	6	CIS/1/478/2003-MUM	14.33	0x0000943500000000	2003-11-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/450/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116895	61	RAM SAVES THE SAGES	2004	120	6	VIS/1/378/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	187	VIS/216/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
116896	44	Q AND Q SERIES WATCHES	2003	120	6	CIS/1/479/203-MUM	14.33	0x0000943500000000	2003-11-18 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/451/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116897	61	BHIM ANDBAKASUR	2004	120	6	VIS/1/379/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	190	VIS/198/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116898	59	PARASHUT OIL	2003	120	6	CIS/1/480/2003-MUM	21.34	0x0000943600000000	2003-11-19 00:00:00	MORRICO INDUSTRIES MUMBAI	12	0	185	CIS/453/2003-MUM	105	110	107	N	MORRICO INDUSTRIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116899	61	THE SILENT EXPLOSION	2004	120	6	VIS/1/380/2004-MUM	0	0x0000954F00000000	2004-08-26 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/225/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE 	0	0	0	0	5	27	32	B	0	0	0	0	0	0	0	0	\N	\N
116900	61	TWINKLE	2003	120	6	CIS/1/481/2003-MUM	21.34	0x0000943700000000	2003-11-20 00:00:00	MAYA ENTERTAINMENT LTD MUMBAI	12	0	185	CIS/446/2003-MUM	105	110	107	N	MAYA ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116901	44	TRL OF HATYA-THE MURDER	2004	122	6	CIS/3/28/2004-MUM	106.68	0x0000952300000000	2004-07-13 00:00:00	RAJ RISHI FILMS MUMBAI	12	0	184	CIS/T/94/2004-MUM	105	110	107	N	RAJ RISHI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116902	85	TRL OF DEEWAAR-LET'S BRING OUR HEROES HOME	2003	120	6	CIS/1/482/2003-MUM	78.03	0x0000943800000000	2003-11-21 00:00:00	V R PICTURES MUMBAI	12	0	184	CIS/T/163/2003-MUM	105	110	107	N	V R PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116903	61	ALBUM:AFRO CELT SOUND SYSTEM-POD PART-1	2004	120	6	VIS/1/381/2004-MUM	0	0x0000954F00000000	2004-08-26 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/291/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
116904	44	DAWAT	2003	120	6	CIS/1/483/2003-MUM	13.72	0x0000943800000000	2003-11-21 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/454/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116905	44	PATI HO TO AISA - TRAILER	2004	122	6	CIS/3/29/2004-MUM	91.50	0x0000952B00000000	2004-07-21 00:00:00	JAI SINGH, LORD BUDDHA FILMS	12	0	0	CIS/T/T-102/2004-MUM	105	110	107	N	JAI SINGH, LORD BUDDHA FILMS	1	91.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
116906	51	ALBUM:SOHALA  SADACHA	2004	120	6	VIS/1/382/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/S/292/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	20	28	B	0	0	0	0	0	0	0	0	\N	\N
116907	44	TRL OF VASTUSHASTRA	2004	122	6	CIS/3/30/2004-MUM	79.86	0x0000953100000000	2004-07-27 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/115/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116908	63	TRL OF CHOKI AAI BAINI	2003	120	6	CIS/1/484/2003-MUM	83.21	0x0000943800000000	2003-11-21 00:00:00	PRANNA FILMS JAIPUR	12	0	184	CIS/T/161/2003-MUM	105	110	107	N	PRANNA FILMS JAIPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116909	44	VASTU SHATRA KA PROMO NO.1	2004	120	6	VIS/1/383/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/297/2004-MUM	106	110	107	N	VERMA COOPERATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116910	44	TRL OF HOSH-BE AWAKE	2004	122	6	CIS/3/31/2004-MUM	61.82	0x0000953200000000	2004-07-28 00:00:00	SHAN PERFORMING GROUP MUMBAI	12	0	184	CIS/T/114/2004-MUM	105	110	107	N	SHAN PERFORMING GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116911	42	RITU UTSAV	2004	120	6	VIS/1/384/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/203/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	39	24	B	0	0	0	0	0	0	0	0	\N	\N
116912	44	TRL OF ISHQ KAYAMAT	2004	122	6	CIS/3/32/2004-MUM	91.44	0x0000953900000000	2004-08-04 00:00:00	SHIV SHANKAR MOVIES MUMBAI	12	0	184	CIS/T/117/2004-MUM	105	110	107	N	SHIV SHANKAR MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116913	44	B J P CAMPAN FILM-DELHI TRANSPORAT	2003	120	6	CIS/1/485/2003-MUM	27.43	0x0000943B00000000	2003-11-24 00:00:00	MAGASTAR STODIES MUMBAI	12	0	175	CIS/455/2003-MUM	105	110	107	N	MAGASTAR STODIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116914	42	AMAR SARITA DIN	2004	120	6	VIS/1/385/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	SAGERIKA MUSIC P LTD	12	0	175	VIS/204/2004-MUM	106	110	107	N	SAGERIKA MUSIC P LTD MUM	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
116915	44	B J P CAMPAN FILM-RAJSHTRAN ELECTRICITI	2003	120	6	CIS/1/486/2003-MUM	27.43	0x0000943B00000000	2003-11-24 00:00:00	MAGASTAR STODIES MUMBAI	12	0	175	CIS/456/2003-MUM	105	110	107	N	MAGASTAR STODIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116916	61	NOTANDAS JEWELLERS	2003	120	6	CIS/1/487/2003-MUM	14.33	0x0000943B00000000	2003-11-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/457/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116917	44	TRL OF KARMAYODHA-THE FIGHTER	2004	122	6	CIS/3/33/2004-MUM	89.31	0x0000953A00000000	2004-08-05 00:00:00	MUGDHA THEATERS MUMBAI	12	0	184	CIS/T/103/2004-MUM	105	110	107	Y	MUGDHA THEATERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116918	61	LAWRENCE AND MAYO	2003	120	6	CIS/1/488/2003-MUM	14.33	0x0000943B00000000	2003-11-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/458/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116919	61	SAGAR SAREES	2003	120	6	CIS/1/489/2003-MUM	14.33	0x0000943B00000000	2003-11-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/459/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116920	44	TRL OF A K 47	2004	122	6	CIS/3/34/2004-MUM	91.44	0x0000953A00000000	2004-08-05 00:00:00	TIME MAGNETICS PVT LTD MUMBAI	12	0	184	CIS/T/112/2004-MUM	105	110	107	N	TIME MAGNETICS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116921	85	INC.5	2003	120	6	CIS/1/490/2003-MUM	14.33	0x0000943B00000000	2003-11-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/460/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116922	61	BOMBAY DYEING TOWEL AND BEDSHEET	2003	120	6	CIS/461/2003-MUM	30.48	0x0000943B00000000	2003-11-24 00:00:00	ST LUICE MUMBAI	12	0	185	CIS/461/2003-MUM	105	110	107	N	ST LUICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116923	44	TRL OF MUMBAI GODFATHER	2004	122	6	CIS/3/35/2004-MUM	76.20	0x0000953B00000000	2004-08-06 00:00:00	SEVAN MOUNTAIN MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/107/2004-MUM	105	110	107	Y	SEVAN MOUNTAIN MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116924	61	AIRTEL EXPRESS YOURSELF	2003	120	6	CIS/1/492/2003-MUM	28.65	0x0000943E00000000	2003-11-27 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/464/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116925	44	TRL OF MIRCHI-ITS HOT	2004	122	6	CIS/3/36/2004-MUM	90.53	0x0000954500000000	2004-08-16 00:00:00	LODI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/122/2004-MUM	105	110	107	N	SUPER FILMS COMBINES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116926	44	TRL OF THE POWER OF WOMAN-TEJAB	2004	122	6	CIS/3/37/2004-MUM	74.68	0x0000954700000000	2004-08-18 00:00:00	PRAMIS PICTURES MUMBAI	12	0	184	CIS/T/120/2004-MUM	105	110	107	N	PRAMIS PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116927	44	TRL OF MYSTERIES SHAQUE	2004	122	6	CIS/3/38/2004-MUM	84.16	0x0000954C00000000	2004-08-23 00:00:00	MAA SHAKTI ENTERTAINER MUMBAI	12	0	184	CIS/T/99/2004-MUM	105	110	107	Y	ARUN SHEKHAR COMBINES THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116928	42	SHREE RADHAR MAN BHAJAN	2004	120	6	VIS/1/386/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	SAGERIKA MUSIC CO MUM	12	0	175	VIS/211/2004-MUM	106	110	107	N	SAGERIKA MUSIC CO MUM	0	0	0	0	5	54	17	B	0	0	0	0	0	0	0	0	\N	\N
116929	44	TRL OF HOTEST MAIL. COM	2004	122	6	CIS/3/39/2004-MUM	76.20	0x0000955300000000	2004-08-30 00:00:00	UNISTAR AMRALD COMBINES MUMBAI	12	0	184	CIS/T/127/2004-MUM	105	110	107	N	UNISTAR AMRALD COMBINES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116930	81	TAI BYHA THE RADYANE	2004	120	6	VIS/1/387/2004-MUM	0	0x0000955300000000	2004-08-30 00:00:00	HARVINDER MALIK MUM	12	0	175	VIS/202/2004-MUM	106	110	107	N	HARVINDER MALIK MUM	0	0	0	0	5	50	20	B	0	0	0	0	0	0	0	0	\N	\N
116931	54	GANA:RABBI BULLA KI JANA	2004	120	6	VIS/1/388/2004-MUM	0	0x0000955300000000	2004-08-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/302/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
116932	44	TRL OF TUMHSA NAHIN DEKHA-A LOVE STORY	2004	122	6	CIS/3/40/2004-MUM	100.58	0x0000955E00000000	2004-09-10 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	0	184	CIS/T/133/2004-MUM	105	110	107	N	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116933	44	TRL OF SATYA BOL	2004	122	6	CIS/3/41/2004-MUM	43.28	0x0000956100000000	2004-09-13 00:00:00	SAI SHIV FILMS PVT LTD MUMBAI	12	0	184	CIS/T/134/2004-MUM	105	110	107	N	SAI SHIV FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116934	61	BIG-5	2004	120	6	VIS/1/389/2004-MUM	0	0x0000955300000000	2004-08-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/226/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
116935	44	TRL OF NO.2 TOUBA TOUBA	2004	122	6	CIS/3/42/2004-MUM	73.46	0x0000956100000000	2004-09-13 00:00:00	EVERSHINE FILMS MUMBAI	12	0	184	CIS/T/135/2004-MUM	105	110	107	N	EVERSHINE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116936	44	MERE PATI KI PREMIKA	2004	122	6	CIS/3/43/2004-MUM	1998.84	0x0000956A00000000	2004-09-22 00:00:00	AMATEUR ARTISTS MUMBAI	13	0	175	CIS/359/2004-MUM	105	110	107	N	AMATEUR ARTISTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116937	61	SMIRNOFF CASSETTES AND CDS	2004	120	6	VIS/1/390/2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	VIS/230/2004-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116938	58	GODRAJ PRODUCTS	2003	120	6	CIS/1/493/2003-MUM	39.62	0x0000943E00000000	2003-11-27 00:00:00	MEDIA NEWS ADVERTISING BOMBAY MUMBAI	12	0	185	CIS/466/2003-MUM	105	110	107	N	MEDIA NEWS ADVERTISING BOMBAY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116939	44	TRL OF KIS KISKI KISMAT	2004	122	6	CIS/3/44/2004-MUM	73.15	0x0000956C00000000	2004-09-24 00:00:00	VIVEK NAYAK PERI PICTURES MUMBAI	12	0	184	CIS/T/145/2004-MUM	105	110	107	N	VIVEK NAYAK PERI PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116940	61	HANDIGODU-SYNDROME	2004	120	6	VIS/1/391/2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/133/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
116941	44	SAPNA APIKA SAPLANK HAMARA	2003	120	6	CIS/1/499/2003-MUM	21.03	0x0000943E00000000	2003-11-27 00:00:00	RAIJASH GOIEL CARTRAK ENTERMENT LTD MUMBAI	12	0	185	CIS/462/2003-MUM	105	110	107	N	RAIJASH GOIEL CARTRAK ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116942	44	TRL OF PADMASHRI LALU PRASAD YADAV	2004	122	6	CIS/3/45/2004-MUM	102.11	0x0000957600000000	2004-10-04 00:00:00	RIYA ARTS MUMBAI	12	0	184	CIS/T/151/2004-MUM	105	110	107	N	MATA BERI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116943	61	NEWS MAGAZINE NO.512 PRIME MINISTER VAJPAYEE AT THE INDIA ASEAN SUMMIT AND THE KINGDOM OF THAILAND	2003	120	6	CIS/1/495/2003-MUM	422.00	0x0000943F00000000	2003-11-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/465/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116944	44	TRL OF SHOLA-FIRE OF LOVE	2004	122	6	CIS/3/46/2004-MUM	82.16	0x0000958000000000	2004-10-14 00:00:00	M M ARTS MUMBAI	12	0	184	CIS/T/154/2004-MUM	105	110	107	N	M M ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116945	85	TALWALKARS-BANDRA(WEST)	2003	120	6	CIS/1/496/2003-MUM	14.33	0x0000943F00000000	2003-11-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/468/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116946	44	FILM:SWADESH KA TRAILER NO.1	2004	120	6	VIS/1/392/2004-MUM	0	0x0000955500000000	2004-09-01 00:00:00	A GOVARIKAR PRODUCTION PVT LTD MUM	12	0	184	VIS/T/12/2004-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUM	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
116947	59	PARACHUTE SHAMPOO	2003	120	6	CIS/1/497/2003-MUM	30.48	0x0000943F00000000	2003-11-28 00:00:00	MORRICO INDUSTRIES MUMBAI	12	0	185	CIS/471/2003-MUM	105	110	107	N	MORRICO INDUSTRIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116948	44	TRL OF INTEKAM-THE PERFECT GAME	2004	122	6	CIS/3/47/2004-MUM	54.91	0x0000958100000000	2004-10-15 00:00:00	MAZAA FILMS MUMBAI	12	0	184	CIS/T/161/2004-MUM	105	110	107	N	MAZAA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116949	44	BATCHALER KA PROMO NO.3	2004	120	6	VIS/1/393/2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	DARIWAL FILMS PVT LTD MUM	12	0	175	VIS/S/305/2004-MUM	106	110	107	N	DHARIWAL FILMS PVT LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116950	61	AKBAR AND BIRBAL	2004	120	6	VIS/1/394/2004-MUM	0	0x0000955A00000000	2004-09-06 00:00:00	SOUND ENTERTAINMENT MUM	12	0	190	VIS/222/2004-MUM	106	110	107	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	37	30	B	0	0	0	0	0	0	0	0	\N	\N
116951	44	ALBUM: AASMI SUN JARA GANA:SUN JARA	2004	120	6	VIS/1/395/2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/290/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
116952	61	THE ADVENTURES OF TENALI RAMAN VOL.4	2004	120	6	VIS/1/396/2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/227/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	68	59	B	0	0	0	0	0	0	0	0	\N	\N
116953	44	BAIG BARKARI CHAI	2003	120	6	CIS/1/498/2003-MUM	27.43	0x0000943F00000000	2003-11-28 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/469/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116954	44	TRL OF NO.3 NAACH	2004	122	6	CIS/3/48/2004-MUM	96.97	0x0000958400000000	2004-10-18 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/162/2004-MUM	105	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116955	44	TRL OF AITRAAZ	2004	122	6	CIS/3/49/2004-MUM	64.01	0x0000958400000000	2004-10-18 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/157/2004-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116956	61	THE ADVENTURES OF TENALI RAMAN VOL.1	2004	120	6	VIS/1/397/2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/228/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
116957	44	TRL OF SAMBAND-THE RELATION	2004	122	6	CIS/3/50/2004-MUM	96.01	0x0000958D00000000	2004-10-27 00:00:00	DEVTA FILMS MUMBAI	12	0	184	CIS/T/169/2004-MUM	105	110	107	N	DEVTA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116958	44	TUM BIN JAIU KHIA	2003	120	6	CIS/1/500/2003-MUM	28.66	0x0000943F00000000	2003-11-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/467/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116959	44	TRL OF HO SAKTA HAI	2004	122	6	CIS/3/51/2004-MUM	72.90	0x000095A200000000	2004-11-17 00:00:00	ASHKO MEDIA PVT LTD MUMBAI	12	0	184	CIS/T/173/2004-MUM	105	110	107	Y	ASHKO MEDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116960	44	SWADESH KA TRAILER NO.2	2004	120	6	VIS/1/398/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	A G PRODUCTION PVT LTD MUM	12	0	184	VIS/T/13/2004-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
116961	44	VIMAL TAIL	2003	120	6	CIS/1/501/2003-MUM	14.33	0x0000944200000000	2003-12-01 00:00:00	PRADDEP JAIN AVITAL ELECTRIONS MUMBAI	12	0	185	CIS/470/2003-MUM	105	110	107	N	PRADDEP JAIN AVITAL ELECTRIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116962	44	TRL OF AB BAS	2004	122	6	CIS/3/52/2004-MUM	81.32	0x000095A400000000	2004-11-19 00:00:00	JAYRAJ PRODUCTIONS MUMBAI	12	0	184	CIS/T/187/2004-MUM	105	110	107	N	JAYRAJ PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116963	44	VANARS UTSAV -PANDIT RONU MUJUMDAR	2004	120	6	VIS/1/399/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	SAGERIKA MUSIC CO MUM	12	0	187	VIS/239/2004-MUM	106	110	107	Y	SAGERIKA MUSIC CO MUM	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
116964	61	ASIAN PAINTS ROYALE	2003	120	6	CIS/1/502/2003-MUM	14.33	0x0000944300000000	2003-12-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/472/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116965	85	RUFF KIDS	2003	120	6	CIS/1/503/2003-MUM	15.85	0x0000944600000000	2003-12-05 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/473/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116966	61	TEN SPORTS-THE WINNING POST	2003	120	6	CIS/1/504/2003-MUM	30.48	0x0000944600000000	2003-12-05 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/474/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116967	44	TRL OF TEJAB-THE ACID OF LOVE	2004	122	6	CIS/3/53/2004-MUM	88.70	0x000095A400000000	2004-11-19 00:00:00	JEMS MOVIES MUMBAI	12	0	184	CIS/T/190/2004-MUM	105	110	107	N	JEMS MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116968	61	SOUVENIRS TOYS STORE	2003	120	6	CIS/1/505/2003-MUM	14.33	0x0000944600000000	2003-12-05 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/475/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116969	44	VANRAS UTSAV -USTAD BISIMILA KHAN	2004	120	6	VIS/1/400/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	187	VIS/240/2004-MUM	106	110	107	N	SAGERIKA MUSIC  PVT LTD MUM	0	0	0	0	5	48	7	B	0	0	0	0	0	0	0	0	\N	\N
116970	61	KOTAK INVESTMENT	2003	120	6	CIS/1/506/2003-MUM	28.65	0x0000944600000000	2003-12-05 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/476/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116971	61	BAJAJ PULSER	2003	120	6	CIS/1/507/2003-MUM	27.43	0x0000944900000000	2003-12-08 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/477/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116972	44	PADAMSHREE LALU PRASAD YADAV KA PROMO NO.5	2004	120	6	VIS/1/401/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIA ARTS MUM	12	0	175	VIS/S/314/2004-MUM	106	110	107	N	RIA ARTS MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
116973	44	TRL OF BULLET-EK DHAMAKA	2004	122	6	CIS/3/54/2004-MUM	90.84	0x000095B500000000	2004-12-06 00:00:00	DIANA S FILMS PVT LTD MUMBAI	12	0	184	CIS/T/194/2004-MUM	105	110	107	N	DIANA S FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116974	44	NIKITA JEWELLERS	2003	120	6	CIS/1/508/2003-MUM	15.24	0x0000944A00000000	2003-12-09 00:00:00	NIKITA JEWELLERS PVT LTD VASHI NAVI MUMBAI	12	0	185	CIS/442/2003-MUM	105	110	107	N	NIKITA JEWELLERS PVT LTD VASHI NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116975	44	PADAMSHREE LALU PRASAD YADAV KA PROMO NO.6	2004	120	6	VIS/1/402/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIA ARTS MUM	12	0	175	VIS/S/319/2004-MUM	106	110	107	N	RIA ARTS MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116976	44	TRL OF ROG	2004	122	6	CIS/3/55/2004-MUM	82.30	0x000095B700000000	2004-12-08 00:00:00	SHREY CREATIONS PVT LTD MUMBAI	12	0	184	CIS/T/195/2004-MUM	105	110	107	N	SHREY CREATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116977	44	PRASHENT JEWELLERS	2003	120	6	CIS/1/509/2003-MUM	15.54	0x0000944A00000000	2003-12-09 00:00:00	PRASHENT JEWELLERS PVT LTD VASHI NAVI MUMBAI	12	0	185	CIS/443/2003-MUM	105	110	107	N	PRASHENT JEWELLERS PVT LTD VASHI NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116978	61	THE ADVENTURES OF TENALI RAMAN VOL.5	2004	120	6	VIS/1/403/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/229/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	57	5	B	0	0	0	0	0	0	0	0	\N	\N
116979	61	TRL OF AMU	2004	122	6	CIS/3/56/2004-MUM	45.72	0x000095B800000000	2004-12-09 00:00:00	JONAI PRODUCTIONS NEW DELHI	12	0	184	CIS/T/196/2004-MUM	105	110	107	N	JONAI PRODUCTIONS NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116980	44	NACH KA PROMO NO.5	2004	120	6	VIS/1/404/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/335/2004-MUM	106	110	107	N	VERMA COOPERATION LTD MUM	0	0	0	0	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
116981	44	TRL OF KAMAKSHI-THE FIRE OF LOVE	2004	122	6	CIS/3/57/2004-MUM	93.87	0x000095B900000000	2004-12-10 00:00:00	AAP KA MANORANJAN MUMBAI	12	0	184	CIS/T/205/2004-MUM	105	110	107	N	AAP KA MANORANJAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116982	44	NACH KA PROMO NO.6	2004	120	6	VIS/1/405/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/336/2004-MUM	106	110	107	N	VERMA COOPERATION LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
116983	44	NACH KA PROMO NO.7	2004	120	6	VIS/1/406/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/337/2004-MUM	106	110	107	N	VERMA COP LTD MUM	0	0	0	0	5	2	9	B	0	0	0	0	0	0	0	0	\N	\N
116984	43	TRL OF UANCHI MEDI NA UNCHA KANGARA	2003	120	6	CIS/1/511/2003-MUM	97.13	0x0000944B00000000	2003-12-10 00:00:00	SHRI SARIKA FILMS CHITAL GUJART	12	0	184	CIS/T/167/2003-MUM	105	110	107	N	SHRI SARIKA FILMS CHITAL GUJART	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116985	44	ABADI GHATAO,BAITI APNAO	2004	120	6	VIS/1/407/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	VIS/191/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	5	13	48	B	0	0	0	0	0	0	0	0	\N	\N
116986	44	BRITANIA TIGER H FORCE	2004	120	6	VIS/1/408/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	GROUP M MUM	12	0	185	VIS/248/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
116987	61	CREATIVE COOKING FOR THE CITY COUPLE	2004	120	6	VIS/1/409/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	TIMES MULTIMEDIA MUM	12	0	175	VIS/224/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	70	30	B	0	0	0	0	0	0	0	0	\N	\N
116988	44	BAJAJ BRAMI AMALA HAIR OIL	2003	120	6	CIS/1/512/2003-MUM	13.72	0x0000944B00000000	2003-12-10 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/480/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116989	61	SYNERGY	2003	120	6	CIS/1/513/2003-MUM	13.72	0x0000944C00000000	2003-12-11 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	185	CIS/481/2003`	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116990	44	SWADESH KA TRAILER NO.3	2004	120	6	VIS/1/410/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	A GOVARIKAR PRODUCTION PVT LTD MUM	12	0	169	VIS/T/23/2004-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
116991	44	KOHINOR BASMATI RICES-HIT AND EAT	2003	120	6	CIS/1/514/2003-MUM	27.43	0x0000944D00000000	2003-12-12 00:00:00	MAGASTAR STODIES MUMBAI	12	0	185	CIS/482/2003-MUM	105	110	107	N	MAGASTAR STODIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116992	44	SWADESH KA TRAILER NO.4	2004	120	6	VIS/1/411/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	A GOVARIKAR PRODUCTION PVT LTD MUM	12	0	169	VIS/T/24/2004-MUM	106	110	107	N	ASHUTOSH GOVARIKR PRODUCTION PVT LTD MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
116993	44	SWADESH KA TRAILER NO.5	2004	120	6	VIS/1/412/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	A GOVARIKAR PRODUCTION PVT LTD MUM	12	0	169	VIS/T/25/2004-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
116994	85	TRL OF AGIPAKIH KA TZIR	2003	120	6	CIS/1/515/2003-MUM	30.48	0x0000945200000000	2003-12-17 00:00:00	SHRI ASTVINIAK CINE VISION PVT LTD MUMBAI	12	0	184	CIS/T/174/2003-MUM	105	110	107	N	SHRI ASTVINIAK CINE VISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116995	44	STAR PLUS HATIM	2003	120	6	CIS/1/516/2003-MUM	28.65	0x0000945200000000	2003-12-17 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/486/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116996	44	VASTU SASTRA KA PROMO NO.5	2004	120	6	VIS/1/413/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/349/2004-MUM	106	110	107	N	VERMA COOPERATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116997	61	GOLDFINCH	2003	120	6	CIS/1/517/2003-MUM	14.33	0x0000945300000000	2003-12-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/487/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
116998	44	VASTUSASTRA KA PROMO NO.6	2004	120	6	VIS/1/414/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	VERMA COOPERATION LTD MUM	12	0	175	VIS/S/350/2004-MUM	106	110	107	N	VERMA COOPERATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
116999	44	MARGO AUGIRONAL NEEM	2003	120	6	CIS/1/519/2003-MUM	27.43	0x0000945400000000	2003-12-19 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/488/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117000	61	TRL OF NO.2  ALONG CAME POLLY	2004	120	6	CFS/1/1/2004-MUM	69.86	0x0000946E00000000	2004-01-14 00:00:00	D DE VITO MICHAEL SHAMBERG S SHER UNIVERSAL USA	12	0	184	CFS/T/217/2003-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117001	44	GLOUSE SUN FEST	2003	120	6	CIS/1/520/2003-MUM	30.48	0x0000945500000000	2003-12-20 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/490/2003-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117002	44	JAI GANPATI DEVA	2004	120	6	VIS/1/415/2004-MUM	0	0x0000956400000000	2004-09-16 00:00:00	MUKTA PRODUCTION MUM	12	0	175	VIS/249/2004-MUM	106	110	107	N	DEVENDER DUA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117003	61	TRL OF PETER PAN	2004	120	6	CFS/1/2/2004-MUM	73.48	0x0000947000000000	2004-01-16 00:00:00	DOUG WICK AND COLUMBIA FILMS USA	12	0	184	CIS/T/219/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117004	61	NABEEL INTERNATIONAL	2003	120	6	CIS/1/521/2003-MUM	30.48	0x0000945700000000	2003-12-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/491/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117005	44	GHATKOPAR KA VISHWAS -GHATKOPAR KA VKAS-APNA GHATKOPAR	2004	120	6	VIS/1/416/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	BHARTIYA JANTA PARTY MUM	12	0	175	VIS/256/2004-MUM	106	110	107	N	BHARTIYA JANTA PARTY MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117006	61	TRL OF RADIO	2004	120	6	CFS/1/3/2004-MUM	54.36	0x0000947000000000	2004-01-16 00:00:00	MIKE TOWN BRIAN ROBBINS AND COLUMBIA FILMS USA	12	0	184	CFS/T/220/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117007	61	NABEEL BODY MIST	2003	120	6	CIS/1/522/2003-MUM	15.24	0x0000945700000000	2003-12-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/492/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117008	61	TRL OF HELLBOY	2004	120	6	CFS/1/4/2004-MUM	72.98	0x0000947000000000	2004-01-16 00:00:00	LAWRENCE GORDAN AND COLUMBIA FILMS USA	12	0	184	CFS/T/221/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117009	61	NABEEL PERFUME	2003	120	6	CIS/1/523/2003-MUM	15.24	0x0000945700000000	2003-12-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/493/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117010	51	GHATKOPAR VISHWAS -GHATKOPARCHA VIKAS-APLE GHATKOPAR	2004	120	6	VIS/1/417/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	BHARTIYA JANTA PARTY MUM	12	0	175	VIS/254/2004-MUM	106	110	107	N	BHARTIYA JANTA PARTY MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
117011	61	POTHYS	2003	120	6	CIS/1/524/2003-MUM	54.86	0x0000945700000000	2003-12-22 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/494/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117012	44	COSMIC WOYAGE	2004	120	6	CFS/1/5/2004-MUM	4061.16	0x0000947300000000	2004-01-19 00:00:00	JAFE MARVIN BELI SILEK USA	13	0	187	CFS/1/2004-MUM	105	110	108	N	GUJARAT COUNCIL OF SCINCE CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117013	61	COLGATE	2003	120	6	CIS/1/525/2003-MUM	18.29	0x0000945700000000	2003-12-22 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/496/2003-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117014	43	COSMIC WOYAGE	2004	120	6	CFS/1/6/2004-MUM	4061.16	0x0000947300000000	2004-01-19 00:00:00	JAFE MARVIN BELI SILEK USA	13	0	187	CFS/2/2004-MUM	105	110	108	N	GUJARAT COUNCIL OF SCIENCE CITY GHANDINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117015	44	AMUL INDIA	2003	120	6	CIS/1/526/2003-MUM	27.43	0x0000945700000000	2003-12-22 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/495/2003-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117016	61	TRL OF JUST VISITING	2004	120	6	CFS/1/7/2004-MUM	55.54	0x0000947400000000	2004-01-20 00:00:00	PATRICE LEDOUX RICARDO MESTRES GAUMONT FRANCE	12	0	184	CFS/T/223/2003-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117017	61	TRL OF THE MEDALLION	2004	120	6	CFS/1/8/2004-MUM	52.45	0x0000947D00000000	2004-01-29 00:00:00	ALFRED CHEUNG USA	12	0	184	CFS/T/4/2004-MUM	105	110	108	N	OSCAR FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117018	44	SAMCHAR PRITAKA NO.514 PRIME MINISTER VAJPAYEE KA RUSSIA TAJAKSANT DAVIRI	2003	120	6	CIS/1/527/2003-MUM	524.00	0x0000945900000000	2003-12-24 00:00:00	FILM  DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/484/2003-MUM	105	110	107	N	FILM  DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117019	44	CARRER LOANCHER	2003	120	6	CIS/1/528/2003-MUM	15.24	0x0000945900000000	2003-12-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/497/2003-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117020	44	TRL OF KAMAL DHAMAL 3 D:GAME OVER	2004	120	6	CFS/1/9/2004-MUM	55.47	0x0000948C00000000	2004-02-13 00:00:00	ELIZABETH AUELLAN USA	13	0	184	CFS/T/14/2004-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117021	43	GHATKOPAR NO VISHWAS-GHATKOPARNI VIKAS-APNU GHATKOPAR	2004	120	6	VIS/1/418/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	BHARTIYA JANTA PARTY MUM	12	0	175	VIS/255/2004-MUM	106	110	107	N	BHARTIYA JANTA PARTY MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
117022	85	TALWALLKARS-NATIONWIDE CHAIN	2003	120	6	CIS/1/529/2003-MUM	14.33	0x0000945900000000	2003-12-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/500/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117023	61	TRL OF NO.1 SCOOBY-DOO 2: MONSTERS UNLEASED	2004	120	6	CFS/1/10/2004-MUM	52.86	0x0000949700000000	2004-02-24 00:00:00	CHARLES ROVEN RICHARD SUCKLE AND WARNER BROS USA	12	0	184	CFS/T/16/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117024	44	KISS- KISSKI KISMAT KA TRAILER NO.10	2004	120	6	VIS/1/419/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/27/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117025	44	GLUCOSE SUNFEST CREAM	2003	120	6	CIS/1/530/2003-MUM	30.48	0x0000945900000000	2003-12-24 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/501/2003-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117026	61	NEW ZEALAND	2003	120	6	CIS/1/531/2003-MUM	28.66	0x0000945B00000000	2003-12-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/499/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117027	61	TRL OF YOUNG BLACK STALLION	2004	120	6	CFS/1/11/2004-MUM	50.12	0x0000949900000000	2004-02-26 00:00:00	FRANK MARSHALL FRED ROOS SPE FILMS USA	12	0	184	CFS/T/22/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117028	44	KISS-KISSKI KISMAT KA  GANA:KISS -KISSKI  KISMAT	2004	120	6	VIS/1/420/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/S/361/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
117029	61	ESTELLE 'N' MYSTIC	2003	120	6	CIS/1/532/2003-MUM	15.24	0x0000945B00000000	2003-12-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/504/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117030	58	TRL OF SHAKTIMAAN 3 D	2004	120	6	CFS/1/12/2004-MUM	55.47	0x0000949A00000000	2004-02-27 00:00:00	ELIZABETH AUELLAN USA	13	0	184	CFS/T/21/2004-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117031	61	AMUL KOOL	2003	120	6	CIS/1/533/2003-MUM	27.43	0x0000945B00000000	2003-12-26 00:00:00	KAILASH PICTURE COMPANY PVT LTD MUMBAI	12	0	185	CIS/498/2003-MUM	105	110	107	N	KAILASH PICTURE COMPANY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117032	44	KISS-KISSKI KISMAT GANA:TALK OF THE TOWN	2004	120	6	VIS/1/421/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/S/359/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
117033	58	RANBAXY GARLIC PEARLS PEPFIZ	2003	120	6	CIS/1/534/2003-MUM	28.65	0x0000945B00000000	2003-12-26 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/504/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117034	44	VASTU SASTRA KA PROMO NO.7	2004	120	6	VIS/1/422/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/351/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117035	44	VASTU SASTRA KA PROMO NO.8	2004	120	6	VIS/1/423/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/352/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117036	44	VASTU SASTRA KA PROMO NO. 10	2004	120	6	VIS/1/424/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/354/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117037	44	VASTU SASTRA KA PROMO NO. 11	2004	120	6	VIS/1/425/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/355/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117038	44	VASTU SASTRA KA PROMO NO.9	2004	120	6	VIS/1/426/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/353/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117039	44	DIL NE JISSE APNA KAHAA KA PROMO NO.7	2004	120	6	VIS/1/427/2004-MUM	0	0x0000956800000000	2004-09-20 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/356/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117040	44	DIL NE JISSE APNA KAHAA KA PROMO NO.8	2004	120	6	VIS/1/428/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	ORIGIN PICTURES MUM	12	0	175	VIS/S/357/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117041	51	VEDH VIDHAN SABHCHA-2004	2004	120	6	VIS/429/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	SUPRIYA FILMS MUM	12	0	175	VIS/258/2004-MUM	106	110	107	N	SUPRIYA FILMS MUM	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
117042	44	SHIKTIVANDAN	2003	120	6	CIS/1/535/2003-MUM	28.65	0x0000945B00000000	2003-12-26 00:00:00	PRADDEP JAIN AVITAL ELECTRONIES MUMBAI	12	0	185	CIS/506/2003-MUM	105	110	107	N	PRADDEP JAIN AVITAL ELECTRONIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117043	44	ALBUM:THERE GREATEST GAJALS	2004	120	6	VIS/1/430/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/332/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
117044	59	TRL OF SHAKTIMAAN 3 D	2004	120	6	CFS/1/13/2004-MUM	55.47	0x0000949A00000000	2004-02-27 00:00:00	ELIZABETH AUELLAN USA	13	0	184	CFS/T/20/2004-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117045	61	MARBO GRANIT	2003	120	6	CIS/1/536/2003-MUM	27.43	0x0000945F00000000	2003-12-30 00:00:00	MEGA STAR STUDIES MUMBAI	12	0	185	CIS/503/2003-MUM	105	110	107	N	MEGA STAR STUDIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117046	85	BOULEVARD BENZER	2003	120	6	CIS/1/537/2003-MUM	28.65	0x0000946000000000	2003-12-31 00:00:00	BENZE DEPARTMENT STORES PVT LTD MUMBAI	12	0	185	CIS/511/2003-MUM	105	110	107	N	BENZE DEPARTMENT STORES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117047	44	VANARS UTSAV -PANDIT KRISHAN MAHARAJ	2004	120	6	VIS/1/431/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	187	VIS/241/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
117048	61	TRL OF GARFIELD	2004	120	6	CFS/1/14/2004-MUM	19.87	0x000094A100000000	2004-03-05 00:00:00	TWENTIETH CENTURY FOX  GOHN DAVIS USA	12	0	184	CFS/T/18/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117049	44	VANARS UTSAV -SHREEMATI GRIJA DEVI	2004	120	6	VIS/1/432/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	187	VIS/242/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	66	22	B	0	0	0	0	0	0	0	0	\N	\N
117050	61	TEASER TRL OF THE INCREDIBLES	2004	120	6	CFS/1/15/2004-MUM	40.89	0x000094AB00000000	2004-03-15 00:00:00	JOHN WALKER AND SPE FILMS USA	12	0	184	CFS/T/25/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117051	44	JAWO AUR JANI DO	2003	120	6	CIS/1/538/2003-MUM	580.97	0x0000946000000000	2003-12-31 00:00:00	CHILDREN FILM SOCIETY MUMBAI	12	0	190	CIS/502/2003-MUM	105	110	107	N	CHILDREN FILM SOCIETY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117052	44	NACH KA PROMO NO.13	2004	120	6	VIS/1/433/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION MUM	12	0	175	VIS/S/367/2004-MUM	106	110	107	N	VERMA COPORATION MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117053	44	NACH KA PROMO NO/16	2004	120	6	VIS/1/434/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/370/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117054	85	THE STORY OF A WOODCUTTER	2003	120	6	CIS/1/539/2003-MUM	121.00	0x0000946000000000	2003-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	187	CIS/509/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117055	44	NACH KA PROMO NO.18	2004	120	6	VIS/1/435/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/372/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
117056	61	TRL OF THE LADY KILLERS	2004	120	6	CFS/1/16/2004-MUM	71.82	0x000094B900000000	2004-03-29 00:00:00	ETHAN COEN J COEN TOM J BARRY S B J SPE  FILMS USA	12	0	184	CFS/T/33/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117057	61	SAGA OF CREATION IN SILK	2003	120	6	CIS/1/540/2003-MUM	457.00	0x0000946000000000	2003-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/510/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117058	44	SARHAD PAAR KA PROMO NO.1	2004	120	6	VIS/1/436/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	NIBUS MOTION PICTURES MUM	12	0	175	VIS/S/380/2004-MUM	106	110	107	N	NIBUS MOTION PICTURES MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117059	85	CREATION	2003	120	6	CIS/1/541/2003-MUM	131.00	0x0000946000000000	2003-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	187	CIS/507/2003-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117060	61	TEASER OF KING ARTHUR	2004	120	6	CFS/1/17/2004-MUM	62.55	0x000094B900000000	2004-03-29 00:00:00	JERRY BROCHEIMER AND SPE FILMS USA	12	0	184	CFS/T/34/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117061	44	SARHAD PAAR KA PROMO NO.2	2004	120	6	VIS/1/437/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	NIBUS MOTION PICTURES MUM	12	0	175	VIS/S/381/2004-MUM	106	110	107	N	NIBUS MOTION PICTURES LMUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117062	44	NEWS MAGAZINE 515 RASHTRAMANDAL SHANANDHOSI KA SAMPLIAN-2003 NAZIRAI	2003	120	6	CIS/1/542/2003-MUM	252.00	0x0000946000000000	2003-12-31 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/508/2003-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117063	61	TRL OF NO.3 PETER PAN	2004	120	6	CFS/1/18/2004-MUM	34.47	0x000094BA00000000	2004-03-30 00:00:00	DOUG WICK AND COLUMBIA FILMS USA	12	0	184	CFS/T/28/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117064	61	FUN-N-LEARNTREASURE ISLAND	2004	120	6	VIS/1/438/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/251/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	25	40	B	0	0	0	0	0	0	0	0	\N	\N
117065	61	TRL OF THE ALAMO	2004	120	6	CFS/1/19/2004-MUM	63.40	0x000094BA00000000	2004-03-30 00:00:00	MARK J RON HOWARD B GRAZER AND SPE FILMS USA	12	0	184	CFS/T/30/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117066	61	FUN-N-LEARN FEATHERED FRIEND'S	2004	120	6	VIS/1/439/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD	12	0	190	VIS/253/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	22	30	B	0	0	0	0	0	0	0	0	\N	\N
117067	61	FUN-N-LEARN SOME MORE NATURE'S MAGIC	2004	120	6	VIS/1/440/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/252/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD 	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
117068	44	NACH KA PROMO NO.23	2004	120	6	VIS/1/441/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/377/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117069	44	TRL OF CHUHOIN KA SHAHAR	2004	120	6	CFS/1/20/2004-MUM	72.54	0x000094BC00000000	2004-04-01 00:00:00	FARABI CINEMA FOUNDATION IRAN	13	0	184	CFS/T/43/2004-MUM	105	110	108	N	CRYSTAL FILMS BENGLORE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117070	44	WATER FUN PARK	2004	120	6	VIS/1/442/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	ATIT ARTS MUM	12	0	185	VIS/260/2004-MUM	106	110	107	N	RTIT ARTS MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
117071	61	TRL OF CITY OF MICE	2004	120	6	CFS/1/21/2004-MUM	72.54	0x000094BC00000000	2004-04-01 00:00:00	FARABI CINEMA FOUNDATION IRAN	13	0	184	CFS/T/44/2004-MUM	105	110	108	N	MS CRYSTAL FILMS BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117072	61	TRL OF GOOD BOY	2004	120	6	CFS/1/22/2004-MUM	24.08	0x000094BD00000000	2004-04-02 00:00:00	TWENTIETH CENTURY FOX LISA HENSON AND K FOR B USA	12	0	184	CFS/T/29/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117073	51	KUPOSHANACHE BALI	2004	120	6	VIS/1/443/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	SHIVSENA MADHYAAVARTI NIRVADNOKE	12	0	175	VIS/261/2004-MUM	106	110	107	N	SHIVASENA MADHYAVARTI NIVADNUK	0	0	0	0	5	7	58	B	0	0	0	0	0	0	0	0	\N	\N
117074	64	ALBUM:BADAKA GHARANA HAWA	2004	120	6	VIS/1/444/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/S/340/2004-MUM	106	110	107	N	CHANDA CASSTT DELHI	0	0	0	0	5	60	42	B	0	0	0	0	0	0	0	0	\N	\N
117075	61	THE YOUNG BLACK STALLION	2004	120	6	CFS/1/23/2004-MUM	4419.60	0x000094C200000000	2004-04-07 00:00:00	FRED ROOS FRANK MARSHALL AND SPE FILMS USA	12	0	190	CFS/8/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117076	64	ALBUM:HAYE HAYE RE FASHION	2004	120	6	VIS/1/445/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/S/341/2004-MUM	106	110	107	N	CHANDA CASSTT DELHI	0	0	0	0	5	59	45	B	0	0	0	0	0	0	0	0	\N	\N
117077	44	NACH KA PROMO NO 31	2004	120	6	VIS/1/446/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/390/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
117078	44	NACH KA PROMO NO.32	2004	120	6	VIS/1/447/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/391/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
117079	44	VASTU SASTRA KA PROMO NO.12	2004	120	6	VIS/1/448/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	VERMA COPORATION MUM	12	0	175	VIS/S/392/2004-MUM	106	110	107	N	VERMA COPORATION MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117080	44	VASTU SASTRA KA PROMO NO.13	2004	120	6	VIS/1/449/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/393/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117081	51	AKA YASSAVI KARKARTACHI VATCHAL -SHARD  DHAMALE	2004	120	6	VIS/1/450/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	SHIVSENA MUM	12	0	175	VIS/262/2004-MUM	106	110	107	N	SHIVSENA MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
117082	61	TRL OF THE STEPFORD WIVES	2004	120	6	CFS/1/24/2004-MUM	36.20	0x000094C300000000	2004-04-08 00:00:00	S R D DE LINE EDGAR J S G G PARAMOUNT AND D P USA	12	0	184	CFS/T/36/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117083	44	JAGRATA	2004	120	6	VIS/1/451/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/386/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
117084	44	NACH KA PROMO NO.34	2004	120	6	VIS/1/452/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/397/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117085	44	NACH KA PROMO NO.38	2004	120	6	VIS/1/453/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/401/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117086	44	AKBAR KE BIRBAL	2004	120	6	VIS/1/454/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	SOUND ENTERTAINMENT MUM	12	0	190	VIS/259/2004-MUM	106	110	107	N	SOUND ENTERTAINMENT  MUMJ	0	0	0	0	5	40	40	B	0	0	0	0	0	0	0	0	\N	\N
117087	44	NACH KA PROMO NO.28	2004	120	6	VIS/1/455/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	VERMA COPORATION	12	0	175	VIS/S/405/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117088	61	TRL OF NO.2 SHREK-2	2004	120	6	CFS/1/25/2004-MUM	65.77	0x000094C300000000	2004-04-08 00:00:00	ARON W D LIPMAN J H WILLIAMS DREAMW AND U P USA	12	0	184	CFS/T/46/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117089	61	DOLPHINS	2004	120	6	CFS/1/26/2004-MUM	4108.80	0x000094CA00000000	2004-04-15 00:00:00	GREG MACGILLIVRAY AND ALEE LORIMORE USA	12	0	187	CFS/10/2004-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117090	61	TRL OF NO.1 OF SPIDER MAN 2	2004	120	6	CFS/1/27/2004-MUM	41.45	0x000094CE00000000	2004-04-19 00:00:00	LAURA ZISKIN AVI ARAD AND COLUMBIA FILMS USA	12	0	184	CFS/T/52/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117091	61	TRL OF WHERE IS THE PARTY YAAR	2004	120	6	CFS/1/28/2004-MUM	29.89	0x000094E500000000	2004-05-12 00:00:00	M M FILMS MUSIC MASALA USA	12	0	184	CFS/T/63/2004-MUM	105	110	108	N	CHANNEL NINE ENTERTAINMENT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117092	61	TRL OF RAISING HELEN	2004	120	6	CFS/1/29/2004-MUM	66.29	0x000094EA00000000	2004-05-17 00:00:00	DAVID HOBERMAN ASHOK AMRITRAJ AND SPE FILMS USA	12	0	184	CFS/T/65/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117093	58	TRL OF SPIDER MAN-2	2004	120	6	CFS/1/30/2004-MUM	41.45	0x000094F500000000	2004-05-28 00:00:00	LAURA ZISKIN AVI ARAD AND COLUMBIA FILMS USA	13	0	184	CFS/T/77/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117094	59	TRL OF SPIDERMAN-2	2004	120	6	CFS/1/31/2004-MUM	41.45	0x000094F500000000	2004-05-28 00:00:00	LAURA ZISKIN AVI ARAD AND COLUMBIA FILMS USA	13	0	184	CFS/T/78/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117095	44	TRL OF SPIDER MAN-2	2004	120	6	CFS/1/32/2004-MUM	41.45	0x000094F500000000	2004-05-28 00:00:00	LAURA ZISKIN AVI ARAD AND COLUMBIA FILMS USA	13	0	184	CFS/T/76/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117096	61	TRL OF NO.2 GARFIELD	2004	120	6	CFS/1/33/2004-MUM	42.36	0x000094F500000000	2004-05-28 00:00:00	TWENTIETH CENTURY FOX JOHN DAVIS USA	12	0	184	CFS/T/71/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117097	44	TRL OF ULTA - PULTA	2004	120	6	CFS/1/34/2004-MUM	55.54	0x000094FC00000000	2004-06-04 00:00:00	PATRICE LEDOUX AND RECARDO MESTRES USA	13	0	184	CFS/T/74/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117098	58	TRL OF JUST VISITING	2004	120	6	CFS/1/35/2004-MUM	55.54	0x000094FF00000000	2004-06-07 00:00:00	PATRICE LEDOUX AND RECARDO MESTRES USA	13	0	184	CFS/T/75/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117099	61	INDIA-KINGDOM OF THE TIGER	2004	120	6	CFS/1/36/2004-MUM	4096.05	0x0000950200000000	2004-06-10 00:00:00	AFSANA ANARSY CANADA	12	0	187	CFS/15/2004-MUM	105	110	108	N	PRASAD MEDIA CORPORATION LTD HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117100	44	S B I - PAPAD - MIRCHI	2005	120	6	CIS/1/962/2005-MUM	35.66	0x0000973300000000	2005-12-23 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/863/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117101	61	TRL OF I ROBOT	2004	120	6	CFS/1/37/2004-MUM	53.03	0x0000950D00000000	2004-06-21 00:00:00	TWENTIETH CENTURY FOX L MARK J DAVIS T DOW W G USA	12	0	184	CFS/T/84/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117102	44	S B I - PAPAD - WAXING	2005	120	6	CIS/1/963/2005-MUM	40.23	0x0000973300000000	2005-12-23 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/862/2005-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117103	85	TRA OF ''RAKTOBANDHAN	2003	121	6	CIS/2/1/2003-MUM	73.15	0x000092F900000000	2003-01-06 00:00:00	PRAMUK ENTERAUNMENT MUMBAI	12	0	184	CIS/T/3/2003-MUM	105	110	107	N	PRAMUK ENTERAUNMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117104	61	TRL OF NO.1 THE MANCHURIAN CANDIDATE	2004	120	6	CFS/1/38/2004-MUM	72.23	0x0000950D00000000	2004-06-21 00:00:00	S RUDIN T SINATRA P KOHN L HERZBERG P PICTURES USA	12	0	184	CFS/T/85/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117105	58	SONY ERICSON J SERIES + K 300I	2005	120	6	CIS/1/966/2005-MUM	28.65	0x0000973600000000	2005-12-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/869/2005-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117106	61	TRL OF NO 2''OF ANTS	2003	121	6	CIS/2/2/2003-MUM	37.49	0x0000930300000000	2003-01-16 00:00:00	POMY FILMS THANE	12	0	184	CIS/T/9/2003-MUM	105	110	107	N	POMY FILMS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117107	61	SEAGRAM ROYAL STAG	2004	120	6	VIS/1/456/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	E F X MAGIC IN MOTION MUM	12	0	185	VIS/269/2004-MUM	106	110	107	N	E F X MAGIC IN MOTION MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
117108	61	TRL OF NO.3 SPIDERMAN 2	2004	120	6	CFS/1/39/2004-MUM	68.95	0x0000951000000000	2004-06-24 00:00:00	LAURA ZISKIN AVI ARAD AND COLUMBIA FILMS USA	12	0	184	CFS/T/82/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117109	44	TRL OF BAJA-A BIRD IN DANGER	2003	121	6	CIS/2/3/2003-MUM	60.96	0x0000930700000000	2003-01-20 00:00:00	KAPSHIK FILMS PVT LTD MUMBAI	12	0	184	CIS/T/11/2003-MUM	105	110	107	N	KAPSHIK FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117110	44	VASTU SASTRA KA PROMO NO.14	2004	120	6	VIS/1/457/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/409/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117111	84	TVS MAGNET HYPER MARKET	2005	120	6	CIS/1/973/2005-MUM	28.65	0x0000973800000000	2005-12-28 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/874/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117112	61	TRL OF NO.1 THE INCREDIBLES	2004	120	6	CFS/1/40/2004-MUM	51.60	0x0000951000000000	2004-06-24 00:00:00	JOHN WALKER AND SPE FILMS USA	12	0	184	CFS/T/88/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117113	44	VASTU SASTRA KA PROMO NO.15	2004	120	6	VIS/1/458/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/410/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117114	44	TRL OF N .2 BAIJ-A BIRD IN DANGER	2003	121	6	CIS/2/4/2003-MUM	88.40	0x0000930F00000000	2003-01-28 00:00:00	KAPSHIK FILMS PVT LTD MUMBAI	12	0	184	CIS/T/12/2003-MUM	105	110	107	N	KAPSHIK FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117115	61	HATHWAY DIGITAL CABLE TV SERVIES	2005	120	6	CIS/1/974/2005-MUM	14.33	0x0000973800000000	2005-12-28 00:00:00	DIMPLE CINE ADVERT	12	0	185	CIS/877/2005-MUM	105	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117116	44	VASTU SASTRA KA PROMO NO.16	2004	120	6	VIS/1/459/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/411/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117117	44	VASTU SASTRA KA PROMO NO.17	2004	120	6	VIS/1/460/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/412/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117118	44	TRL OF DABADA	2003	121	6	CIS/2/5/2003-MUM	90.20	0x0000931200000000	2003-01-31 00:00:00	ANJALI FILMS PRODUCTIONS MUMBAI	12	0	184	CIS/T/16/2003-MUM	105	110	107	N	ANJALI FILMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117119	61	ALBUM:NORAH JONES-DELUXE EDITION	2004	120	6	VIS/1/461/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/363/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	63	12	B	0	0	0	0	0	0	0	0	\N	\N
117120	44	PC CHANDRA JEWELLERS - GOLDLITE COLLECTION	2005	120	6	CIS/1/977/2005-MUM	28.65	0x0000971B00000000	2005-11-29 00:00:00	EFX Magic In Motion Mum	12	0	185	CIS/879/2005-MUM	105	110	107	N	EFX Magic In Motion Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117121	44	TRL OF OIM	2003	121	6	CIS/2/6/2003-MUM	117.04	0x0000931700000000	2003-02-05 00:00:00	ASHOK HONDA PRODUCTIONS MUMBAI	12	0	184	CIS/T/21/2003-MUM	105	110	107	N	ASHOK HONDA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117122	44	''ABRA KA DABRA ''KA TRAILER NO.1	2004	120	6	VIS/1/462/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	CREATIVE EYE LTD MUM	12	0	184	VIS/T/28/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
117123	44	''ABRA KA DABRA'' KA TRAILER NO.2	2004	120	6	VIS/1/463/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	CREATIVE EYE LTD MUM	12	0	184	VIS/T/29/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117124	61	BPCL HIGH SPEED DIESEL - SUV + CAR	2005	120	6	CIS/1/979/2005-MUM	28.66	0x0000973A00000000	2005-12-30 00:00:00	LOWE MUM	12	0	185	CIS/886/2005-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117125	61	BOMBAY DYEING	2005	120	6	CIS/1/981/2005-MUM	28.65	0x0000973A00000000	2005-12-30 00:00:00	PRIME FOCUS LIMITED	12	0	185	CIS/887/2005-MUM	105	110	107	N	PRIME FOCUS LIMITED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117126	61	INTERVIEW -PETER GABRIEL-SECRET WORLD	2004	120	6	VIS/1/464/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/366/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
117127	61	TRL OF CATWOMAN	2004	120	6	CFS/1/41/2004-MUM	28.35	0x0000952500000000	2004-07-15 00:00:00	DENISE D NOVI AND WARNER BROS USA	12	0	184	CFS/T/94/2004-MUM	105	110	108	Y	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117128	61	ALBUM:PETER GABRIEL-SECRET WORLD PART-1	2004	120	6	VIS/465/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/364/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
117129	61	ALBUM:PETER GABRIEL -SECRET WORLD PART-2	2004	120	6	VIS/1/466/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS INDIA LTD MUNM	12	0	175	VIS/S/365/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
117130	61	TRL OF NO.1 THE POLAR EXPRESS	2004	120	6	CFS/1/42/2004-MUM	51.79	0x0000952600000000	2004-07-16 00:00:00	STEVE STARKEY ROBERT ZEMECKIS USA	12	0	184	CFS/T/98/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117131	44	TRL OF CHURIA LIYA HAI TUMANI	2003	121	6	CIS/2/9/2003-MUM	27.43	0x0000932300000000	2003-02-17 00:00:00	P F H ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/25/2003-MUM	105	110	107	N	P F H ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117132	51	GOREGAONCHA  MAANBINDU	2004	120	6	VIS/1/467/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	SHIVSENA MADHYAVARTI NIRVADNUK KARYALAY	12	0	175	VIS/276/2004-MUM	106	110	107	Y	SHIVSENA MADHYAVARTI NIRADNUKE KARYALAY	0	0	0	0	5	20	30	B	0	0	0	0	0	0	0	0	\N	\N
117133	61	TRL OF NO.2 THE STEPFORD	2004	120	6	CFS/1/43/2004-MUM	53.54	0x0000952D00000000	2004-07-23 00:00:00	S RUDDIN D DE L EDGAR J PICTURES S G G D AND USA	12	0	184	CFS/T/106/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117134	44	TRL OF NO.2 BHOOT	2003	121	6	CIS/2/10/2003-MUM	82.30	0x0000932E00000000	2003-02-28 00:00:00	P F H ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/30/2003-MUM	105	110	107	N	P F H ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117135	61	TRL OF NO.1 THE TERMINAL	2004	120	6	CFS/1/44/2004-MUM	65.28	0x0000952D00000000	2004-07-23 00:00:00	W F PARKES L MACDONALD S SPIELBERG D AND U P USA	12	0	184	CFS/T/109/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117136	44	TRL OF JAIL-DI TRIP	2003	121	6	CIS/2/11/2003-MUM	97.60	0x0000933A00000000	2003-03-12 00:00:00	PARTH PRODUCTION MUMBAI	12	0	184	CIS/T/34/2003-MUM	105	110	107	N	PARTH PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117137	44	DOLPHINS	2004	120	6	CFS/1/45/2004-MUM	4108.80	0x0000954100000000	2004-08-12 00:00:00	GREG MACGILLIVRAY AND ALEE LORIMORE USA	13	0	187	CFS/18/2004-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117138	44	TRL OF PAUCHI MERE DIL SE	2003	121	6	CIS/2/12/2003-MUM	90.22	0x0000933B00000000	2003-03-13 00:00:00	BHARATI PICTURES MUMBAI	12	0	184	CIS/T/37/2003-MUM	105	110	107	N	JAIN ENTERTAIMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117139	59	PROMO NO.1 OF ''MARRI CHETTU''	2004	120	6	VIS/1/468/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/423/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117140	61	TRL OF ELLA ENCHANTED	2004	120	6	CFS/1/46/2004-MUM	69.34	0x0000954C00000000	2004-08-23 00:00:00	NIRAMAI FILM INTERNATIONAL USA	12	0	184	CFS/T/128/2004-MUM	105	110	108	N	MS P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117141	59	PROMO NO.2 OF ''MARRI CHETTU''	2004	120	6	VIS/1/469/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/424/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117142	61	TRL OF TOOTH	2004	120	6	CFS/1/47/2004-MUM	47.45	0x0000954C00000000	2004-08-23 00:00:00	SUSIE BROOKS SMITH ZYGI KAMASA SIMON FRANKS UK	12	0	184	CFS/T/130/2004-MUM	105	110	108	N	MILESTONE INTERACTIVE SOFTWARE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117143	44	TRL OF THE HERO	2003	121	6	CIS/2/14/2003-MUM	85.34	0x0000934800000000	2003-03-26 00:00:00	TIME MOVIES MUMBAI	12	0	184	CIS/T/40/2003-MUM	105	110	107	N	TIME MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117144	59	PROMO NO.3 OF ''MARRI CHETTU''	2004	120	6	VIS/1/470/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/425/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117145	59	PROMO NO.4 OF ''MARRI CHETTU ''	2004	120	6	VIS/1/471/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/426/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117146	61	TRL OF 'THE HERO'	2003	121	6	CIS/2/15/2003-MUM	45.72	0x0000934800000000	2003-03-26 00:00:00	TIME MOVIES MUMBAI	12	0	184	CIS/T/41/2003-MUM	105	110	107	N	TIME MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117147	61	TRL OF NATIONAL TREASURE	2004	120	6	CFS/1/48/2004-MUM	67.22	0x0000955600000000	2004-09-02 00:00:00	JERRY BRUCHEIMER AND SPE FILMS USA	12	0	184	CFS/T/136/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117148	44	TRL OF HANSIAL	2003	121	6	CIS/2/16/2003-MUM	62.48	0x0000934900000000	2003-03-27 00:00:00	VARMA NETWORK LTD MUMBAI	12	0	184	CIS/T/43/2003-MUM	105	110	107	N	VARMA NETWORK LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117149	51	SHIVBA	2004	120	6	VIS/1/472/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	FOUNTION MUSIC CO MUM	12	0	190	VIS/231/2004-MUM	106	110	107	N	KRANTILAL OSHAWAL	0	0	0	0	5	34	45	B	0	0	0	0	0	0	0	0	\N	\N
117150	61	TRL OF PRINCESS DIARIES 2: ROYAL ENGAGEMENT	2004	120	6	CFS/1/49/2004-MUM	67.23	0x0000955600000000	2004-09-02 00:00:00	WHITNEY HOUSTAN DEBRA MARTIN AND SPE FILMS USA	12	0	184	CFS/T/135/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117151	61	TRL OF NO.3 SHARK TALE	2004	120	6	CFS/1/50/2004-MUM	65.81	0x0000956900000000	2004-09-21 00:00:00	PILL DAMASCHKE J HEALY A LYON S DREAMWORKS P USA	12	0	184	CFS/T/142/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117152	44	GOREGAON KA MAANBINDU	2004	120	6	VIS/1/473/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA M N KARYALAY	12	0	175	VIS/280/2004-MUM	106	110	107	N	SHIVSENA MADHYAVARTI NIVADNUK KARYALAY	0	0	0	0	5	17	43	B	0	0	0	0	0	0	0	0	\N	\N
117153	61	TRL OF BRIDE AND PREJUDICE	2004	120	6	CFS/1/51/2004-MUM	70.73	0x0000956B00000000	2004-09-23 00:00:00	MS KINTOP PICTURES USA	12	0	184	CFS/T/149/2004-MUM	105	110	108	N	MS GLOBAL METCOM SERVICES PVT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117154	51	GOREGAONCHA MAANBINDU PROMO NO.1	2004	120	6	VIS/1/474/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA M N KARYALAY	12	0	175	VIS/S/435/2004-MUM	106	110	107	N	SHIVSENA M N KARYALAY	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117155	51	GOREGAONCHA MAANBINDU PROMO NO.2	2004	120	6	VIS/1/475/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHISENA M N KARYALAY MUM	12	0	175	VIS/S/436/2004-MUM	106	110	107	N	SHIVSENA M N KARYALAY MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117156	44	TRL OF BHALE BHALE AMRUTSAR SE LA	2004	120	6	CFS/1/52/2004-MUM	70.73	0x0000957100000000	2004-09-29 00:00:00	KINTOP PICTURES USA	13	0	184	CFS/T/153/2004-MUM	105	110	108	N	GLOBAL NETCOM SERVICES PVT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117157	51	GOREGAONCHA MAANBINDU KA PROMO NO.3	2004	120	6	VIS/1/476/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA M N KARYALAY	12	0	175	VIS/S/437/2004-MUM	106	110	107	N	SHIVSENA M N KARYALAY MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117158	51	GOREGAONCHA MAANBINDU KA PROMO NO.4	2004	120	6	VIS/1/477/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA M N KARYALAY	12	0	175	VIS/S/438/2004-MUM	106	110	107	N	SHIVSENA M N KARYALAY	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117159	61	AFRICA THE SERENGETI	2004	120	6	CFS/1/53/2004-MUM	4437.00	0x0000957E00000000	2004-10-12 00:00:00	P N AND G CASEY MS GRAPHIC FILM CORPORATION USA	12	0	187	CFS/20/2004-MUM	105	110	108	N	PRASAD MEDIA CORPORATION LTD HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117160	44	TRAL OF PAGE 3	2005	121	6	CIS/2/1/2005-MUM	68.53	0x000095D300000000	2005-01-05 00:00:00	LIGHT HOUSE FILMS PVT LTD MUMBAI	12	0	184	CIS/T/221/2004-MUM	105	110	107	N	LIGHT HOUSE FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117161	44	TRL OF ''88 ANTOP HILL	2003	121	6	CIS/2/17/2003-MUM	42.67	0x0000935600000000	2003-04-09 00:00:00	SARVADAI VISUALS MUMBAI	12	0	184	CIS/T/47/2003-MUM	105	110	107	N	SARVADAI VISUALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117162	61	TRL OF FALLING IN LOVE AGAIN	2004	120	6	CFS/1/54/2004-MUM	312.11	0x0000957E00000000	2004-10-12 00:00:00	IMAX CORPORATION CANADA	12	0	184	CFS/T/155/2004-MUM	105	110	108	N	PRASAD MEDIA CORPORATION LTD HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117163	44	TRAL OF BLACK MAIL	2005	121	6	CIS/2/2/2005-MUM	85.34	0x000095DF00000000	2005-01-17 00:00:00	SIDDHIVINAYAK CREATIONS MUMBAI	12	0	184	CIS/T/6/2005-MUM	105	110	107	N	SIDDHIVINAYAK CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117164	61	TRL OF IMAX BRANDING	2004	120	6	CFS/1/55/2004-MUM	178.31	0x0000957E00000000	2004-10-12 00:00:00	IMAX CORPORATION CANADA	12	0	184	CFS/T/154/2004-MUM	105	110	108	N	PRASAD MEDIA CORPORATION LTD HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117165	44	SOCHA NA THA KA TIJAR NO.1	2004	120	6	VIS/1/478/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/T/32/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117166	59	TRL OF 12 VAANTHASTHU	2003	121	6	CIS/2/18/2003-MUM	82.30	0x0000935E00000000	2003-04-17 00:00:00	DREAM MERCHANTS ENTERPRISE MUM	12	0	184	CIS/T/55/2003-MUM	105	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117167	61	TRL OF NO.1 THE INCREDIBLES	2004	120	6	CFS/1/56/2004-MUM	51.50	0x0000958000000000	2004-10-14 00:00:00	JOHN WALKER AND SPE FILMS USA	12	0	184	CFS/T/148/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117168	44	TRL OF DARNA MANA HAI	2003	121	6	CIS/2/19/2003-MUM	64.92	0x0000935E00000000	2003-04-17 00:00:00	VARMACORPORATION LTD MUMBAI	12	0	184	CIS/T/54/2003-MUM	105	110	107	N	VARMACORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117169	44	SOCHA NA THA KA PROMO NO.2	2004	120	6	VIS/1/479/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/T/33/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117170	61	TRL OF PLOTS WITH A VIEW	2004	120	6	CFS/1/57/2004-MUM	60.86	0x0000958600000000	2004-10-20 00:00:00	VINE INTERNATIONAL PICTURES LTD U K	12	0	184	CFS/T/158/2004-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117171	44	SOCHA NA THA KA PROMO NO.3	2004	120	6	VIS/1/480/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/T/34/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117172	61	STAR MOVIE PROMO MAY 2003	2003	121	6	CIS/2/20/2003-MUM	30.48	0x0000936300000000	2003-04-22 00:00:00	EFX MUMBAI	12	0	185	CIS/112/2003-MUM	105	110	107	N	EFX MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117173	61	TRL OF NO.2 THE POLAR EXPRESS	2004	120	6	CFS/1/58/2004-MUM	59.42	0x0000958600000000	2004-10-20 00:00:00	STEVEN STARKEY ROBERT ZENECKIS AND WARNER BROS USA	12	0	184	CFS/T/157/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117174	44	SOCHA NA THA KA PROMO NO.4	2004	120	6	VIS/1/481/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/T/35/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117175	61	SPACE STATION	2004	120	6	CFS/1/59/2004-MUM	4416.96	0x0000958700000000	2004-10-21 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/21/2004-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117176	44	TRL OF THE GREAT TARGATE	2003	121	6	CIS/2/21/2003-MUM	85.95	0x0000936500000000	2003-04-24 00:00:00	SHRIMAN FILMS MUMBAI	12	0	184	CIS/T/52/2003-MUM	105	110	107	N	SHRIMAN FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117177	44	SOCHA NA THA KA PROMO NO.5	2004	120	6	VIS/1/482/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/T/36/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117178	61	TRL OF ROBOTS	2004	120	6	CFS/1/60/2004-MUM	39.93	0x0000958C00000000	2004-10-26 00:00:00	TWENTIETH CENTURY FOX USA	12	0	184	CFS/T/164/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117179	44	TRL OF KAISE KAHU KI PYAR HAI	2003	121	6	CIS/2/22/2003-MUM	79.86	0x0000936B00000000	2003-04-30 00:00:00	KAMLESHWAR PICTURES MUMBAI	12	0	184	CIS/T/51/2003-MUM	105	110	107	N	KAMLESHWAR PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117180	61	ALBUM:BEATLES ANTHOLOGY PART-7	2004	120	6	VIS/1/483/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/395/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	58	57	B	0	0	0	0	0	0	0	0	\N	\N
117181	61	ALBUM:THE BEATLES ANTHOLOGY PART-8	2004	120	6	VIS/1/484/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/396/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	11	19	B	0	0	0	0	0	0	0	0	\N	\N
117182	61	ALBUM:THE BEATLES ANTHOLOGY PART-6	2004	120	6	VIS/1/485/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/394/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	13	54	B	0	0	0	0	0	0	0	0	\N	\N
117183	44	TRL OF ANDAAZ	2003	121	6	CIS/2/23/2003-MUM	57.91	0x0000937700000000	2003-05-12 00:00:00	SHRIKRISHANA ENTERNATIONAL MUMBAI	12	0	184	CIS/T/60/2003-MUM	105	110	107	N	SHRIKRISHANA ENTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117184	54	FILM:PIND THE KUDI GANA:DANA -DANA	2004	120	6	VIS/1/416A/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	ASHISH ARTS MUM	12	0	175	VIS/S/453/2004-MUM	106	110	107	N	ASHISH ARTS MUM	0	0	0	0	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
117185	44	SOCHA NA THA  KA PROMO NO.7	2004	120	6	VIS/1/417A/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/S/456/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117186	44	SOCHA NA THA KA PROMO NO.6	2004	120	6	VIS/1/418A/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/S/455/20004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117187	44	TRL OF ASIA KYO	2003	121	6	CIS/2/24/2003-MUM	99.06	0x0000938D00000000	2003-06-03 00:00:00	KALASH ART ENTERNATIONAL MUMBAI	12	0	184	CIS/T/65/2003-MUM	105	110	107	N	KALASH ART ENTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117188	44	TRL OF HUM HAI LAJAWAB	2004	120	6	CFS/1/61/2004-MUM	58.81	0x0000958E00000000	2004-10-28 00:00:00	JOHN WAKER AND SPE FILMS USA	13	0	184	CFS/T/163/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117189	44	TRL OF NO.2 JHANKAR BEATS	2003	121	6	CIS/2/25/2003-MUM	50.29	0x0000938D00000000	2003-06-03 00:00:00	PRITISH NANDY COMMUNICATION LTD MUMBAIY	12	0	184	CIS/T/67/2003-MUM	105	110	107	N	PRITISH NANDY COMMUNICATION LTD MUMBAIY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117190	58	TRL OF RAGASIYA AGENT	2004	120	6	CFS/1/63/2004-MUM	35.35	0x0000958F00000000	2004-10-29 00:00:00	TWENTIETH CENTURY FOX D GLASSER A K D N G O D USA	13	0	184	CFS/T/161/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117191	61	TRL NO.3 OF ''JHANKAR BEATS''	2003	121	6	CIS/2/26/2003-MUM	50.28	0x0000938D00000000	2003-06-03 00:00:00	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	12	0	184	CIS/T/68/2003-MUM	105	110	107	N	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117192	61	TRL OF STREET PEOPLE	2004	120	6	CFS/1/64/2004-MUM	18.90	0x0000959300000000	2004-11-02 00:00:00	M P A A USA	12	0	184	CFS/T/168/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117193	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.1	2004	120	6	VIS/1/420A/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/S/431/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117194	44	CHAND SA CHEHARA KA PROMO NO.2	2004	120	6	VIS/1/421A/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/S/432/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117195	61	TRL OF NO.1 LEMONY SNICKET'S THE SERIES OF UNFORTUNATE EVENTS	2004	120	6	CFS/1/65/2004-MUM	66.70	0x0000959A00000000	2004-11-09 00:00:00	WALTER F P LAURIE MACDONALD J V W P PICTURES USA	12	0	184	CFS/T/169/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117196	44	CHAND SA CHEHARA KA PROMO NO.3	2004	120	6	VIS/1/422A/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/S/433/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117197	44	TRL OF KAYAMAT	2003	121	6	CIS/2/27/2003-MUM	92.96	0x0000939600000000	2003-06-12 00:00:00	BAWEJA MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/76/2003-MUM	105	110	107	N	BAWEJA MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117198	44	CHAND SA CHEHARA KA PROMO NO.4	2004	120	6	VIS1/423/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/S434/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117199	61	TRL OF FINDING NEVERLAND	2004	120	6	CFS/1/66/2004-MUM	66.98	0x000095A200000000	2004-11-17 00:00:00	NIRAMAX INT AND R N GLADSTEIN  N BELL FLOWER USA	12	0	184	CFS/T/176/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117200	61	STAR MOVIE JULY PRONO	2003	121	6	CIS/2/28/2003-MUM	27.43	0x0000939D00000000	2003-06-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/T/83/2003-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117201	59	PROMO NO.5 OF ''MARRI CHETTU''	2004	120	6	VIS/1/424A/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/427/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117202	61	TRL OF FIRE ON THE AMAZON	2004	120	6	CFS/1/67/2004-MUM	68.68	0x000095A700000000	2004-11-22 00:00:00	LUIS LOSA USA	12	0	184	CFS/T/172/2004-MUM	105	110	108	Y	RAGHUNATH FILMS INTERNATIONAL KURNOOL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117203	59	PROMO NO.6 OF ''MARRI CHETTU''	2004	120	6	VIS1/425A/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VERMA COPORATION LTD MUM	13	0	175	VIS/S/428/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117204	44	TRL OF NO .3 DARNA MANA HAI	2003	121	6	CIS/2/29/2003-MUM	72.24	0x0000939D00000000	2003-06-19 00:00:00	VARMA CORPROATION  LTD MUMBAI	12	0	184	CIS/T/71/2003-MUM	105	110	107	N	VARMA CORPROATION  LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117205	59	DERBY SPECIAL SODA -1	2004	120	6	VIS/1/426A/2004-MUM	0	0x0000958400000000	2004-10-18 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	VIS/287/2004-MUM	106	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117206	61	TRL OF CHRISTMAS WITH THE KRANKS	2004	120	6	CFS/1/68/2004-MUM	35.33	0x000095B100000000	2004-12-02 00:00:00	CHRIS COLUMBIA M RADCLIFFE AND COLUMBIA FILM USA	12	0	184	CFS/T/177/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117207	44	DERBY SPECIAL SODA	2004	120	6	VIS/1/427A/2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	VIS/288/2004-MUM	106	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117208	44	COOLIE NO.420 PART-2	2004	120	6	VIS/1/428A/2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	SUPER CASSTT INDUSTRIES LTD MUM	12	0	175	VIS/277/2004-MUM	106	110	107	N	SUPER CASSTT INDUSTRIES LTD MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
117209	61	TRL OF NO.1 STAR WARS EPISODE III-REVENGE OF THE SITH	2004	120	6	CFS/1/69/2004-MUM	48.28	0x000095B200000000	2004-12-03 00:00:00	TWENTIETH CENTURY FOX RICK MCCALLUM USA	12	0	184	CFS/T/178/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117210	44	MIL JUL KE	2004	120	6	VIS/1/429/2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	CREATIVE TECHNOLOGY MUM	12	0	192	VIS/257/2004-MUM	106	110	107	N	CREATIVE TECHNOLOGY MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
117211	61	TRL OF SKY CAPTAIN AND THE WORLD OF TOMORROW	2004	120	6	CFS/1/70/2004-MUM	56.69	0x000095B200000000	2004-12-03 00:00:00	JON AVNET MARSHA OGLESBY SADIE FROST J LAW P P USA	12	0	184	CFS/T/179/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117212	61	ABC FUN	2004	120	6	VIS/1/430A/2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	S M PATHAK COROSOFT TECHNOLOGIES AURANGABAD	12	0	190	VIS/272/2004-MUM	106	110	107	N	MR SANDEEP MADHUKAR PATHAK	0	0	0	0	5	40	48	B	0	0	0	0	0	0	0	0	\N	\N
117213	61	TRL OF NO.2 BATMAN BEGINS	2004	120	6	CFS/1/71/2004-MUM	34.12	0x000095BC00000000	2004-12-13 00:00:00	LARRY FRANCO AND WARNER BROS USA	12	0	184	CFS/T/182/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117214	61	TRL OF NO.2 MEET THE FOCKERS	2004	120	6	CFS/1/72/2004-MUM	65.48	0x000095C000000000	2004-12-17 00:00:00	JANE R ROBERT D J ROACH D AND UNIVERSAL P USA	12	0	184	CFS/T/183/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117215	61	YOGA AS THERAPY-STOMACH DISORDERS	2004	120	6	VIS/1/431A/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUM	12	0	187	VIS/267/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUM	0	0	0	0	5	39	53	B	0	0	0	0	0	0	0	0	\N	\N
117216	61	TRL OF ALEXANDER	2004	120	6	CFS/1/73/2004-MUM	48.77	0x000095C500000000	2004-12-22 00:00:00	SUCHIL IAIAN SMITH AND OLIVER STONE USA	12	0	184	CFS/T/186/2004-MUM	105	110	108	N	E CITY ENTERTAINMENT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117217	61	YOGA AS THERAPY-PREGNANCY	2004	120	6	VIS/1/432A/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/266/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	25	B	0	0	0	0	0	0	0	0	\N	\N
117218	44	TRAL NO.2 OF BULET- EK DHAMAKA	2005	121	6	CIS/12/5/2005-MUM	81.34	0x000095E600000000	2005-01-24 00:00:00	PRITISH NANDI COMMUNICATION PVT LTD MUMBAI	12	0	184	CIS/T/14/2005-MUM	105	110	107	N	CDAYNA S FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117219	61	YOGA AS THERAPY-CANCER	2004	120	6	VIS/1/433A/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/268/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	41	B	0	0	0	0	0	0	0	0	\N	\N
117220	59	TRL OF ALEXANDER	2004	120	6	CFS/1/74/2004-MUM	47.87	0x000095C700000000	2004-12-24 00:00:00	SUCHIL IAIAN SMITH AND OLIVER STONE USA	13	0	184	CFS/T/188/2004-MUM	105	110	108	N	E CITY ENTERTAINMENT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117221	44	HUM BHIM KE SIPAHI	2004	120	6	VIS/1/434A/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	KUNAL MUSIC CO MUM	12	0	185	VIS/119/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
117222	44	TRAL OF KARAM	2005	121	6	CIS/2/7/2005-MUM	100.58	0x000095F700000000	2005-02-10 00:00:00	BAVEJA MUVIES PVT LTD	12	0	184	CIS/T/36/2005-MUM	105	110	107	N	BAVEJA MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117223	44	TRL OF ALEXANDER	2004	120	6	CFS/1/75/2004-MUM	47.87	0x000095C700000000	2004-12-24 00:00:00	SUCHIL IAIAN SMITH AND OLIVER STONE USA	13	0	184	CFS/T/189/2004-MUM	105	110	108	N	E CITY ENTERTAINMENT I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117224	61	ADVENTURES OF TENALI RAMAN VOL.3	2004	120	6	VIS/1/435A/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	TIMES MULTIMEDIA MUM	12	0	190	VIS/263/2004-MUM	106	110	107	N	TIMES MULTIMEDIA MUM	0	0	0	0	5	45	44	B	0	0	0	0	0	0	0	0	\N	\N
117225	44	TRAL OF JAMES	2005	121	6	CIS/2/8/2005-MUM	61.87	0x000095F800000000	2005-02-11 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/36/2005-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117226	54	FILM:PIND THE KUDI GANA:CHDATI JAWANI TERI	2004	120	6	VIS/436A/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	ASHISH ARTS MUM	12	0	175	VIS/S/465/2004-MUM	106	110	107	N	ASHISH ARTS MUM	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
117227	61	TRL OF GODSEND	2004	120	6	CFS/1/76/2004-MUM	67.53	0x000095CA00000000	2004-12-27 00:00:00	M BUTAN C SCHULMAN S O KEERE LIONS GATE FILM I USA	12	0	184	CFS/T/185/2004-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117228	44	TRAL NO.2 OF JAMES	2005	121	6	CIS/2/12/2005-MUM	48.77	0x0000960600000000	2005-02-25 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/47/2005-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117229	44	HALCHAL KA PROMO NO.2	2004	120	6	VIS/1/437A/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VENUS RECORDS AND TAPS LTD MUM	12	0	175	VIS/S/480/2004-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117230	44	HALCHAL KA PROMO NO.1	2004	120	6	VIS/1/438A/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VENUS RECORDS AND TAPS LTD MUM	12	0	175	VIS/S/479/2004-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117231	44	TRAL OF HAZARO KWAHISHE AISI	2005	121	6	CIS/12/15/2005-MUM	68.58	0x0000961400000000	2005-03-11 00:00:00	PRITISH NANDI COMMUNICATION PVT LTD MUMBAI	12	0	184	CIS/T/60/2005-MUM	105	110	107	N	PRITISH NANDI COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117232	44	NACH KA PROMO NO.54	2004	120	6	VIS/1/439A/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/483/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117233	54	FILM:PIND THE KUDI GANA:RUKI RUKI	2004	120	6	VIS/1/440A/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	ASHISH ARTS MUM	12	0	175	VIS/T/53/2004-MUM	106	110	107	N	ASHISH ARTS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117234	59	TRL OF MONAGALLAKU MONAGADU	2004	121	6	CFS/2/44/2004-MUM	61.57	0x0000951D00000000	2004-07-07 00:00:00	TWENTIETH CENTURY FOX DAVID H JIM B ASHOK A USA	13	0	184	CFS/T/96/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117235	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.5	2004	120	6	VIS/1/441A/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/43/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117236	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.6	2004	120	6	VIS/1/442A/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/44/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117237	44	TRL OF KRODHI-THE ROCK	2004	121	6	CFS/2/45/2004-MUM	61.57	0x0000951D00000000	2004-07-07 00:00:00	TWENTIETH CENTURY FOX DAVID H JIM B AND A A  USA	13	0	184	CFS/T/95/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117238	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.7	2004	120	6	VIS/1/443A/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/45/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117239	58	TRL OF THILLAN	2004	121	6	CFS/2/46/2004-MUM	61.57	0x0000951E00000000	2004-07-08 00:00:00	TWENTIETH CENTURY FOX DAVID H JIM B ASHOK A USA	13	0	184	CFS/T/99/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117240	44	TRL OF DEEWARE	2003	121	6	CIS/2/30/2003-MUM	65.53	0x000093A900000000	2003-07-01 00:00:00	MATELIGHT PRODUCTION PVT LTD MUMBAI	12	0	184	CIS/T/88/2003-MUM	105	110	107	N	MATELIGHT PRODUCTION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117241	44	ALBUM:MORE GREATEST HITS	2004	120	6	VIS/1/444A/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/448/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	39	45	B	0	0	0	0	0	0	0	0	\N	\N
117242	61	TRL OF A MAN APART	2004	121	6	CFS/2/47/2004-MUM	67.55	0x0000951F00000000	2004-07-09 00:00:00	TUCKER TOOLEY VINCENT NEW MAN AND VIN DIESEL USA	12	0	184	CFS/T/97/2004-MUM	105	110	108	N	CELIBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117243	44	SONI DEVI	2003	121	6	CIS/2/31/2003-MUM	28.65	0x000093B000000000	2003-07-08 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/252/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117244	61	YOGA AS THERAPY-ARTHRITIS	2004	120	6	VIS/1/445A/2004-MUM	0	0x0000958E00000000	2004-10-28 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/275/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	38	46	B	0	0	0	0	0	0	0	0	\N	\N
117245	44	TRL OF DARNA MANA HAI	2003	121	6	CIS/2/32/2003-MUM	54.86	0x000093B100000000	2003-07-09 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/94/2003-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117246	61	TEASER TRL OF NO.2 THE BOURNE SUPREMACY	2004	121	6	CFS/2/48/2004-MUM	56.58	0x0000952D00000000	2004-07-23 00:00:00	F MARSHALL PATRICK C P L SANDHERG UNIVERSAL P USA	12	0	184	CFS/T/108/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117247	67	TRL OF MORE SAHYNA	2003	121	6	CIS/2/33/2003-MUM	146.30	0x000093B900000000	2003-07-17 00:00:00	AMAN MOVIES ENTERNATIONAL MUMBAI	12	0	184	CIS/T/97/2003-MUM	105	110	107	N	AMAN MOVIES ENTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117248	61	TEASER TRL OF NO.1 COLLATERAL	2004	121	6	CFS/2/49/2004-MUM	58.82	0x0000952D00000000	2004-07-23 00:00:00	MICHAEL M J RICHARDS DREAMWORKS SKG PARAMOUNT USA	12	0	184	CFS/T/107/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117249	61	TRL OF NO.6 THE CHRONICLES OF RIDDICK	2004	121	6	CFS/2/50/2004-MUM	53.03	0x0000952D00000000	2004-07-23 00:00:00	SCOTT KROOFE VIN DIESEL UNIVERSAL PICTURES USA	12	0	184	CFS/T/104/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117250	42	DURE AKASH	2004	120	6	VIS/1/446A/2004-MUM	0	0x0000958E00000000	2004-10-28 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/273/2004-MUM	106	110	107	N	SHREE SAMIR DIXIT	0	0	0	0	5	33	50	B	0	0	0	0	0	0	0	0	\N	\N
117251	44	TRL OF GANGAJAL	2003	121	6	CIS/2/35/2003-MUM	88.39	0x000093C400000000	2003-07-28 00:00:00	PRAKESH ZAA PRODUCTION MUMBAI	12	0	184	CIS/T/105/2003-MUM	105	110	107	N	PRAKESH ZAA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117252	51	ANANYAYOG	2004	120	6	VIS/1/447A/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/286/2004-MUM	106	110	107	N	SHREE JAYESH M VEERA	0	0	0	0	5	49	55	B	0	0	0	0	0	0	0	0	\N	\N
117253	61	TRL OF LADDER 49	2004	121	6	CFS/2/51/2004-MUM	67.17	0x0000953000000000	2004-07-26 00:00:00	CASEY S CHRIS SALVATERRA W GREEN AND SPE FILMS USA	12	0	184	CFS/T/102/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117254	44	TRL OF ZAMMEEN	2003	121	6	CIS/2/36/2003-MUM	27.43	0x000093CC00000000	2003-08-05 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	0	184	CIS/T/114/2003-MUM	105	110	107	N	V R ENTERTAINERS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117255	61	TRL OF NO.2 THE VILLAGE	2004	121	6	CFS/2/52/2004-MUM	25.60	0x0000953000000000	2004-07-26 00:00:00	M N SHYAMALAN SCOTT BUDIN S M M AND SPE  FILMS USA	12	0	184	CFS/T/103/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117256	44	LOKNAYAK PART-1	2004	120	6	VIS/1/448A/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	PRAKASH JHA PRODUCTION MUM	12	0	182	VIS/292/2004-MUM	106	110	107	N	PRAKASH JHA PRODUCTION MUM	0	0	0	0	5	57	47	B	0	0	0	0	0	0	0	0	\N	\N
117257	61	TRL OF NO.1 CATWOMAN	2004	121	6	CFS/2/53/2004-MUM	55.32	0x0000953200000000	2004-07-28 00:00:00	DENISE D NOVI AND WARNER BROS USA	12	0	184	CFS/T/105/2004-MUM	105	110	108	Y	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117258	44	LOKNAYAK PART-2	2004	120	6	VIS/1/449A/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	PRAKASH JHA PRODUCTION MUM	12	0	182	VIS/293/2004-MUM	106	110	107	N	PRAKASH JHA PRODUCTION MUM	0	0	0	0	5	53	45	B	0	0	0	0	0	0	0	0	\N	\N
117259	61	TRL OF HAROLD AND KUMAR GO TO WHITE CASTLE	2004	121	6	CFS/2/54/2004-MUM	68.67	0x0000953300000000	2004-07-29 00:00:00	NATHAN KAHANE AND GREG SHAPIRO USA	12	0	184	CFS/T/110/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117260	44	JINGLES TOONS-CHOCOLET KA BANGLA	2004	120	6	VIS/1/450A/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	CORESOFT TECHNOLOGIES AURANGABAD	12	0	190	VIS/271/2004-MUM	106	110	107	N	SANDEEP M PATHAK	0	0	0	0	5	33	46	B	0	0	0	0	0	0	0	0	\N	\N
117261	44	TRL OF SAMAY-WHEN TIME STRICKS	2003	121	6	CIS/2/37/2003-MUM	64.00	0x000093D400000000	2003-08-13 00:00:00	I DREMA PRODUCTION PVT LTD MUMBAI	12	0	184	CIS/T/112/2003-MUM	105	110	107	N	I DREMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117262	44	TRAL OF TANGO CHARLI	2005	121	6	CIS/2/16/2005-MUM	64.01	0x0000961800000000	2005-03-15 00:00:00	NEHA ARTS	12	0	184	CIS/T/66/2005-MUM	105	110	107	N	NEHA ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117263	44	TRL OF NO.2 ANACONDA	2004	121	6	CFS/2/55/2004-MUM	57.86	0x0000953B00000000	2004-08-06 00:00:00	DANIEL ZELMAN AND COLUMBIA FILMS USA	13	0	184	CFS/T/111/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117264	61	JINGLE TOONS-CHOCOLATE BUNGALOW	2004	120	6	VIS/1/451A/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	CORESOFT TECHNOLOGIES AURANGABAD	12	0	190	VIS/270/2004-MUM	106	110	107	N	SANDEEP M PATHAK 	0	0	0	0	5	31	39	B	0	0	0	0	0	0	0	0	\N	\N
117265	58	TRL OF ANACONDA-2	2004	121	6	CFS/2/56/2004-MUM	57.86	0x0000953B00000000	2004-08-06 00:00:00	DANIEL ZELMAN AND COLUMBIA FILMS USA	13	0	184	CFS/T/112/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117266	64	TRAL OF BANDHAN TUTE NA	2005	121	6	CIS/2/19/2005-MUM	89.92	0x0000965200000000	2005-05-12 00:00:00	YASH FILMS COMBAINE MUMBAI	12	0	184	CIS/T/110/2005-MUM	105	110	107	N	YASH FILMS COMBAINE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117267	59	TRL OF ANACONDA-2	2004	121	6	CFS/2/57/2004-MUM	57.86	0x0000953B00000000	2004-08-06 00:00:00	DANIEL ZELMAN AND COLUMBIA FILMS USA	13	0	184	CFS/T/113/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117268	44	ABRA KA DABRA KA PROMO NO.4	2004	120	6	VIS/1/452A/2004-MUM	0	0x0000959300000000	2004-11-02 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/52/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117269	44	ABRA KA DABRA KA PROMO NO.5	2004	120	6	VIS/1/453A/2004-MUM	0	0x0000959300000000	2004-11-02 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/55/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117270	44	TRAL NO.2 OF MATRUBHOOMI - A NATION WITHAOUT WOMAN	2006	121	6	CIS/2/21/2005-MUM	67.06	0x000097C500000000	2006-05-18 00:00:00	YASH FILMS COMBAINE MUMBAI	12	0	184	CIS/T/122/2005-MUM	105	110	107	N	STAR INFORMATION TECHNOLOGY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117271	58	TRL OF NO.4 THE CHRONICLES OF RIDDICK	2004	121	6	CFS/2/58/2004-MUM	66.95	0x0000953F00000000	2004-08-10 00:00:00	VIN DIESEL SCOTT KROOP F UNIVERSAL PICTURES USA	13	0	184	CFS/T/116/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117272	44	ABRA DABRA KA PROMONO.6	2004	120	6	VIS/1/454A/2004-MUM	0	0x0000959300000000	2004-11-02 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/56/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117273	44	TRL OF NO.2 ZEEMAN	2003	121	6	CIS/2/39/2003-MUM	64.01	0x000093F100000000	2003-09-11 00:00:00	V R ENTERNARS PVT LTD MUMBAI	12	0	184	CIS/T/128/2003-MUM	105	110	107	N	V R ENTERNARS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117274	61	TRL OF NO.3 THE MANCHURIAN CANDIDATE	2004	121	6	CFS/2/59/2004-MUM	72.23	0x0000954600000000	2004-08-17 00:00:00	SCOTT RUDIN T SINATRA P KOHN L HERZBERG P P USA	12	0	184	CFS/T/117/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117275	58	PULLI RAJA RESTAURANT	2003	121	6	CIS/2/40/2003-MUM	30.48	0x000093FE00000000	2003-09-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/376/2003-MUM	105	110	107	N	LO W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117276	58	TRL OF AAYITHA RAGHSIAM	2004	121	6	CFS/2/60/2004-MUM	67.97	0x0000954600000000	2004-08-17 00:00:00	VISUAL REALITY ELIE SAMAHA AND CHRIS LEE KAOS USA	13	0	184	CFS/T/118/2004-MUM	105	110	108	N	VISUAL REALITY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117277	44	TRAL OF SISIKIYA	2005	121	6	CIS/2/29/2005-MUM	70.10	0x0000966600000000	2005-06-01 00:00:00	RAMA ENTERTAINEMNT PVT LTD MUMBAI	12	0	184	CIS/T/141/2005-MUM	105	110	107	N	RAMA ENTERTAINEMNT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117278	59	''PULLI RAJA RESTAURANT	2003	121	6	CIS/2/41/2003-MUM	30.48	0x000093FE00000000	2003-09-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/377/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117279	61	TRL OF LOST IN TRANSLATION	2004	121	6	CFS/2/61/2004-MUM	61.56	0x0000954600000000	2004-08-17 00:00:00	SOFIA COPPOLA AND ROSS KATZ BAHNERI F FEATURES USA	12	0	184	CFS/T/123/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117280	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.8	2004	120	6	VIS/1/455A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/46/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
203130	44	CHAKRAVYUHA	1989	120	6	V/U-2080-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	USUF HASAN SHAIKH	12	87	176	B/V-D1989-MUM	106	109	107	N	HASAN MOVIES	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
117281	58	''PULLI RAJA HEALTHY''	2003	121	6	CIS/2/42/2003-MUM	30.48	0x000093FE00000000	2003-09-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/378/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117282	44	TRAL NO.3 OF JAMES	2005	121	6	CIS/2/32/2005-MUM	85.95	0x0000968000000000	2005-06-27 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/152/2005-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117283	61	TRL OF ETERNAL SUNSHINE OF THE SPOTLESS MIND	2004	121	6	CFS/2/62/2004-MUM	57.91	0x0000954600000000	2004-08-17 00:00:00	ANTONY BREGMAN AND STEVE GOLIN BANNER FOCUS F USA	12	0	184	CFS/T/122/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117284	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.10	2004	120	6	VIS/1/456A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/47/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117285	59	''PULLI RAJA HEALTHY-I''	2003	121	6	CIS/2/43/2003-MUM	30.48	0x000093FE00000000	2003-09-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/379/2003-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117286	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.11	2004	120	6	VIS/1/457A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/T/48/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117287	61	TRL OF ALIEN VS PREDATOR	2004	121	6	CFS/2/63/2004-MUM	55.49	0x0000954900000000	2004-08-20 00:00:00	TWENTIETH CENTURY FOX JOHN DAVIS USA	12	0	184	CFS/T/127/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117288	61	TRL OF BATMAN BEGINS	2004	121	6	CFS/2/64/2004-MUM	33.53	0x0000954F00000000	2004-08-26 00:00:00	LARRY J FRANCO AND WARNER BROS USA	12	0	184	CFS/T/132/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117289	61	INDIANS POLIS -SHIP OF DOOM	2004	120	6	VIS/1/458A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	182	VIS/278/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
117290	61	TRL OF FLAVORS	2004	121	6	CFS/2/65/2004-MUM	70.71	0x0000955300000000	2004-08-30 00:00:00	ANUPAM MITTAL RAJ NIDIMORU AND KRISHNAN D K USA	12	0	184	CFS/T/137/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117291	58	TRL OF VETMALA MANTHIRAVATNI	2004	121	6	CFS/2/66/2004-MUM	61.37	0x0000955400000000	2004-08-31 00:00:00	JESSINTA LIO HONGKONG	13	0	184	CFS/T/126/2004-MUM	105	110	108	N	S C ENTERTAINMENT VIJAYAWADA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117292	51	SHREE TULJABHAWANI MAHIMA AND DARSHAN	2004	120	6	VIS/1/459A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	NAKODA MUSIC CO MUM	12	0	175	VIS/244/2004-MUM	106	110	107	N	NAKODA MUSIC CO MUM	0	0	0	0	5	37	26	B	0	0	0	0	0	0	0	0	\N	\N
117293	44	TRL OF HAZERO KHAVISHE ASIA	2003	121	6	CIS/2/44/2003-MUM	27.43	0x000093FF00000000	2003-09-25 00:00:00	PRITAISH NADI COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/129/2003-MUM	105	110	107	N	PRITAISH NADI COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117294	44	MERE SAMANE WALI KHIDAKI	2004	120	6	VIS/1/460A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/S/473/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
117295	61	TRL OF NO.4 WIMBLEDON	2004	121	6	CFS/2/67/2004-MUM	25.49	0x0000956900000000	2004-09-21 00:00:00	TIM BEVAN E FELLNER L CHASIN M RICHARDS U P USA	12	0	184	CFS/T/143/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117296	44	TRL OF PAINZER	2003	121	6	CIS/2/45/2003-MUM	110.64	0x0000940000000000	2003-09-26 00:00:00	LUCKY STARS ENTERMENT LTD MUMBAI	12	0	184	CIS/T/134/2003-MUM	105	110	107	N	LUCKY STARS ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117297	44	ALBUM:PARDESHI  PARDESH GAYA GANA:....''....	2004	120	6	VIS/1/461A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	SWASTIKA ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/485/2004-MUM	106	110	107	N	SHREE HARVINDER MALIK	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
117298	54	TRL OF KHAMOSH PANI	2004	121	6	CFS/2/68/2004-MUM	45.71	0x0000956F00000000	2004-09-27 00:00:00	VIDHI FILMS FLYING MOON UNLIMITED FRANCE	12	0	184	CFS/T/144/2004-MUM	105	110	108	N	SHUNGAR FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117299	61	TRL OF THE THIRD WAVE	2004	121	6	CFS/2/69/2004-MUM	28.37	0x0000957300000000	2004-10-01 00:00:00	JAOKIM HENSSON SWEDEN	12	0	184	CFS/T/151/2004-MUM	105	110	108	N	RAKSHA ENTERTAINMENT CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117300	44	ALBUM:MUMBAIYA NO.1 GANA:APUN JAYEGA MUMBAI KI GALI GALI	2004	120	6	VIS/1/462A/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	SWASTIKA ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/486/2004-MUM	106	110	107	N	HARVINDAR MALIK	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
117301	85	TRL OF SHUU.....	2003	121	6	CIS/2/46/2003-MUM	54.86	0x0000940700000000	2003-10-03 00:00:00	CINEVITAS LIMITED MUMBAI	12	0	184	CIS/T/136/2003-MUM	105	110	107	N	CINEVITAS LIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117302	61	LEXUS + CHERISH	2003	121	6	CIS/2/47/2003-MUM	28.34	0x0000940B00000000	2003-10-07 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/394/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117303	61	TRL OF NO.2 RUDRAKHA	2003	121	6	CIS/2/48/2003-MUM	84.05	0x0000941500000000	2003-10-17 00:00:00	KARMA ENTERMENT MUMBAI	12	0	184	CIS/T/142/2003-MUM	105	110	107	N	KARMA ENTERMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117304	61	TRL OF NO.3 ''RUDRAKSHA''	2003	121	6	CIS/2/49/2003-MUM	30.57	0x0000941500000000	2003-10-17 00:00:00	KARMA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/141/2003-MUM	105	110	107	N	KARMA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117305	61	TRL OF FAHRENHEIT 9/11'	2004	121	6	CFS/2/70/2004-MUM	61.12	0x0000957E00000000	2004-10-12 00:00:00	J CZARNECK K GLYNN M MOORE FOLLOWSHIP AD GROUP USA	12	0	184	CFS/T/152/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117306	61	TRL OF TERRORIST	2004	121	6	CFS/2/71/2004-MUM	74.90	0x0000958500000000	2004-10-19 00:00:00	A LAW TIFFACY CHINA STAR ENTERTAINMENT HONG KONG	12	0	184	CFS/T/150/2004-MUM	105	110	108	N	VISWAAS FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117307	61	TRL OF NO.2 THE FORGOTTEN	2004	121	6	CFS/2/72/2004-MUM	30.78	0x0000958600000000	2004-10-20 00:00:00	JOERUTH BRUCE COHEN D JINKS AND COLUMBIA FILM USA	12	0	184	CFS/T/160/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117308	61	''MTV PLUGGED''	2003	121	6	CIS/2/50/2003-MUM	28.66	0x0000941800000000	2003-10-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/410/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117309	61	TRL OF THE FORGOTTEN	2004	121	6	CFS/2/73/2004-MUM	64.92	0x0000958600000000	2004-10-20 00:00:00	G JINKS BRUCE COHEN D JINKS AND COLUMBIA FILM USA	12	0	184	CFS/T/147/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117310	44	ABRA KA DABARA KA PROMO NO.7	2004	120	6	VIS/1/463A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/57/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117311	44	TRL OF EK DIN 24 GHAT	2003	121	6	CIS/2/51/2003-MUM	60.96	0x0000941A00000000	2003-10-22 00:00:00	CONCEPT PRODUCTIONS LTD MUMBAI	12	0	184	CIS/T/143/2003-MUM	105	110	107	N	CONCEPT PRODUCTIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117312	44	ABRA KA DABARA KA PROMO NO.9	2004	120	6	VIS/1/464A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/59/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117313	44	TRAL OF DANSH	2005	121	6	CIS/2/39/2005-MUM	46.63	0x000096B300000000	2005-08-17 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	184	CIS/T/188/2005-MUM	105	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117314	59	TRL OF BNAYANKARA NAGARAM	2004	121	6	CFS/2/74/2004-MUM	46.33	0x0000959300000000	2004-11-02 00:00:00	J B W S ANDERSON D CARMODY AND COLUMBIA FILMS USA	12	0	184	CFS/T/167/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117315	44	TRL OF MUNNA BHAI M B B S	2003	121	6	CIS/2/52/2003-MUM	50.79	0x0000942F00000000	2003-11-12 00:00:00	VINOD CHORPA PRODUCTIONS MUMBAI	12	0	184	CIS/T/154/2003-MUM	105	110	107	N	VINOD CHORPA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117316	44	NACH KA PROMO NO.69	2004	120	6	VIS/1/465A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/509/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117317	44	NACH KA PROMO NO.70	2004	120	6	VIS/1/466A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/510/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117318	61	TRL NO.1 OF ''GOD ONLY KNOWS''	2003	121	6	CIS/2/53/2003-MUM	38.10	0x0000942F00000000	2003-11-12 00:00:00	UHURU ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/155/2003-MUM	105	110	107	N	UHURU ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117319	58	TRL OF NARAGA VETTAI	2004	121	6	CFS/2/75/2004-MUM	46.33	0x0000959400000000	2004-11-03 00:00:00	J B W S ANDERSON D CARMODY AND COLUMBIA FILMS USA	13	0	184	CFS/T/166/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117320	44	NACH KA PROMO NO.71	2004	120	6	VIS/1/467A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/511/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117321	61	TRL OF OCEAN'S TWELVE	2004	121	6	CFS/2/76/2004-MUM	67.05	0x0000959B00000000	2004-11-10 00:00:00	JERRY WEINTRAUB AND WARNER BROS USA	12	0	184	CFS/T/175/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117322	59	''MYSORE SANDAL GOLD SOAP	2003	121	6	CIS/2/54/2003-MUM	27.43	0x0000943400000000	2003-11-17 00:00:00	VIRGO FILM PRODUCTION MUMBAI	12	0	185	CIS/439/2003-MUM	105	110	107	N	VIRGO FILM PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117323	44	ANACIN HEMAR	2004	120	6	VIS/1/468A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	GROUP M MUM	12	0	185	VIS/305/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117324	44	ANACIN PLAN	2004	120	6	VIS/1/469A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	GROUP M MUM	12	0	185	VIS/306/2004-MUM	106	110	107	N	GROUP M MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117325	61	TRL OF SHALL WE DANCE	2004	121	6	CFS/2/77/2004-MUM	45.42	0x000095A300000000	2004-11-18 00:00:00	MARI JOE WINKLER SIMON FIELDS AND SPE FILMS USA	12	0	184	CFS/T/174/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117326	44	TRL OF TAHJAIB	2003	121	6	CIS/2/55/2003-MUM	64.01	0x0000943600000000	2003-11-19 00:00:00	SEVEN STUDIO PICTURE I PVT LTD MUMBAI	12	0	184	CIS/T/162/2003-MUM	105	110	107	N	SEVEN STUDIO PICTURE I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117327	61	TRL OF A VERY LONG ENGAGEMENT	2004	121	6	CFS/2/78/2004-MUM	54.86	0x000095B900000000	2004-12-10 00:00:00	WARNER BROS USA	12	0	184	CFS/T/180/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117328	61	UNSOLVED HISTORY JFK: DEATH IN DEALEY PLAZA	2004	120	6	VIS/1/470A/2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/279/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117329	44	TRAL OF KASAK	2005	121	6	CIS/2/40/2005-MUM	85.34	0x000096B900000000	2005-08-23 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	184	CIS/T/196/2005-MUM	105	110	107	N	ARCHNA MEDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117330	51	TRIMURTI	2004	120	6	VIS/1/471A/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/285/2004-MUM	106	110	107	N	SAMEER DIXIT	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
117331	51	TRL OF SHALA	2003	121	6	CIS/2/56/2003-MUM	93.88	0x0000943700000000	2003-11-20 00:00:00	JAI SADGURU FILMS BHAVANDI THANE	12	0	184	CIS/T/156/2003-MUM	105	110	107	N	JAI SADGURU FILMS BHAVANDI THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117332	44	TRAL OF MISTER YA MISS	2005	121	6	CIS/2/42/2005-MUM	67.23	0x000096CB00000000	2005-09-10 00:00:00	RGV FILMS CO MUMBAI	12	0	184	CIS/211/2005-MUM	105	110	107	N	RGV FILMS CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117333	44	TRL OF EK AUR AMAR PREM	2003	121	6	CIS/2/57/2003-MUM	88.09	0x0000943800000000	2003-11-21 00:00:00	DEEPAK ARTS MUMBAI	12	0	184	CIS/T/157/2003-MUM	105	110	107	N	DEEPAK ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117334	58	TRL OF BUDDHA RAGASIYAM	2004	121	6	CFS/2/1/2004-MUM	108.51	0x0000946200000000	2004-01-02 00:00:00	MICHAEL YEOH THOMAS CHUNG HONG KONG	13	0	184	CFS/T/222/2003-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117335	44	TRL OF EK HASSINA THI	2003	121	6	CIS/2/58/2003-MUM	50.29	0x0000943800000000	2003-11-21 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/159/2003-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117336	44	JAAN PAHCHAN-OFFICE	2004	120	6	VIS/1/472A/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	CINE FILMS SUPPLY CO MUM	12	0	185	VIS/309/2004-MUM	106	110	107	N	CINE FILMS SUPPLY CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117337	64	TRAL OF DOLLY	2005	121	6	CIS/2/43/2005-MUM	96.01	0x000096D700000000	2005-09-22 00:00:00	SUN SHINE MOVIES MUMBAI	12	0	184	CIS/T/218/2005-MUM	105	110	107	N	SUN SHINE MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117338	44	TRL OF THE BLAST DHAMAKA	2004	121	6	CFS/2/2/2004-MUM	67.97	0x0000946500000000	2004-01-05 00:00:00	ELIE SAMAHA AND CHRIS LEE KAOS USA	13	0	184	CFS/T/213/2003-MUM	105	110	108	N	VISUAL REALITY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117339	44	JAAN PAHCHAN-FAMILY	2004	120	6	VIS/1/473A/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	CINE FILMS SUPPLY CO MUM	12	0	185	VIS/308/2004-MUM	106	110	107	N	CINE FILMS SUPPLY CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117340	61	TRL OF NO.1 PAYCHECK	2004	121	6	CFS/2/3/2004-MUM	70.01	0x0000946E00000000	2004-01-14 00:00:00	J DAVIS M HACKETT J WOO T CHANG D AND P P USA	12	0	184	CFS/T/218/2003-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117341	44	ROG KA GANA:MAINE DIL SE KA PROMO NO.1	2004	120	6	VIS/1/474A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CREATIONS PVT LTD MUM	12	0	175	VIS/S/489/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117342	44	ROG KA GANA:MAINE DIL SE KA PROMO NO2	2004	120	6	VIS/1/475A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CERATONS PVT LTD MUM	12	0	175	VIS/S/490/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117343	61	TRL OF UPTOWN GIRLS	2004	121	6	CFS/2/4/2004-MUM	49.07	0x0000947700000000	2004-01-23 00:00:00	TWENTIETH CENTURY FOX J PENOTTI F S AND A J USA	12	0	184	CFS/T/1/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117344	44	ROAG KA PROMO NO3	2004	120	6	VIS/1/476A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CREATIONS PVT LTD MUM	12	0	175	VIS/S/512A/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
117345	61	TRL OF COLD MOUNTAIN	2004	121	6	CFS/2/5/2004-MUM	65.89	0x0000947C00000000	2004-01-28 00:00:00	SYDNEY P RON YERXA WILLIAM H A B AND SPE FILMS USA	12	0	184	CFS/T/9/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117346	44	ROAG KA PROMO NO4	2004	120	6	VIS/1/477A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CREATIONS PVT LTD MUM	12	0	175	VIS/S/513/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117347	44	ROAG KA PROMO NO5	2004	120	6	VIS/1/478A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CREATIONS PVT LTD MUM	12	0	175	VIS/S/514/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117348	61	TRL OF NO.2 PAYCHECK	2004	121	6	CFS/2/6/2004-MUM	39.00	0x0000947D00000000	2004-01-29 00:00:00	J DAVIS M HACKETT J WOO T CHANG D AND P P USA	12	0	184	CFS/T/2/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117349	44	ROAG KA PROMO6	2004	120	6	VIS/1/479A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SHERIYA CREATIONS PVT LTD MUM	12	0	175	VIS/S/515A/2004-MUM	106	110	107	N	SHERIYA CREATIONS PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117350	59	TRL OF RAHASYA DWEEPAM	2004	121	6	CFS/2/7/2004-MUM	108.51	0x0000948200000000	2004-02-03 00:00:00	M YEOH T CHUNG HONG KONG	13	0	184	CFS/T/3/2004-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117351	61	YOGA AS THERAPY:ANXIETY AND DEPRESSION	2004	120	6	VIS/1/480A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/281/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	39	52	B	0	0	0	0	0	0	0	0	\N	\N
117352	44	TRAL NO.2 OF SHADI NO.1	2005	121	6	CIS/2/49/2005-MUM	83.82	0x000095FB00000000	2005-02-14 00:00:00	POOJA ENT PVT LTD	12	0	184	CIS/T/234/2005-MUM	105	110	107	N	POOJA ENT PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117353	61	YOGA AS THERAPY-WELL BEING	2004	120	6	VIS/1/481A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	GOODLIFE ENTERTAINMENT PVT LTD MUM	12	0	187	VIS/274/2004-MUM	106	110	107	N	GOODLIFE ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	68	34	B	0	0	0	0	0	0	0	0	\N	\N
117354	61	TRL OF CHEAPER BY THE DOZEN	2004	121	6	CFS/2/8/2004-MUM	57.01	0x0000948B00000000	2004-02-12 00:00:00	TWENTIETH CENTURY FOX R SIMONDS M B BEN MYRON USA	12	0	184	CFS/T/8/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117355	61	TRL OF GREEN CARD FEVER	2004	121	6	CFS/2/9/2004-MUM	64.00	0x0000948B00000000	2004-02-12 00:00:00	VIJAY VAIDYANATHAN USA	12	0	184	CFS/T/10/2004-MUM	105	110	108	N	CHANNEL NINE ENTERTAINMENT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117356	44	NOTE DIKHAYE LADKI PATAYE	2004	120	6	VIS/1/482A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/S/445/2004-MUM	106	110	107	N	CHANDA CASSTT DELHI	0	0	0	0	5	58	36	B	0	0	0	0	0	0	0	0	\N	\N
117357	44	GOLU KA GAONA	2004	120	6	VIS/1/483A/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/S/447/2004-MUM	106	110	107	N	CHANDA CASSTT DELHI	0	0	0	0	5	59	16	B	0	0	0	0	0	0	0	0	\N	\N
117358	61	TEASER-2 TRL OF THE CHRONICLES OF RIDDICK	2004	121	6	CFS/2/10/2004-MUM	43.17	0x0000949300000000	2004-02-20 00:00:00	SCOTT KROPP VIN DIESEL UNIVERSAL PICTURES USA	12	0	184	CFS/T/11/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117359	44	TRAL NO.2 OF APAHARAN	2005	121	6	CIS/2/52/2005-MUM	103.63	0x000096FA00000000	2005-10-27 00:00:00	PRAKASH ZAA PRODUCTION MUMBAI	12	0	184	CIS/T/244/2005-MUM	105	110	107	N	PRAKASH ZAA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117360	61	TEASER-2 TRL OF VAN HELSING	2004	121	6	CFS/2/11/2004-MUM	42.87	0x0000949300000000	2004-02-20 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	12	0	184	CFS/T/17/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117361	64	TRAL OF MAAI RE KAR DE BIDAI HAMAR	2005	121	6	CIS/2/54/2005-MUM	54.86	0x0000970700000000	2005-11-09 00:00:00	MAXIMUM ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/258/2005-MUM	105	110	107	N	MAXIMUM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117362	44	PACKFIVEBAR KA PROMO NO1	2004	120	6	VIS/1/484A/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	MOVIE WORLD STUDIO LTD MUM	12	0	175	VIS/T/65/2004-MUM	106	110	107	N	MOVIE WORLD STUDIO LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117363	61	TRL OF TAKING LIVES	2004	121	6	CFS/2/12/2004-MUM	55.17	0x0000949700000000	2004-02-24 00:00:00	MARK CANTON BERNIE GOLDMAN AND WARNER BROS USA	12	0	184	CFS/T/15/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117364	44	PACKFIVEBAR KA PROMO NO.2	2004	120	6	VIS/1/485A/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	MOVIE WORLD STUDIO LTD MUM	12	0	175	VIS/T/66/2004-MUM	106	110	107	N	MOVIE WORLD STUDIO LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117365	61	''TATA SAFARI II''	2003	122	6	CIS/3/1/2003-MUM	27.43	0x000092F900000000	2003-01-06 00:00:00	SHRI NARESH PATIL MUMBAI	12	0	185	CIS/487/2002-MUM	105	110	107	N	SHRI NARESH PATIL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117366	44	TRAL NO.2 OF NIL-N-NIKKI	2005	121	6	CIS/2/56/2005-MUM	70.10	0x0000971300000000	2005-11-21 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/269/2005-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117367	61	TRL OF SECRET WINDOW	2004	121	6	CFS/2/13/2004-MUM	63.73	0x000094A000000000	2004-03-04 00:00:00	GAVIN POLONE AND COLUMBIA FILMS USA	12	0	184	CFS/T/24/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117368	44	TRAL OF SAUTAN - THE OTHER WOMEN	2005	121	6	CIS/2/57/2005-MUM	82.30	0x0000971400000000	2005-11-22 00:00:00	SILVER PRODUCTION MUMBAI	12	0	184	CIS/T/257/2005-MUM	105	110	107	N	SILVER PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117369	42	TRL OF ''RAKTOBANDHAN''	2003	122	6	CIS/3/2/2003-MUM	73.15	0x000092F900000000	2003-01-06 00:00:00	PRAMUK ENTERTAINMENT MUMBAI	12	0	184	CIS/T/2/2003-MUM	105	110	107	N	PRAMUK ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117370	64	TRAL OF DULLHA AISAN CHAHI	2005	121	6	CIS/2/59/2005-MUM	121.92	0x0000971B00000000	2005-11-29 00:00:00	AJAY GUPTA FILMS MUMBAI	12	0	184	CIS/T/278/2005-MUM	105	110	107	N	AJAY GUPTA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117371	51	SAPARISAGI MAZI VADI GADALA	2004	120	6	VIS/1/486/2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/462/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
117372	61	TRL OF THE BUTTERFLY EFFECT	2004	121	6	CFS/2/14/2004-MUM	68.58	0x000094B500000000	2004-03-25 00:00:00	J MACKYE GRUBER AND HIGHWIRE FILMS LLC USA	12	0	184	CFS/T/42/2004-MUM	105	110	108	N	P V R PICTURES LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117373	44	TRL OF ''JISM''	2003	122	6	CIS/3/3/2003-MUM	57.91	0x000092FB00000000	2003-01-08 00:00:00	FISH I NETWORK PVT LTD MUMBAI	12	0	184	CIS/T/5/2003-MUM	105	110	107	N	SHRIA CRATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117374	44	SOCHA NA THA KA PROMO NO.8	2004	120	6	VIS/1/487/2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/S/527/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117375	61	TRL OF OUT OF TIME	2004	121	6	CFS/2/15/2004-MUM	60.96	0x000094B500000000	2004-03-25 00:00:00	TWENTIETH CENTURY FOX N H M AND J B FRANKLIN USA	12	0	184	CFS/T/35/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117376	44	TRL OF AMMA	2003	122	6	CIS/3/4/2003-MUM	121.92	0x0000930E00000000	2003-01-27 00:00:00	MEGA DRUSHTI FILMS MUMBAI	12	0	184	CIS/T/13/2003-MUM	105	110	107	N	MEGA DRUSHTI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117377	44	SOCHA NA THA KA PROMO NO9	2004	120	6	VIS/1/488/2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/S/528/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117378	61	TEASER OF THE VILLAGE	2004	121	6	CFS/2/16/2004-MUM	60.27	0x000094BA00000000	2004-03-30 00:00:00	M NIGHT S SCOTT RUDIN SAMUEL M M AND SPE FILMS USA	12	0	184	CFS/T/31/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117379	44	SOCHA NA THA KA PROMO NO.10	2004	120	6	VIS/1/489/2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	VIJAITA FILMS MUM	12	0	175	VIS/S/529/2004-MUM	106	110	107	N	VIJAITA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117380	44	TRL OF PANNCH	2003	122	6	CIS/3/5/2003-MUM	52.82	0x0000931500000000	2003-02-03 00:00:00	PADMINI  TELE MEDIA LTD MUMBAI	12	0	184	CIS/T/17/2003-MUM	105	110	107	N	PADMINI  TELE MEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117381	61	TRL OF STARSKY AND HUTCH	2004	121	6	CFS/2/17/2004-MUM	68.79	0x000094BA00000000	2004-03-30 00:00:00	W B S COMFELD A GOLDSMAN T L A R AND SPE FILMS USA	12	0	184	CFS/T/32/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117382	44	TRL OF NO.2 PANNCH	2003	122	6	CIS/3/6/2003-MUM	80.39	0x0000931500000000	2003-02-03 00:00:00	PADMINI TELE MEDIA LTD MUMBAI	12	0	184	CIS/T/18/2003-MUM	105	110	107	N	PADMINI TELE MEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117383	61	INDIA AT THE VB SERIES-VOL:1	2004	120	6	VIS/1/490/2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/295/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	66	42	B	0	0	0	0	0	0	0	0	\N	\N
117384	61	TRL OF AROUND THE WORLD IN EIGHTY DAYS	2004	121	6	CFS/2/18/2004-MUM	68.97	0x000094BB00000000	2004-03-31 00:00:00	WALDEN MEDIA USA	12	0	184	CFS/T/27/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117385	44	TRL OF DHUN-THE FOAG	2003	122	6	CIS/3/7/2003-MUM	85.95	0x0000931500000000	2003-02-03 00:00:00	SURKAUT PICTURES MUMBAI	12	0	184	CIS/T/22/2003-MUM	105	110	107	N	SURKAUT PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117386	61	TRL OF WENDIGO	2004	121	6	CFS/2/19/2004-MUM	55.22	0x000094BB00000000	2004-03-31 00:00:00	JEFF LEVY MINTE USA	12	0	184	CFS/T/40/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117387	44	ALBUM:NARSI KA BHAT	2004	120	6	VIS/1/491/2004-MUM	0	0x000095A200000000	2004-11-17 00:00:00	RATHOD CASSTT IND DELHI	12	0	175	VIS/S/470/2004-MUM	106	110	107	N	RATHOD  CASSTT IND DELHI	0	0	0	0	5	61	55	B	0	0	0	0	0	0	0	0	\N	\N
117388	61	TRL OF ''VALENTINE DAYS''	2003	122	6	CIS/3/8/2003-MUM	16.20	0x0000931900000000	2003-02-07 00:00:00	REELS EXPRESSN INC MUMBAI	12	0	184	CIS/T/24/2003-MUM	105	110	107	N	REELS EXPRESSN INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117389	95	TRL OF THE PASSION OF THE CHRIST	2004	121	6	CFS/2/20/2004-MUM	52.73	0x000094C200000000	2004-04-07 00:00:00	MEL GIBSON BRUCE DAVEY STEPHEN MCEVEETY USA	12	0	184	CFS/T/51/2004-MUM	105	110	108	N	GLOBAL NETCOM SERVICES PVT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117390	44	TRL OF PRAIN JIA PAR SHAAN NA JIA	2003	122	6	CIS/3/9/2003-MUM	90.37	0x0000932A00000000	2003-02-24 00:00:00	MIND BLOING MOVIES MUMBAI	12	0	184	CIS/T/28/2003-MUM	105	110	107	N	MIND BLOING MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117391	61	TEASER TRL OF NO.6 VAN HELSING	2004	121	6	CFS/2/21/2004-MUM	29.95	0x000094C300000000	2004-04-08 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	12	0	184	CFS/T/45/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117392	44	SHREE JAWAHERVEER LILA	2004	120	6	VIS/1/492/2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	SUN MUSIC MUZAFFERPUR NAGER U P	12	0	175	VIS/289/2004-MUM	106	110	107	N	SUN MUSIC MUZAFF ERPUR NAGER U P	0	0	0	0	5	54	56	B	0	0	0	0	0	0	0	0	\N	\N
117393	44	TRL OF (DAND) ''VALENTINE DAYS''	2003	122	6	CIS/3/10/2003-MUM	76.20	0x0000932C00000000	2003-02-26 00:00:00	REELS EXPRESS INC MUMBAI	12	0	184	CIS/T/29/2003-MUM	105	110	107	N	REELS EXPRESS INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204707	61	IN CUSTOMERS SHOES	1990	120	6	V/U-2879-MUM	0	0x000080C000000000	1990-03-30 00:00:00	MELOROSE	12	363	0	B/V-1838-MUM	106	110	108	N	N. E. & I. F.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
117394	61	TRL OF NO.1 TROY	2004	121	6	CFS/2/22/2004-MUM	61.86	0x000094C800000000	2004-04-13 00:00:00	W PETERSON D RATHBON C WILSON AND WARNER BROS USA	12	0	184	CFS/T/47/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117395	44	TRAL NO.2 OF JINDA	2005	121	6	CIS/2/67/2005-MUM	68.58	0x0000973A00000000	2005-12-30 00:00:00	WHITE FITHER FILMS PVT LTD MUMBAI	12	0	184	CIS/T/303/2005-MUM	105	110	107	N	WHITE FITHER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117396	61	TRL OF NO.2 THE DAY AFTER TOMORROW	2004	121	6	CFS/2/23/2004-MUM	63.17	0x000094CE00000000	2004-04-19 00:00:00	TWENTIETH CENTURY FOX R EMMERICH AND M GORDON USA	12	0	184	CFS/T/54/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117397	44	TRL OF AGNI RAKSHAS	2004	121	6	CFS/2/24/2004-MUM	63.91	0x000094D000000000	2004-04-21 00:00:00	MEDIA FILMS INTERNATIONAL HUNG RAYE SHIM USA	13	0	184	CFS/T/48/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117398	44	TRL OF KHINZAR -THE NIFHIA	2003	122	6	CIS/3/12/2003-MUM	92.25	0x0000936500000000	2003-04-24 00:00:00	REEPA CAMBAIS MUMBAI	12	0	184	CIS/T/53/2003-MUM	105	110	107	N	REEPA CAMBAIS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117399	49	AMMACHIYUDE MEEN	2004	120	6	VIS/1/493/2004-MUM	0	0x000095A400000000	2004-11-19 00:00:00	CHILDRENS FILM SOCIETY INDIA MUM	12	0	190	VIS/304/2004-MUM	106	110	107	N	CHILDRENS FILM SOCIETY  INDIA MUM	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
117400	44	TRL OF NARAKPUTRA	2004	121	6	CFS/2/25/2004-MUM	36.58	0x000094D700000000	2004-04-28 00:00:00	L GORDAN M RICHARDSON L L AND COLUMBIA FILMS USA	13	0	184	CFS/T/55/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117401	51	SATTEWARCHE SHAHADE PART-2	2004	120	6	VIS/1/494/2004-MUM	0	0x000095A400000000	2004-11-19 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/297/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117402	61	TRL OF NO.8 VAN HELSING	2004	121	6	CFS/2/26/2004-MUM	67.56	0x000094E300000000	2004-05-10 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PIC USA	12	0	184	CFS/T/59/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117403	61	INDIA AT THE VB SERIES-VOL-2	2004	120	6	VIS/1/495/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/296/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	69	40	B	0	0	0	0	0	0	0	0	\N	\N
117404	44	TRL OF KAL KE BAD-THE DAY AFTER TOMORROW	2004	121	6	CFS/2/27/2004-MUM	63.17	0x000094E300000000	2004-05-10 00:00:00	TWENTIETH CENTURY FOX ROLAND E AND MARK GORDON USA	13	0	184	CFS/T/58/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117405	44	ALBUM:DEXCO 82 GANA:DEXCO 82	2004	120	6	VIS/1/496/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/541/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
117406	61	TRL OF LAWS OF ATTRACTION	2004	121	6	CFS/2/28/2004-MUM	61.87	0x000094E400000000	2004-05-11 00:00:00	MORTIL BORMAN USA	12	0	184	CFS/T/60/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117407	44	ALBUM:MUKTAI JEER GANA:RAAT KHAMOSH HAI	2004	120	6	VIS/1/497/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/542/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
117408	61	THE HOUND OF THE BASKER-VILLES	2004	120	6	VIS/1/498/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	SA RE GA MA INDIA LTD MUM	12	0	175	VIS/303/2004-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUM	0	0	0	0	5	58	45	B	0	0	0	0	0	0	0	0	\N	\N
117409	44	TRL OF TRY-MOHOBBAT KI JUNG	2004	121	6	CFS/2/29/2004-MUM	61.86	0x000094EC00000000	2004-05-19 00:00:00	WOLFGANG P DIANA RATHBOUN C W AND WARNER BROS USA	13	0	184	CFS/T/66/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117410	51	ALBUM:TULJAPURAT AMBA KHELTE PHUGADI	2004	120	6	VIS/1/499/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/487/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	49	43	B	0	0	0	0	0	0	0	0	\N	\N
117411	51	ALBUM:SAMPURND MAHSAWAD SIDDHARTH DARSHAN	2004	120	6	VIS/1/500/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/488/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	58	43	B	0	0	0	0	0	0	0	0	\N	\N
117412	49	KAALAM(MALAYAM WITH ENGLISH SUBTITLES)	2004	120	6	VIS/1/501/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	RAMCHANDRA K NAVI MUMBAI	12	0	175	VIS/323/2004-MUM	106	110	107	N	RAMCHANDRA K NAVI MUMBAI	0	0	0	0	5	27	5	B	0	0	0	0	0	0	0	0	\N	\N
117413	61	DAVID COPPEREIFLD	2004	120	6	VIS/1/502/2004-MUM	0	0x000095B200000000	2004-12-03 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/302/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	66	8	B	0	0	0	0	0	0	0	0	\N	\N
117414	58	TRL OF AGNI PUYAL	2004	121	6	CFS/2/30/2004-MUM	63.91	0x000094ED00000000	2004-05-20 00:00:00	MEDIA FILM INTERNATIONAL HYUNG RAE SHIM USA	13	0	184	CFS/T/56/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117415	54	CHANDIGARH KARE ASHIQIKI	2004	120	6	VIS/1/503/2004-MUM	0	0x000095B500000000	2004-12-06 00:00:00	LARA MUSIC HARYANA	12	0	175	VIS/S/551/2004-MUM	106	110	107	N	LARA MUSIC HARYANA	0	0	0	0	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
117416	59	TRL OF PRALAYAM	2004	121	6	CFS/2/31/2004-MUM	63.17	0x000094ED00000000	2004-05-20 00:00:00	TWENTIETH CENTURY FOX R EMMERICH AND M GORDON USA	13	0	184	CFS/T/61/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117417	44	CHAND SA ROSHAN CHEHARA KA PROMO NO.9	2004	120	6	VIS/1/504/2004-MUM	0	0x000095B600000000	2004-12-07 00:00:00	AFTAB PICTURES PVT LTD MUM	12	0	175	VIS/S/534/2004-MUM	106	110	107	N	AFTAB PICTURES PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117418	58	TRL OF NAALAI MARUNAAL	2004	121	6	CFS/2/32/2004-MUM	63.17	0x000094ED00000000	2004-05-20 00:00:00	TWENTIETH CENTURY FOX R EMMERICH AND M GORDON USA	13	0	184	CFS/T/62/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117419	51	ALBUM:PICKNICK SONG	2004	120	6	VIS/1/505/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/502/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	39	54	B	0	0	0	0	0	0	0	0	\N	\N
117420	44	TRL OF DUSHMINI	2003	122	6	CIS/3/13/2003-MUM	83.82	0x0000937700000000	2003-05-12 00:00:00	M KAREENA SUNA COMBAIN MUMBAI	12	0	184	CIS/T/59/2003-MUM	105	110	107	N	M KAREENA SUNA COMBAIN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117421	58	TRL OF AROUND THE WORLD IN 80 DAYS	2004	121	6	CFS/2/33/2004-MUM	68.97	0x000094FA00000000	2004-06-02 00:00:00	WALDEN MEDIA USA	13	0	184	CFS/T/73/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117422	61	KANHERI CAVES	2004	120	6	VIS/1/507/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	APURBO CHAKRABORTY MUM	12	0	182	VIS/325/2004-MUM	106	110	107	N	APURBO CHAKRABORTY MUM	0	0	0	0	5	18	39	B	0	0	0	0	0	0	0	0	\N	\N
117423	44	TRL OF ''KOI HAI''	2003	122	6	CIS/3/14/2003-MUM	82.90	0x0000938600000000	2003-05-27 00:00:00	K V FILMS MUMBAI	12	0	184	CIS/T/66/2003-MUM	105	110	107	N	K V FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117424	44	KRISHANA  AUR SUDAMA	2004	120	6	VIS/1/508/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	93	0	VIS/310/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	17	5	5	17	5	0	0	0	0	0	0	0	0	0	\N	\N
117425	61	TRL OF WALKING TALL	2004	121	6	CFS/2/34/2004-MUM	61.57	0x000094FA00000000	2004-06-02 00:00:00	TWENTIETH CENTURY FOX D H J B AND A AMRITRAJ USA	12	0	184	CFS/T/67/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117426	44	TRL OF AROUND THE WORLD IN 80 DAYS	2004	121	6	CFS/2/35/2004-MUM	68.97	0x000094FA00000000	2004-06-02 00:00:00	WALDEN MEDIA USA	13	0	184	CFS/T/72/2004-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117427	61	TRL OF MAN ON FIRE	2004	121	6	CFS/2/36/2004-MUM	69.18	0x000094FB00000000	2004-06-03 00:00:00	ARNON MILRCHAN TONY SCOTT USA	12	0	184	CFS/T/68/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117428	58	TRL OF NO.8 VAN HELSING	2004	121	6	CFS/2/37/2004-MUM	67.56	0x000094FF00000000	2004-06-07 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	13	0	184	CFS/T/80/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117429	44	TRL OF ''SUPARI''	2003	122	6	CIS/3/15/2003-MUM	70.41	0x0000939000000000	2003-06-06 00:00:00	AUM CREATES UNLIMITED MUMBAI	12	0	184	CIS/T/73/2003-MUM	105	110	107	N	AUM CREATES UNLIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117430	59	TRL OF NO.8 VAN HELSING	2004	121	6	CFS/2/38/2004-MUM	67.58	0x000094FF00000000	2004-06-07 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	13	0	184	CFS/T/81/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117431	61	ALBUM:SHERYL CROW-C'MON AMERICA 2003 PART-2	2004	120	6	VIS/1/510/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/525/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
117432	44	TRL OF NO.8 VAN HELSING	2004	121	6	CFS/2/39/2004-MUM	67.56	0x0000950200000000	2004-06-10 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	13	0	184	CFS/T/79/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117433	44	TRL OF KAHA HO TUM	2003	122	6	CIS/3/16/2003-MUM	54.86	0x0000939500000000	2003-06-11 00:00:00	LEO FILMS INTRERNATIONAL MUMBAI	12	0	184	CIS/T/74/2003-MUM	105	110	107	N	LEO FILMS INTRERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117434	61	TEASER TRL OF NO.4 THE CHRONICALES OF RIDDICK	2004	121	6	CFS/2/40/2004-MUM	66.95	0x0000950A00000000	2004-06-18 00:00:00	VIN DIESEL SCOTT KROOPF UNIVERSAL PICTURES USA	12	0	184	CFS/T/86/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117435	61	TRL OF NO.1 KING ARTHUR	2004	121	6	CFS/2/41/2004-MUM	54.80	0x0000950E00000000	2004-06-22 00:00:00	JERRY BRUCKHEIMER AND SPE FILMS USA	12	0	184	CFS/T/90/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117436	85	TRL OF ''MUMBAI SE AAYA MERA DOST''	2003	122	6	CIS/3/17/2003-MUM	64.00	0x0000939500000000	2003-06-11 00:00:00	RUBBERBAND FILMS MUMBAI	12	0	184	CIS/T/77/2003-MUM	105	110	107	N	RUBBERBAND FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117437	61	TRL OF ANACOMDAS-THE HUNT FOR THE BLOOD ORCHILD	2004	121	6	CFS/2/42/2004-MUM	57.86	0x0000950E00000000	2004-06-22 00:00:00	DANIEL ZELMAN AND COLUMBIA FILMS USA	12	0	184	CFS/T/91/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117438	61	TRL OF NO.1 THE VILLAGE	2004	121	6	CFS/2/43/2004-MUM	70.88	0x0000950F00000000	2004-06-23 00:00:00	M N SHYAMALAN SCOTT RUDIN S M M AND SPE FILMS USA	12	0	184	CFS/T/89/2004-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117439	61	ALBUM:SHERYL CROW -C'MON AMERICA 2003 PART-1	2004	120	6	VIS/1/511/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/521/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
117440	44	TRAL OF MAHIYA - KAAL OF LOVE	2005	122	6	CIS/3/1/2005-MUM	109.70	0x000095D300000000	2005-01-05 00:00:00	DHARMA ENTERTAINMENT MUMBAI	12	0	184	CIS/T/223/2005-MUM	105	110	107	N	DHARMA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117441	51	ALBUM:MAHER BHAGYACH SANSAR SOBHAGACH	2004	120	6	VIS/1/512/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/501/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	29	33	B	0	0	0	0	0	0	0	0	\N	\N
117442	44	TRL OF BAD BOYES	2003	122	6	CIS/3/19/2003-MUM	91.44	0x0000939D00000000	2003-06-19 00:00:00	VIVANK FILMS MUMBAI	12	0	184	CIS/T/85/2003-MUM	105	110	107	N	VIVANK FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117443	44	TRL OF ''2 ND OCTOBER''	2003	122	6	CIS/3/20/2003-MUM	79.25	0x0000939D00000000	2003-06-19 00:00:00	SAKSHI CREATION MUMBAI	12	0	184	CIS/T/84/2003-MUM	105	110	107	N	SAKSHI CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117444	59	TRL OF ANDAGATTELA PORTAM	2004	122	6	CFS/3/1/2004-MUM	49.69	0x0000946500000000	2004-01-05 00:00:00	JEREMY K P CHEUNG HONG KONG	13	0	184	CFS/T/214/2003-MUM	105	110	108	N	SPECTRUM FILM CIRCUIT CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117445	44	TRL OF ''HAWA''	2003	122	6	CIS/3/21/2003-MUM	87.00	0x0000939D00000000	2003-06-19 00:00:00	NINTU JANJEETS ENTERTAINMENTS MUMBAI	12	0	184	CIS/T/81/2003-MUM	105	110	107	N	NINTU JANJEETS ENTERTAINMENTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117446	44	BLACK FRIDAY TEASER-PHOTO KA TRL	2004	120	6	VIS/1/514/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	MIDDAY MULTIMEDIA LTD MUM	12	0	184	VIS/S/573/2004-MUM	106	110	107	N	MIDDAY MULTIMEDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117447	44	TRL OF CHULBULI BABY	2004	122	6	CFS/3/2/2004-MUM	49.77	0x0000946500000000	2004-01-05 00:00:00	JEREMY K P CHEUNG HONG KONG	13	0	184	CFS/T/204/2003-MUM	105	110	108	N	SPECTRUM FILM CIRCUIT CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117448	44	PREM KARO MUJHASE	2004	122	6	CFS/3/3/2004-MUM	1181.71	0x0000947500000000	2004-01-21 00:00:00	IDRA ENTERTAINMENT SRL ROME	13	0	176	CFS/18/2003-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117449	44	BLACK FRIDAY TEASER-WORLI	2004	120	6	VIS/1/516/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	MIDDAY MULTIMEDIA LTD MUM	12	0	184	VIS/S/575/2004-MUM	106	110	107	N	MIDDAY MULTIMEDIA LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117450	61	BANG I WANT YOU	2004	122	6	CFS/3/4/2004-MUM	1378.42	0x0000947500000000	2004-01-21 00:00:00	LORENZO DNORATI ROME	12	0	176	CFS/21/2003-MUM	105	110	108	Y	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117451	61	ALBUM:ABBA IN CONCERT PART-1	2004	120	6	VIS/1/517/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/523/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
117452	61	ALBUM:ABBA IN CONCERT PART-2	2004	120	6	VIS/1/518/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/524/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
117453	61	THE OLD WOMAN AND THE BEASTS	2004	120	6	VIS/1/519/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	LALIT MEDIA  AND EDUCATION LTD MUM	12	0	190	VIS/326/2004-MUM	106	110	107	N	LALIT MEDIA AND EDUCATION LTD MUM	0	0	0	0	5	48	16	B	0	0	0	0	0	0	0	0	\N	\N
117454	44	TRAL OF MODEL -THE BEAUTY	2005	122	6	CIS/3/2/2005-MUM	81.99	0x000095D400000000	2005-01-06 00:00:00	SUMAN FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/4/2005-MUM	105	110	107	N	SUMAN FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117455	44	TRAL OF GARAM	2005	122	6	CIS/3/3/2005-MUM	64.00	0x000095D500000000	2005-01-07 00:00:00	PALI FILMS MUMBAI	12	0	184	CIS/T/3/2005-MUM	105	110	107	N	PALI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117456	61	FUN-N-LEARN-WATER WORLD (ANIMATION)	2004	120	6	VIS/1/522/2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	190	VIS/313/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	20	44	B	0	0	0	0	0	0	0	0	\N	\N
117457	44	TRAL OF CHAHAT - EK NASHA	2005	122	6	CIS/3/4/2005-MUM	82.32	0x000095DC00000000	2005-01-14 00:00:00	CHAMUNDA FILMS MUMBAI	12	0	184	CIS/T/9/2005-MUM	105	110	107	N	CHAMUNDA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117458	44	ALBUM:THERE GREATEST GAJALS VOL.1	2004	120	6	VIS/1/523/2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/539/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	45	43	B	0	0	0	0	0	0	0	0	\N	\N
117459	44	TRAL OF SHEESHA	2005	122	6	CIS/3/5/2005-MUM	94.49	0x000095E600000000	2005-01-24 00:00:00	RAMA ENTERTAINEMNT PVT LTD MUMBAI	12	0	184	CIS/T/18/2005-MUM	105	110	107	N	RAMA ENTERTAINEMNT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117460	44	ALBUM:MORE GREATEST HITS VOL.1	2004	120	6	VIS/1/524/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/538/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	39	45	B	0	0	0	0	0	0	0	0	\N	\N
117461	44	TRAL OF NIGEHBAN - THE THIRD EYE	2005	122	6	CIS/3/6/2005-MUM	70.10	0x000095F500000000	2005-02-08 00:00:00	UNICORN ENTERTAINMENT MUMBAI	12	0	184	CIS/T/32/2005-MUM	105	110	107	N	UNICORN ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117462	44	TRAL OF CLASSIC - DANCE OF LOVE	2005	122	6	CIS/3/7/2005-MUM	86.87	0x000095F800000000	2005-02-11 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	184	CIS/T/35/2005-MUM	105	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117463	44	TRAL OF FUN CAN BE DANGOURS SOME TIME	2005	122	6	CIS/3/8/2005-MUM	70.10	0x000095F800000000	2005-02-11 00:00:00	ORACAL ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/29/2005-MUM	105	110	107	N	ORACAL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117464	44	TRAL NO.3 OF TIME PASS	2005	122	6	CIS/3/9/2005-MUM	79.35	0x000095FF00000000	2005-02-18 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	184	CIS/T/160/2004-MUM	105	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117465	44	JAANE KYA HOGA KA PROMO NO.2	2004	120	6	VIS/1/526/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/577/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUMJ	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117466	44	TRAL OF LAILLA - A MISTRY	2005	122	6	CIS/3/10/2005-MUM	73.49	0x000095FF00000000	2005-02-18 00:00:00	SUNRISE PRODUCTION MUMBAI	12	0	184	CIS/T/39/2005-MUM	105	110	107	N	SUNRISE PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117467	44	TRAL OF JAHAR - A LOVE STORY	2005	122	6	CIS/3/11/2005-MUM	82.30	0x0000960200000000	2005-02-21 00:00:00	VISHESH FILMS PVT LTD MUBAI	12	0	184	CIS/T/43/2005-MUM	105	110	107	N	VISHESH FILMS PVT LTD MUBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117468	44	TRL OF ''CHAILBAAZ''	2003	122	6	CIS/3/25/2003-MUM	83.82	0x000093BE00000000	2003-07-22 00:00:00	DHARU MOVIES PRODUCTIONS MUMBAI	12	0	184	CIS/T/101/2003-MUM	105	110	107	N	DHARU MOVIES PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117469	61	TRAL OF C U AT 9	2005	122	6	CIS/3/12/2005-MUM	28.65	0x0000960600000000	2005-02-25 00:00:00	SUNRISE PRODUCTION MUMBAI	12	0	184	CIS/T/49/2005-MUM	105	110	107	N	PERCEPT PICTURES CO PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117470	59	TRL OF NAKED WEAPON	2004	122	6	CFS/3/5/2004-MUM	98.36	0x0000948200000000	2004-02-03 00:00:00	JOHN CHONG HONG KONG	13	0	184	CFS/T/215/2003-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117471	44	TRL OF NO.2 ''TERE NAAM''	2003	122	6	CIS/3/26/2003-MUM	101.50	0x000093C000000000	2003-07-24 00:00:00	ORIEN MAD PICTURIES MUMBAI	12	0	184	CIS/T/103/2003-MUM	105	110	107	N	ORIEN MAD PICTURIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117472	44	JAANE KAYA HOGA KA PROMO NO.3	2004	120	6	VIS/1/527/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/578/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117473	61	TRL OF THE SOUL KEEPER	2004	122	6	CFS/3/6/2004-MUM	46.67	0x0000948300000000	2004-02-04 00:00:00	ELDA FERRI ITALY	12	0	184	CFS/T/178/2003-MUM	105	110	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117474	44	JAANE KAYA HOGA KA PROMO NO.4	2004	120	6	VIS/1/528/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/579/2004-MUM	106	110	107	N	P K ARTS CREATONS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117475	61	STAR MOVIE AUGUST PRONO	2003	122	6	CIS/3/27/2003-MUM	27.43	0x000093C000000000	2003-07-24 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/270/2003-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117476	44	JAANE KAYA HOGA KA PROMO NO.5	2004	120	6	VIS/529/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/580/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117477	61	RAW AND NACKED	2004	122	6	CFS/3/7/2004-MUM	1525.16	0x0000948500000000	2004-02-06 00:00:00	BUTTERFLY MOTION PICTURES PRODUCTION ITALY	12	0	176	CFS/17/2003-MUM	105	110	108	Y	SUBASRI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117478	44	DAHEJ AUR GARIBI	2004	120	6	VIS/1/531/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	RATHOD CASSTT IND DELHI	12	0	175	VIS/316/2004-MUM	106	110	107	N	RATHOD CASSTT IND DELHI 	0	0	0	0	5	60	22	B	0	0	0	0	0	0	0	0	\N	\N
117479	44	TRAL OF DAROGA BABU I LOVE YOU	2005	122	6	CIS/3/13/2005-MUM	112.78	0x0000960600000000	2005-02-25 00:00:00	TRIVENI KALA MANDIR MUMBAI	12	0	184	CIS/T/46/2005-MUM	105	110	107	N	TRIVENI KALA MANDIR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117480	61	TRL OF DUPLEX	2004	122	6	CFS/3/8/2004-MUM	64.01	0x0000948A00000000	2004-02-11 00:00:00	MIRAMAX FILMS USA	12	0	184	CFS/T/6/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117481	44	TRAL OF DHAMKI - THE EXTORSION	2005	122	6	CIS/3/14/2005-MUM	83.82	0x0000961200000000	2005-03-09 00:00:00	SHREE SADGURU ARTS MUMBAI	12	0	184	CIS/T/55/2005-MUM	105	110	107	N	SHREE SADGURU ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117482	44	MY WIFE MURDER KA PROMO NO.2	2004	120	6	VIS/1/533/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/584/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117483	44	MY WIFE MURDER KA PROMO NO.3	2004	120	6	VIS/1/534/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/585/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117484	44	MY WIFE MURDER KA PROMO NO.4	2004	120	6	VIS/1/535/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/586/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117485	61	TRL OF STUCK ON YOU	2004	122	6	CFS/3/9/2004-MUM	50.14	0x0000948B00000000	2004-02-12 00:00:00	TWENTIETH CENTURY FOX B T C B W B FARRELLY P F USA	12	0	184	CFS/T/7/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117486	44	TRAL OF YAHI HAI HIGH SOCITY	2005	122	6	CIS/3/15/2005-MUM	70.14	0x0000961700000000	2005-03-14 00:00:00	HARI OM PICTURES MUMBAI	12	0	184	CIS/T/50/2005-MUM	105	110	107	N	HARI OM PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117487	44	TRAL OF SHABNAM MAUSI	2005	122	6	CIS/3/16/2005-MUM	85.65	0x0000961800000000	2005-03-15 00:00:00	BOLYWOODS FILMS AND ENTERTAINEMNT MUMBAI	12	0	184	CIS/T/63/2005-MUM	105	110	107	N	BOLYWOODS FILMS AND ENTERTAINEMNT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117488	61	LOVE FOR LOLITA	2004	122	6	CFS/3/10/2004-MUM	1435.74	0x0000948B00000000	2004-02-12 00:00:00	PICO MOTION PICTURE ROME	15	0	176	CFS/4/2004-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117489	44	TRAL OF NISHAN - THE TARGET	2005	122	6	CIS/3/17/2005-MUM	89.61	0x0000961E00000000	2005-03-21 00:00:00	ANUP JALOTA JALOTA FILMS MUMBAI	12	0	184	CIS/T/65/2005-MUM	105	110	107	N	ANUP JALOTA JALOTA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117490	44	TRAL OF KHAMOSH - KHUAF KI RAAT	2005	122	6	CIS/3/18/2005-MUM	72.86	0x0000962500000000	2005-03-28 00:00:00	TIJORI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/62/2005-MUM	105	110	107	N	TIJORI FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117491	44	TRAL OF NAYANA	2005	122	6	CIS/3/19/2005-MUM	61.84	0x0000962500000000	2005-03-28 00:00:00	TIJORI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/67/2005-MUM	105	110	107	N	LAHIRI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117492	61	TRL OF SCARRY MOVIES 3	2004	122	6	CFS/3/11/2004-MUM	60.97	0x0000948B00000000	2004-02-12 00:00:00	MIRAMAX FILMS USA	12	0	184	CFS/T/5/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117493	44	TRAL NO.2 OF AB TUMHARI BAARI	2005	122	6	CIS/3/20/2005-MUM	91.44	0x0000962800000000	2005-03-31 00:00:00	TANISH FILMS MUMBAI	12	0	184	CIS/T/72/2005-MUM	105	110	107	N	TANISH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117494	44	TRAL OF UNLIMITED NASHA	2005	122	6	CIS/3/21/2005-MUM	117.35	0x0000962900000000	2005-04-01 00:00:00	TANISH FILMS MUMBAI	12	0	184	CIS/T/71/2005-MUM	105	110	107	N	VIJAYSHRI PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117495	44	MOODS	2005	122	6	CIS/3/22/2005-MUM	28.65	0x0000962E00000000	2005-04-06 00:00:00	Prime Focus Ltd Mum	12	0	185	CIS/188/2005-MUM	105	110	107	N	Prime Focus Ltd Mum	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117496	44	HUSAN HAJIR HAIN	2004	122	6	CFS/3/12/2004-MUM	1378.42	0x0000948B00000000	2004-02-12 00:00:00	LAWERENZO ONORATI ROME	13	0	176	CFS/3/2004-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117497	44	TRAL OF KYA COOL HAI HAM	2005	122	6	CIS/3/23/2005-MUM	110.34	0x0000963700000000	2005-04-15 00:00:00	TANISH FILMS MUMBAI	12	0	184	CIS/T/88/2005-MUM	105	110	107	N	BALAJI TELIFILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117498	44	TRAL NO.3 OF JO BOLE SO NIHAL	2005	122	6	CIS/3/24/2005-MUM	94.49	0x0000963C00000000	2005-04-20 00:00:00	V R ENTERTAINMENT MUMBAI	12	0	184	CIS/T/97/2005-MUM	105	110	107	N	V R ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117499	44	TRAL OF NAZAR - WHAR YOU SEE...CAN KILL YOU	2005	122	6	CIS/3/25/2005-MUM	69.40	0x0000963C00000000	2005-04-20 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	12	0	184	CIS/T/92/2005-MUM	105	110	107	N	VISHESH ENTERTAIN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117500	61	TEASER-4 TRL OF DAWN OF THE DEAD	2004	122	6	CFS/3/13/2004-MUM	69.57	0x0000949300000000	2004-02-20 00:00:00	R P RUBINSTEIN M ABRAHAM E N UNIVERSAL PICTURE USA	12	0	184	CFS/T/13/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117501	44	MY WIFE MURDER KA PROMO NO.5	2004	120	6	VIS/1/536/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/587/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117502	44	M - STAR	2005	122	6	CIS/3/26/2005-MUM	13.72	0x0000964200000000	2005-04-26 00:00:00	Orienta Advertising Service Mumbai	12	0	185	CIS/230/2005-MUM	105	110	107	N	Orienta Advertising Service Mumbai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117503	61	HANUMAN'S TAIL ON FIRE	2004	120	6	VIS/1/537/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/328/2004-MUM	106	110	107	N	SAGERIKA MUSIC PVT LTD MUM	0	0	0	0	5	17	44	B	0	0	0	0	0	0	0	0	\N	\N
117504	44	TRAL OF SHOUKIN	2005	122	6	CIS/3/27/2005-MUM	85.34	0x0000964300000000	2005-04-27 00:00:00	AUSH ARTS MUMBAI	12	0	184	CIS/T/198/2005-MUM	105	110	107	N	AUSH ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117505	61	TRL OF NO.2 THE MISSING	2004	122	6	CFS/3/14/2004-MUM	46.46	0x000094A000000000	2004-03-04 00:00:00	BRIAN GRAZER AND COLUMBIA FILMS USA	12	0	184	CFS/T/19/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117506	44	TRAL OF REVATI - THE RAG PICKER	2005	122	6	CIS/3/28/2005-MUM	82.30	0x0000964300000000	2005-04-27 00:00:00	VICTORY INTRNATIONAL MUMBAI	12	0	184	CIS/T/100/2005-MUM	105	110	107	N	VICTORY INTRNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117507	44	TRAL OF CHETANA - THE EXSITEMENT	2005	122	6	CIS/3/29/2005MUM	94.49	0x0000964300000000	2005-04-27 00:00:00	EVERSHINE FILMS PVT LTD MUMBAI	12	0	184	CIS/T/101A/2005	105	110	107	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117508	61	PROMO NO.1 OF ''MINUS ONE ''	2004	120	6	VIS/1/539/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	ICEBERG MOTION PICTURE MUM	12	0	175	VIS/S/593/2004-MUM	106	110	107	N	ICEBERG MOTION  PICTURE MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117509	61	PROMO NO.2 OF ''MINUS ONE''	2004	120	6	VIS/1/540/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	ICEBERG MOTION PICTURES MUM	12	0	175	VIS/S/594/2004-MUM	106	110	107	N	ICEBERG MOTION PICTURES MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117510	61	TRL OF NO.2 '50 FIRST DATES'	2004	122	6	CFS/3/15/2004-MUM	45.42	0x000094A000000000	2004-03-04 00:00:00	J GIARRAPUTO S C N JUVONEN AND COLUMBIA FILMS USA	12	0	184	CFS/T/23/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117511	44	SAANKAL (THE LATCH)	2005	122	6	CIS/3/30/2005-MUM	573.94	0x0000964500000000	2005-04-29 00:00:00	FTII PUNE	12	0	175	CIS/150/2005-MUM	105	110	107	N	FTII PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117512	44	''EINTHAI''KA PROMO	2003	122	6	CIS/3/32/2003-MUM	16.72	0x000093D300000000	2003-08-12 00:00:00	VIVASH ENTERMENT LTD MUMBAI	12	0	175	CIS/T/113/2003-MUM	105	110	107	N	VIVASH ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117513	44	TRAL OF BACH KE REHNA RE BABA	2005	122	6	CIS/3/31/2005-MUM	91.44	0x0000964500000000	2005-04-29 00:00:00	GLAMMER ENTERTAINMENT PVT LTD AND FILM FOCUS MUMBA	12	0	184	CIS/T/104/2005-MUM	105	110	107	N	GLAMMER ENTERTAINMENT PVT LTD AND FILM FOCUS MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117514	44	SUDAMA CHARITRA	2004	120	6	VIS/1/541/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	RATHOD CASSTT IND DELHI	12	0	175	VIS/317/2004-MUM	106	110	107	N	RATHOD CASSTT IND DELHI	0	0	0	0	5	60	20	B	0	0	0	0	0	0	0	0	\N	\N
117515	44	MASTANI - LOST IN A CROUD OF TWO-TRL.	2005	122	6	CIS/3/32/2005-MUM	55.83	0x0000964900000000	2005-05-03 00:00:00	SHALIMAR INTERNATIONAL MUMBAI	12	94	0	CIS/T/106/2005-MUM	105	110	107	Y	SHALIMAR INTERNATIONAL MUMBAI	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117516	44	EUROPIAN BEAUTY	2004	122	6	CFS/3/16/2004-MUM	1435.74	0x000094A000000000	2004-03-04 00:00:00	PICO MOTION PICTURE ROME	13	0	176	CFS/6/2004-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117517	44	TRL OF ''KAQ''	2003	122	6	CIS/3/33/2003-MUM	58.23	0x000093D400000000	2003-08-13 00:00:00	M EXEL VISIONS AND CONSATS  MUMBAI	12	0	184	CIS/T/117/2003-MUM	105	110	107	N	M EXEL VISIONS AND CONSATS  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117518	44	PANDIT EK YODHA-TRL.	2005	122	6	CIS/3/108/2005-MUM	109.73	0x0000964B00000000	2005-05-05 00:00:00	TRICOLOUR MOTION PICTURES MUMBAI	12	94	0	CIS/T/108/2005-MUM	105	110	107	N	TRICOLOUR MOTION PICTURES MUMBAI	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117519	44	MATRUBHOOMI-TRL.	2005	122	6	CIS/3/34/2005-MUM	67.06	0x0000965600000000	2005-05-16 00:00:00	STAR EYES MANAGEMENT PVT.LTD.	12	94	0	CIS/T/117/2005-MUM	105	110	107	N	STAR EYES MANAGEMENT PVT.LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117520	44	PADOSI KI PATNI	2004	122	6	CFS/3/17/2004-MUM	1525.16	0x000094A100000000	2004-03-05 00:00:00	BUTTERFLY MOTION PICTURES PRODUCTION ITALY	13	0	176	CFS/7/2004-MUM	105	110	108	N	SUBASHRI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117521	44	MASHUKA-TRL.	2005	122	6	CIS/3/35/2005-MUM	103.63	0x0000965A00000000	2005-05-20 00:00:00	LODI FILMS INTERNATONAL	12	94	0	CIS/T/116/2005-MUM	105	110	107	N	LODI FILMS INTERNATONAL	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117522	44	MASHUKA TRL.NO.2	2005	122	6	CIS/3/36/2005-MUM	97.54	0x0000966800000000	2005-06-03 00:00:00	LODI FILMS INTERNATIONAL	12	94	0	CIS/T/140/2005-MUM	105	110	107	N	LODI FILMS INTERNATIONAL	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117523	44	TRL OF FRENCH GARAM MASALA	2004	122	6	CFS/3/18/2004-MUM	110.64	0x000094B200000000	2004-03-22 00:00:00	F M CORPORATION C VIDEO ROME	13	0	184	CFS/T/26/2004-MUM	105	110	108	N	D R M COMBINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117524	61	FUN-N-LEARN-THE WILD SAFEARI (ANIMATED)	2004	120	6	VIS/1/543/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	187	VIS/312/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	26	33	B	0	0	0	0	0	0	0	0	\N	\N
117525	44	MAZA MAZA-TRL.	2005	122	6	CIS/3/38/2005-MUM	96.01	0x0000966D00000000	2005-06-08 00:00:00	SHAGUN FILMS CREATIONS MUMBAI	12	94	0	CIS/T/142/2005-MUM	105	110	107	Y	SHAGUN FILMS CREATIONS MUMBAI	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117526	44	ALBUM:THEIR GREATEST GAJALS VOL.2	2004	120	6	VIS/1/544/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/537/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	55	53	B	0	0	0	0	0	0	0	0	\N	\N
117527	44	TOPLESS-TRL.	2005	122	6	CIS/3/39/2005-MUM	82.31	0x0000967200000000	2005-06-13 00:00:00	AMIT BRAR ARTS MUMBAI	12	0	0	CIS/T/147/2005-MUM	105	110	107	N	AMIT BRAR ARTS MUMBAI	1	82.31	0	0	6	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117528	44	TRAL OF NO ENTRY	2005	122	6	CIS/3/40/2005-MUM	103.63	0x0000967300000000	2005-06-14 00:00:00	AMIT BRAR ARTS MUMBAI	12	0	184	CIS/T/145/2005-MUM	105	110	107	N	S K FILMS ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117529	44	BAHIN KI ARTHI	2004	120	6	VIS/1/545/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	RATHOD CASSTT IND MUM	12	0	175	VIS/314/2004-MUM	106	110	107	N	RATHOD CASSTT IND DELHI	0	0	0	0	5	62	16	B	0	0	0	0	0	0	0	0	\N	\N
117530	44	FAREB-TRL.	2005	122	6	CIS/3/41/2005-MUM	85.34	0x0000967600000000	2005-06-17 00:00:00	RAJESH SINGH,SANJEEV JAISWAL	12	94	0	CIS/T/151/2005-MUM	105	110	107	N	M/S.DAYAL CREATIONS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117531	85	''6X4 THE SPACE''	2003	122	6	CIS/3/35/2003-MUM	411.48	0x000093E400000000	2003-08-29 00:00:00	RUGGED EDGE FILMS MUMBAI	12	0	175	CIS/316/2003-MUM	105	110	107	N	RUGGED EDGE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117532	44	FUN KA PROMO NO.1	2004	120	6	VIS/1/546/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	ORACLES ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/619/2004-MUM	106	110	107	N	ORACLES ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117533	44	TRAL OF MEN NOT ALLOWED	2005	122	6	CIS/3/42/2005-MUM	68.58	0x0000969200000000	2005-07-15 00:00:00	MATA BERI FILMS MUMBAI	12	0	184	CIS/T/165/2005-MUM	105	110	107	N	MATA BERI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117534	61	TRL OF NO.3 HELLBOY	2004	122	6	CFS/3/19/2004-MUM	36.58	0x000094C300000000	2004-04-08 00:00:00	L GORDEN M RICHARDSON L L AND COLUMBIA FILMS USA	12	0	184	CFS/T/50/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117535	44	TRAL OF BOBY -LOVE AND LUST	2005	122	6	CIS/3/43/2005-MUM	64.78	0x0000969800000000	2005-07-21 00:00:00	SHANU FILMS MUMBAI	12	0	184	CIS/T/168/2005-MUM	105	110	107	N	SHANU FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117536	44	TRL OF NO .2 EINTHAI''	2003	122	6	CIS/3/36/2003-MUM	83.82	0x000093F200000000	2003-09-12 00:00:00	VIVASH ENTERMENT LTD MUMBAI	12	0	184	CIS/T/121/2003-MUM	105	110	107	N	VIVASH ENTERMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117537	44	TRAL OF THE BRIGHT DULHAN	2005	122	6	CIS/3/44/2005-MUM	88.39	0x0000969900000000	2005-07-22 00:00:00	GAJENDRA MALIK G S M FILMS PRODUCTION DELHI	12	0	184	CIS/T/167/2005-MUM	105	110	107	N	GAJENDRA MALIK G S M FILMS PRODUCTION DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117538	61	DELIGHTFUL DIVAR	2004	120	6	VIS/1/547/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	ANA FRANCESCA BONINA SA E RODRIGUES GOA	12	0	182	VIS/333/2004-MUM	106	110	107	N	ANA FRANCESCA BONINA SA E RODRIGUESS GOA	0	0	0	0	5	21	37	B	0	0	0	0	0	0	0	0	\N	\N
117539	44	TRL OF NO.2''MUMBAI MATINI''	2003	122	6	CIS/3/37/2003-MUM	45.72	0x000093F700000000	2003-09-17 00:00:00	PRATISH  NANDI COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/126/2003-MUM	105	110	107	N	PRATISH  NANDI COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117540	61	TRL OF SHOW GIRLS	2004	122	6	CFS/3/20/2004-MUM	49.64	0x000094CE00000000	2004-04-19 00:00:00	ALAN MARSHALL AND EVANS USA	12	0	184	CFS/T/37/2004-MUM	105	110	108	Y	KAPOOR SONS AND CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117541	64	TRAL OF GANGA TOHAR PAANI AMRUT	2005	122	6	CIS/3/45/2005-MUM	118.87	0x000096A000000000	2005-07-29 00:00:00	B L FILMS PVT LTD MUMBAI	12	0	184	CIS/T/171/2005-MUM	105	110	107	N	B L FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117542	61	FUN-N-LEARN-THE NATURES GIFT(ANIMATED	2004	120	6	VIS/1/548/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	187	VIS/321/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	26	56	B	0	0	0	0	0	0	0	0	\N	\N
117543	44	TRAL OF KARAVAS -THE PUNISHMENT	2005	122	6	CIS/3/46/2005-MUM	89.92	0x000096A400000000	2005-08-02 00:00:00	B L FILMS PVT LTD MUMBAI	12	0	184	CIS/T/170/2005-MUM	105	110	107	N	REHA MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117544	44	TRL OF  ''MARKET''	2003	122	6	CIS/3/38/2003-MUM	77.72	0x000093F700000000	2003-09-17 00:00:00	TRUMTAI PICTURES MUMBAI	12	0	184	CIS/T/125/2003-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117545	61	FUN-N-LEARN DOMESTIC ANIMALS (ANIMATED)	2004	120	6	VIS/1/549/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUM	12	0	187	VIS/322/2004-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	24	11	B	0	0	0	0	0	0	0	0	\N	\N
117546	44	TRAL OF DOUBLE CROSS - EK DHOKA	2005	122	6	CIS/3/47/2005-MUM	75.39	0x000096AB00000000	2005-08-09 00:00:00	B L FILMS PVT LTD MUMBAI	12	0	184	CIS/T/158/2005-MUM	105	110	107	Y	SMALL SCREEN PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117547	61	TRL OF '13 GOING ON 30'	2004	122	6	CFS/3/21/2004-MUM	68.88	0x000094CE00000000	2004-04-19 00:00:00	G MATTEWS S ARNOLD AND COLUMBIA FILMS USA	12	0	184	CFS/T/53/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117548	44	TRL OF ''PATH''	2003	122	6	CIS/3/39/2003-MUM	72.63	0x000093F900000000	2003-09-19 00:00:00	SHUNI FILMS MUMBAI	12	0	184	CIS/T/130/2003-MUM	105	110	107	N	JAIN ENTERMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117549	44	TRL OF ''KAGER -LIVING ON THE EDGE''	2003	122	6	CIS/3/40/2003-MUM	138.68	0x0000940B00000000	2003-10-07 00:00:00	AMRUTA FILMS PVT LTD MUMBAI	12	0	184	CIS/T/137/2003-MUM	105	110	107	N	AMRUTA FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117550	44	TRAL OF JALWA - FUN IN LOVE	2005	122	6	CIS/3/48/2005-MUM	84.70	0x000096AE00000000	2005-08-12 00:00:00	MATA BERI FILMS MUMBAI	12	0	184	CIS/T/166/2005-MUM	105	110	107	Y	MATA BERI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117551	61	'FRANCESCA'	2004	122	6	CFS/3/22/2004-MUM	1150.35	0x000094E600000000	2004-05-13 00:00:00	ALBERTO MONEGASCHI ROME	15	0	176	CFS/11/2004-MUM	105	110	108	Y	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117552	44	TRL OF ''WASI BHAI HOTA HAI PART-II''	2003	122	6	CIS/3/41/2003-MUM	89.78	0x0000941A00000000	2003-10-22 00:00:00	IMPACT FILMS PVT LTD MUMBAI	12	0	184	CIS/T/140/2003-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117553	44	TRAL OF MERI ASHIQI	2005	122	6	CIS/3/49/2005-MUM	92.96	0x000096B500000000	2005-08-19 00:00:00	SUMAN FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/164/2005-MUM	105	110	107	N	SUMAN FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117554	44	TRAL OF ASHIQ BANAYA APANE-LOVE TAKES OVER	2005	122	6	CIS/3/50/2005-MUM	91.44	0x000096B500000000	2005-08-19 00:00:00	SHIV FILMS MUMBAI	12	0	184	CIS/T/192/2005-MUM	105	110	107	N	SHIV FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117555	44	TRAL OF SAUDA -THE DEAL	2005	122	6	CIS/3/51/2005-MUM	109.73	0x000096B900000000	2005-08-23 00:00:00	JAI FILMS MUMBAI	12	0	184	CIS/T/195/2005-MUM	105	110	107	N	JAI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117556	44	TRAL OF BOLD	2005	122	6	CIS/3/52/2005-MUM	85.36	0x000096C100000000	2005-08-31 00:00:00	SHIV FILMS MUMBAI	12	0	184	CIS/T/206/2005-MUM	105	110	107	N	HARSH PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117557	44	JAANE HOGA KAYA KA PROMO NO.9	2004	120	6	VIS/1/551/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/591/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117558	44	TRL OF ''JAINSHIN''	2003	122	6	CIS/3/42/2003-MUM	98.86	0x0000942700000000	2003-11-04 00:00:00	F K FILMS PVT LTD MUMBAI	12	0	184	CIS/T/145/2003-MUM	105	110	107	N	F K FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117559	44	TRAL OF RAIN	2005	122	6	CIS/3/53/2005-MUM	83.30	0x000096CE00000000	2005-09-13 00:00:00	SAUNDARY PRODUCTIONS MUMBAI	12	0	184	CIS/T/212/2005-MUM	105	110	107	N	SAUNDRY PRODUCTIONS MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117560	44	JAANE HOGA KYA KA PROMO NO.10	2004	120	6	VIS/1/552/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/592/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117561	64	FIRANGI DULAHNIYA	2005	122	6	CIS/3/54/2005-MUM	41.45	0x000096D600000000	2005-09-21 00:00:00	RUDRA ARTS MUMBAI	12	0	184	CIS/T/215/2005-MUM	105	110	107	N	RUDRA ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117562	44	TRAL OF RAJA BHAI LAGE RAHO	2005	122	6	CIS/3/55/2005-MUM	89.92	0x000096F200000000	2005-10-19 00:00:00	M M ARTS GROUP MUMBAI	12	0	184	CIS/T/239/2005-MUM	105	110	107	N	M M ARTS GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117563	44	JAANE HOGA KAYA KA PROMO NO.13	2004	120	6	VIS/1/553/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/601/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117564	44	TRL OF ''LOVE IN NAPIL''	2003	122	6	CIS/3/43/2003-MUM	114.30	0x0000942A00000000	2003-11-07 00:00:00	STAR ENTERAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/150/2003-MUM	105	110	107	N	STAR ENTERAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117565	44	TRAL OF DULLHA AISAN CHAHI	2005	122	6	CIS/3/56/2005-MUM	121.92	0x0000970600000000	2005-11-08 00:00:00	AJAY GUPTA FILMS MUMBAI	12	0	184	CIS/T/259/2005-MUM	105	110	107	N	AJAY GUPTA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117566	44	JAANE HOGA KAYA KA PROMO NO.14	2004	120	6	VIS/1/554/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATIONS MUM	12	0	175	VIS/S/602/2004-MUM	106	110	107	N	P K ARTS CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117567	44	TRL OF ''OUT OF CONTROL''	2003	122	6	CIS/3/44/2003-MUM	91.44	0x0000942E00000000	2003-11-11 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	0	184	CIS/T/151/2003-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117568	44	ALBUM:THE MAGIC OF KARAN JOHAR PART-1	2004	120	6	VIS/1/555/2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/560/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	57	38	B	0	0	0	0	0	0	0	0	\N	\N
117569	61	MADHYA PRADESH-THE VERY HEART OF INDIA	2004	120	6	VIS/1/556/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	M P MADHYAM BHOPAL	12	0	182	VIS/335/2004-MUM	106	110	107	N	MADHYA PRADESH MADHYAM BHOPAL	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
117570	81	THARA RANDE BAVAHA KARVAYG	2004	120	6	VIS/1/557/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	SWASTIK ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/307/2004-MUM	106	110	107	N	SHREE HARVINDAR MALIK	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
117571	44	TRL OF ''30 DAYS''	2003	122	6	CIS/3/46/2003-MUM	93.37	0x0000943700000000	2003-11-20 00:00:00	SHARMA AND SHARMA COMBINS MUMBAI	12	0	184	CIS/T/158/2003-MUM	105	110	107	N	SHARMA AND SHARMA COMBINS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117572	44	TRL OF ''MUDDA-THE ISHUE''	2003	122	6	CIS/3/47/2003-MUM	75.27	0x0000944300000000	2003-12-02 00:00:00	CHARMI FILMS PVT LTD MUMBAI	12	0	184	CIS/T/166/2003-MUM	105	110	107	N	CHARMI FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117573	61	AN UNKNOWN STORY	2004	120	6	VIS/1/558/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	ILLUSSION ENTERTAINMENT MUM	12	0	175	VIS/345/2004-MUM	106	110	107	N	ILLUSSION ENTERTAINMENT MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
117574	61	FROM TIYA WITH LOVE	2004	120	6	VIS/1/559/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	MAHEN SISODIYA MUM	12	0	182	VIS/214/2004-MUM	106	110	107	N	MAHEN SISODIYA MUM	0	0	0	0	5	25	18	B	0	0	0	0	0	0	0	0	\N	\N
117575	44	TRL OF ''TU BALBRHMCHARI MAIN HU KANYAKUMARI''	2003	122	6	CIS/3/48/2003-MUM	91.44	0x0000944D00000000	2003-12-12 00:00:00	WEST WIND FILM COMPANY MUMBAI	12	0	184	CIS/T/171/2003-MUM	105	110	107	N	WEST WIND FILM COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117576	59	NO MARK SHIRDI SAIBABA-2	2004	120	6	VIS/1/560/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B A G FILMS MUM	12	0	185	VIS/347/2004-MUM	106	110	107	N	B A G FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117577	44	TRL OF ''PAISSA WASUL''	2003	122	6	CIS/3/49/2003-MUM	41.15	0x0000945200000000	2003-12-17 00:00:00	MOVING IMAGES MUMBAI	12	0	184	CIS/T/177/2003-MUM	105	110	107	N	MOVING IMAGES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117578	59	NO MARK SHIRDI SAIBABA -3	2004	120	6	VIS/1/561/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B A G FILMS MUM	12	0	185	VIS/348/2004-MUM	106	110	107	N	B A G FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117579	58	TRL OF NARAGAMANITHAN	2004	122	6	CFS/3/23/2004-MUM	36.58	0x000094E600000000	2004-05-13 00:00:00	L GORDON M RICHANDSON L L AND COLUMBIA FILMS USA	13	0	184	CFS/T/57/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117580	44	TRL OF ''CHAMELI''	2003	122	6	CIS/3/50/2003-MUM	64.01	0x0000945200000000	2003-12-17 00:00:00	PRATISH NADI COMMUNICATION MUMBAI	12	0	184	CIS/T/172/2003-MUM	105	110	107	N	PRATISH NADI COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117581	59	TRL OF 'JIMBO'	2004	122	6	CFS/3/24/2004-MUM	36.58	0x000094E600000000	2004-05-13 00:00:00	L GORDON M RICHARDSON L L AND COLUMBIA FILMS USA	13	0	184	CFS/T/64/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117582	61	THE LEGEND OF FAT MAMA	2004	120	6	VIS/1/563/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	MR RAFEEQ ELLIAS MUM	12	0	175	VIS/213/2004-MUM	106	110	107	N	MR RAFEEQ ELLIAS MUM	0	0	0	0	5	27	12	B	0	0	0	0	0	0	0	0	\N	\N
117583	44	TRL OF ''EAITHBAAR''	2003	122	6	CIS/3/51/2003-MUM	72.25	0x0000945300000000	2003-12-18 00:00:00	DIVISION  OF TATA INFOMEDIA LTD	12	0	184	CIS/T/175/2003-MUM	105	110	107	N	CUTTING EDGE ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117584	61	TRL OF THE LADY PUNISHER	2004	122	6	CFS/3/25/2004-MUM	68.98	0x000094EE00000000	2004-05-21 00:00:00	CHANG TSUNG LUNG HONG KONG	12	0	184	CFS/T/49/2004-MUM	105	110	108	N	VIRGO FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117585	44	THE ADVENTURE OF CHOTE BIRBAL EPSODE-8-SANJIVANI QURE	2004	120	6	VIS/1/564/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	CALIM MEDIA INDIA PVT LTD MUM	12	0	190	VIS/330/2004-MUM	106	110	107	N	KIRID KHURANA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
117586	44	THE ADVENTURE OF CHOTE BIRBAL EPSODE-1 TANAHA SAHJADA	2004	120	6	VIS/1/565/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	CALIMP MEDIA INDIA PVT LTD MUM	12	0	190	VIS/331/2004-MUM	106	110	107	N	KIRID KHURANA	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
117587	44	TRL OF ''KUCH KAHA APANE''	2003	122	6	CIS/3/53/2003-MUM	90.22	0x0000945800000000	2003-12-23 00:00:00	ASHOKA  EMPIRE MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/178/2003-MUM	105	110	107	N	ASHOKA  EMPIRE MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117588	44	VILAYATI JISM	2004	122	6	CFS/3/26/2004-MUM	1345.48	0x000094F200000000	2004-05-25 00:00:00	ROBERT PAMAR ITALY	13	0	176	CFS/14/2004-MUM	105	110	108	N	D R M COMBINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117589	44	CHUPKE SE DIL DE DE	2004	122	6	CFS/3/27/2004-MUM	1467.03	0x000094F300000000	2004-05-26 00:00:00	KARAN L SPENCER USA	13	0	176	CFS/13/2004-MUM	105	110	108	N	SUBASHRI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117590	44	TRL OF ''PALN''	2003	122	6	CIS/3/54/2003-MUM	94.18	0x0000945B00000000	2003-12-26 00:00:00	WHITE FEATHER FILMS PVT LTD  MUMBAI	12	0	184	CIS/T/181/2003-MUM	105	110	107	N	WHITE FEATHER FILMS PVT LTD  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117591	61	RAJU & I	2004	120	6	VIS/1/567/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	ASEEMA CHARITABLE TRUST MUM	12	0	190	VIS/341/2004-MUM	106	110	107	Y	ASEEMA CHARITABLE TRUST MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117592	44	TRAL OF KALYUG	2005	122	6	CIS/3/57/2005-MUM	86.87	0x0000970700000000	2005-11-09 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	12	0	184	CIS/T/261/2005-MUM	105	110	107	N	VISHESH ENTERTAINENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117593	61	THE DRIVER	2004	122	6	CFS/3/28/2004-MUM	1554.23	0x000094F400000000	2004-05-27 00:00:00	RAY RADSON ROME	15	0	176	CFS/12/2004-MUM	105	110	108	Y	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117594	44	TRAL OF NAMKEEN	2005	122	6	CIS/3/58/2005-MUM	87.95	0x0000972100000000	2005-12-05 00:00:00	VISHESH ENTERTAINENT LTD MUMBAI	15	0	184	CIS/T/262/2005-MUM	105	110	107	Y	AYUSH ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117595	44	TRL OF ''AB TAK CHAPPAN''	2003	122	6	CIS/3/55/2003-MUM	42.67	0x0000946000000000	2003-12-31 00:00:00	VARMA COROPRATION LTD MUMBAI	12	0	184	CIS/T/184/2003-MUM	105	110	107	N	VARMA COROPRATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117596	44	TRAL OF RETEAK - FIR EK BAAR	2005	122	6	CIS/3/59/2005-MUM	79.44	0x0000972200000000	2005-12-06 00:00:00	HOLLYWOOD BOLLYWOOD ENTERNTAINMENT MUMBAI	12	0	184	CIS/T/264/2005-MUM	105	110	107	Y	HOLLYWOOD BOLLYWOOD ENTERNTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117597	44	TRAL OF ANKUSH	2005	122	6	CIS/3/60/2005-MUM	114.30	0x0000973A00000000	2005-12-30 00:00:00	RIGHT STEAP MOVIES MUMBAI	12	0	184	CIS/T/299/2005-MUM	105	110	107	N	RIGHT STEAP MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117598	61	TRL NO.3 OF ''TERMINATOR 3. RISE OF THE MACHINES''	2003	122	6	CFS/3/27/2003-MUM	69.49	0x000093A900000000	2003-07-01 00:00:00	GALE ANNTE HURD AND COLUMBIA FILMS USA	12	0	184	CFS/T/91/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117599	61	TRL NO.1 OF ''BAD BOYS II''	2003	122	6	CFS/3/28/2003-MUM	72.23	0x000093A900000000	2003-07-01 00:00:00	JERRY BRUCHEFMER AND COLUMBIA FILMS USA	12	0	184	CFS/T/94/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117600	59	TRL NO.3 OF ''TERMINATOR-3 RISE OF THE MACHINES''	2003	122	6	CFS/3/29/2003-MUM	69.49	0x000093B300000000	2003-07-11 00:00:00	GALE ANNIE HURD AND COLUMBIA FILMS USA	12	0	184	CFS/T/109/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117601	61	TRL OF 'MONSTER'	2004	122	6	CFS/3/29/2004-MUM	56.69	0x000094FA00000000	2004-06-02 00:00:00	MEDIA EIGHT ENTERTAIN C T M D C P D K AND B W USA	12	0	184	CFS/T/69/2004-MUM	105	110	108	N	MILESTONE INTERACTIVE SOFTWARE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117602	61	TRL OF 'THE NURSE'	2004	122	6	CFS/3/30/2004-MUM	74.56	0x0000950300000000	2004-06-11 00:00:00	SURF FILM S R L ITALY	12	0	184	CFS/T/38/2004-MUM	105	110	108	N	MGR INTERNATIONAL MOVIES VILLUPURAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117603	58	TRL  NO.3 OF ''TERMINATOR-3 RISE OF THE MACHINES''	2003	122	6	CFS/3/30/2003-MUM	69.49	0x000093B300000000	2003-07-11 00:00:00	GALE ANNTE HURD AND COLUMBIA FILMS USA	12	0	184	CFS/T/110/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117604	61	TRL OF 'KILL BILL' VOLUME-2	2004	122	6	CFS/3/31/2004-MUM	67.47	0x0000950A00000000	2004-06-18 00:00:00	MIRAMAX FILM INTERNATIONAL USA	12	0	184	CFS/T/83/2004-MUM	105	110	108	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117605	61	TRL OF NO.2 'MEAN GIRLS'	2004	122	6	CFS/3/32/2004-MUM	69.46	0x0000950D00000000	2004-06-21 00:00:00	L MICHAELS JILL S MESSICK PARAMOUNT PICTURES USA	12	0	184	CFS/T/87/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117606	58	TRL NO.3 OF TERMINATOR-3 RISE OF THE MACHINES	2003	122	6	CFS/3/31/2003-MUM	69.49	0x000093B300000000	2003-07-11 00:00:00	GALE ANNTE HURD AND COLUMBIA FILMS USA	12	0	184	CFS/T/108/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117607	61	TRL OF 'THE HUMAN STAIN'	2004	122	6	CFS/3/33/2004-MUM	70.40	0x0000951500000000	2004-06-29 00:00:00	GARY LUCCHESI TOM ROSENBERG SCOTT STEINDORFF USA	12	0	184	CFS/T/41/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117608	61	TRAL OF THINGS TO DO BEFORE YOU' RE 30	2005	122	6	CFS/3/1/2005-MUM	45.75	0x000095D800000000	2005-01-10 00:00:00	P V R PICTURES LTD GURGOAN BEYOND FILMS LTD UK	12	0	184	CFS/T/187/2005-MUM	105	110	108	N	P V R PICTURES LTD GURGOAN BEYOND FILMS LTD UK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117609	44	TRAL OF CONSTANTINE	2005	122	6	CFS/3/2/2005-MUM	63.97	0x000095DA00000000	2005-01-12 00:00:00	LORENZO DIDONAVENTURE AND WARNER BROS USA	13	94	0	CFS/T/1/2005-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	63.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117610	58	TRAL OF CONSTANTINE	2005	122	6	CFS/3/3/2005-MUM	63.97	0x000095E600000000	2005-01-24 00:00:00	LORENZO DIDONAVENTURE AND WARNER BROS USA	13	0	184	CFS/T/6/2005-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117611	61	TRAL OF DEUCE BIGALOW:EUROPEAN GIGOLO	2005	122	6	CFS/3/4/2005-MUM	32.00	0x000095FF00000000	2005-02-18 00:00:00	JACK GIARRAPUTO AND COLMBIA FILMS USA	12	0	184	CFS/T/16/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117612	51	MARATHMOKADA LAWADYA	2004	121	6	VIS/2/1/2004-MUM	0	0x0000946500000000	2004-01-05 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/281/2003-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	47	3	B	0	0	0	0	0	0	0	0	\N	\N
117613	61	TRAL OF DARK WATER	2005	122	6	CFS/3/5/2005-MUM	67.29	0x0000961200000000	2005-03-09 00:00:00	BILLMECHANIC ROY LEE DAUG DAVISON ANS SPE FILMS US	12	0	184	CFS/T/36/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117614	61	TRAL OF BORN TO FIGHT	2005	122	6	CFS/3/6/2005-MUM	73.78	0x0000961E00000000	2005-03-21 00:00:00	PRACHYA PINKAEW SUJANYA WONGSTAPAI GOLDEN NETWORK	12	0	184	CFS/T/51/2005-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117615	61	ALBUM:STARS -THE BEST OF VIDEOS-1992-2002	2004	121	6	VIS/2/2/2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	366	0	VIS/S/1/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
117616	61	TRAL NO.1 OF THE BOOGEYMAN	2005	122	6	CFS/3/7/2005-MUM	37.68	0x0000961F00000000	2005-03-22 00:00:00	SAM RAIMI ROB TAPERT AND COLMBIA FILMS	12	0	184	CFS/T/50/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117617	44	TRAL OF JAHARILA JUNGAL	2005	122	6	CFS/3/8/2005-MUM	57.91	0x0000962100000000	2005-03-24 00:00:00	CM FILMS CO LTD THILAND	13	0	184	CFS/T/56/2005-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117618	44	ALBUM:PRYADY LADY MIX GANA:SAJANA HAI MUJHE	2004	121	6	VIS/2/3/2004-MUM	0	0x0000946C00000000	2004-01-12 00:00:00	SAGERIKA MUSIC MUM	12	0	175	VIS/S/4/2004-MUM	106	110	107	N	SAGERIKA MUSIC MUM	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
117619	61	TRAL OF ''RIPPER LETTER FROM HELL	2005	122	6	CFS/3/9/2005-MUM	11.33	0x0000962C00000000	2005-04-04 00:00:00	A AND S GLOBAL PICTURES PROPHECY ENTERTAINMENT INC	12	0	184	CFS/T/49/2005-MUM	105	110	108	N	OCAR FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117620	61	ALBUM:MOBY-18 PART-2	2004	121	6	VIS/2/4/2004-MUM	0	0x0000946E00000000	2004-01-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/12/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	71	56	B	0	0	0	0	0	0	0	0	\N	\N
117621	58	TRAL OF ''THIVERAVATHI	2005	122	6	CFS/3/10/2005-MUM	74.90	0x0000962F00000000	2005-04-07 00:00:00	ALEX LAW TIFFACY  CHINA STAR ENTERTAINMENT HONGKON	13	0	184	CFS/T/48/2005-MUM	105	110	108	N	VISHWAS FILMS PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117622	44	ALBUM:CAFE LOVE-10 ONDING LOVE SONG	2004	121	6	VIS/2/5/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/30/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
117623	58	TRAL OF ''BOOGEYMAN''	2005	122	6	CFS/3/11/2005-MUM	37.68	0x0000963000000000	2005-04-08 00:00:00	SAM RAIMI ROB TAPERT AND COLMBIA FILMS	13	0	184	CFS/T/54/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117624	61	ALBUM:MOBY-18 PART-1	2004	121	6	VIS/2/6/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/11/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
117625	61	TRAL OF ''HOUSE OF WAX''	2005	122	6	CFS/3/12/2005-MUM	66.45	0x0000963000000000	2005-04-08 00:00:00	JOEL SILYER ROBERT ZEMECKIS NAD WARNER BROS USA	12	0	184	CFS/T/61/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117626	51	DHAMAL REMIX	2004	121	6	VIS/2/7/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/21/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	54	15	B	0	0	0	0	0	0	0	0	\N	\N
117627	61	TRAL OF ''SNAKE CHAMER-RATTLER''	2005	122	6	CFS/3/13/2005-MUM	52.90	0x0000963700000000	2005-04-15 00:00:00	JEREMY CHAUNG HONGKONG	12	0	184	CFS/T/62/2005-MUM	105	110	108	N	S A S MOVIES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117628	78	BHAKT CHAGUDA	2004	121	6	VIS/2/8/2004-MUM	0	0x0000948300000000	2004-02-04 00:00:00	SOUND TRACK RECORDS AND CASSTT MFG CO MUM	12	0	175	VIS/9/2004-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASSTT MFG CO PUNE	0	0	0	0	5	53	7	B	0	0	0	0	0	0	0	0	\N	\N
117629	58	TRL OF ''SIMHA GARJANAE''	2003	122	6	CFS/3/34/2003-MUM	40.84	0x000093C400000000	2003-07-28 00:00:00	ASH R SHAH AND ERIC KARSON USA	12	0	184	CFS/T/116/2003-MUM	105	110	107	N	AMBIKA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117630	44	ALBUM:THE STORY OF U M I GANA:YALA YALA	2004	121	6	VIS/2/9/2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/65/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
117631	59	TRAL OF ''DAYYAN VETA''	2005	122	6	CFS/3/14/2005-MUM	37.68	0x0000963C00000000	2005-04-20 00:00:00	SAM RAIMI ROB TAPERT AND COLMBIA FILMS	13	0	184	CFS/T/60/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117632	61	ALBUM:MADONNA DROWNED WORLD TOUR -2001 PART-2	2004	121	6	VIS/2/10/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIPS IND LTD MUM	12	0	175	VIS/S/61/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	45	50	B	0	0	0	0	0	0	0	0	\N	\N
117633	61	TRL OF ''THE CONVENT''	2003	122	6	CFS/3/35/2003-MUM	45.42	0x000093CB00000000	2003-08-04 00:00:00	JED NOLAN USA	12	0	184	CFS/T/64/2003-MUM	105	110	107	N	VENUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117634	58	ARAKKU MALIKAI-TRL.	2005	122	6	CFS/3/15/2005-MUM	66.45	0x0000965300000000	2005-05-13 00:00:00	JOEL SILVER,ROBERT ZEMEKIS	13	94	0	CFS/T/73/2005-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117635	61	MADAM Q	2005	122	6	CFS/3/16/2005-MUM	1588.31	0x0000966000000000	2005-05-26 00:00:00	LEU HON-FUNG/MY WAY FILM CO.LTD.	12	365	0	CFS/1/2005-MUM	105	110	108	N	MASRAT ENTERPRISES	5	1588.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117636	61	TRL OF ''THERE IS NOTHING OUT THERE''(DEMON'S FOREST)	2003	122	6	CFS/3/36/2003-MUM	51.21	0x000093CB00000000	2003-08-04 00:00:00	ALAIN SIRITZKY FRANCE	12	0	184	CFS/T/100/2003-MUM	105	110	107	N	VNUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117637	61	THE ISLAND-TRL.	2005	122	6	CFS/3/17/2005-MUM	58.82	0x0000966500000000	2005-05-31 00:00:00	WARNER F.PARKES,MICHAEL BAY	12	94	0	CFS/T/90/2005-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117638	61	ALBUM:MADONNA DROWNED WORLD TOUR-2001 PART-1	2004	121	6	VIS/2/11/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/62/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
117639	61	TRL OF ''DOWN WITH LOVE''	2003	122	6	CFS/3/37/2003-MUM	36.57	0x000093CD00000000	2003-08-06 00:00:00	TWENTIETH CENTURY FOX BRUCE COHEN AND DAN JINKS US	12	0	184	CFS/T/124/2003-MUM	105	110	107	N	TWENTIETH CANTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117640	61	X FILES	2005	122	6	CFS/3/18/2005-MUM	1610.8	0x0000967900000000	2005-06-20 00:00:00	R.T.STUDIO/PETER DIAMOND/TERRANCE NASLAM	12	365	0	CFS/4/2005-MUM	105	110	108	Y	GOLDLINE PICTURES CHENNAI	4	1610.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117641	44	ALBUM:DIL AUR DHADKAN	2004	121	6	VIS/2/12/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	SA RE GA MA INDIA LTD MUM	12	0	175	VIS/S/71/2004-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUM	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
117642	61	TRL OF ''THE GOOD GIRL''	2003	122	6	CFS/3/38/2003-MUM	67.21	0x000093CD00000000	2003-08-06 00:00:00	MATTHEW GREENFIELD USA	12	0	184	CFS/T/118/2003-MUM	105	110	107	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117643	44	X FILES	2005	122	6	CFS/3/19/2005-MUM	1610.85	0x0000968F00000000	2005-07-12 00:00:00	R T STUDIO PETER DIAMOND AND TERROS NASSLM HONGKON	13	0	176	CFS/5/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117644	61	ALBUM:JETHRO TULL-A NEW DAY YESTERDAY PART-1	2004	121	6	VIS/2/13/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/67/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	49	53	B	0	0	0	0	0	0	0	0	\N	\N
117645	61	ALBUM:JETHRO TULL -A NEW DAY YESTERDAY PART-2	2004	121	6	VIS/2/14/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/66/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	34	43	B	0	0	0	0	0	0	0	0	\N	\N
117646	44	MADOM MASTI MEIN	2005	122	6	CFS/3/21/2005-MUM	1588.31	0x0000969C00000000	2005-07-25 00:00:00	LAO HORN FUNG MARAS WAY FILMS CO LTD HONGKONG	13	0	175	CFS/6/2005-MUM	105	110	108	N	MASARAT ENTERPRISES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117647	54	ALBUM:TERA NA GANA TERA NA	2004	121	6	VIS/2/15/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/81/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
117648	61	TRAL NO.2 OF ''THE GRUDGE''	2005	122	6	CFS/3/22/2005-MUM	45.75	0x000096C100000000	2005-08-31 00:00:00	TAKA CHISE SAM RAIMI ROBERT TAPERT COLMBIA PICT US	12	0	184	CFS/T/154/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117649	51	SODAV VARIS  DHOKHAYCH	2004	121	6	VIS/2/16/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	LIRICAL CASSTT AND FILMS PVT LTD MUM	12	0	175	VIS/S/76/2004-MUM	106	110	107	N	LIRICAL CASSTT AND FILMS PVT LTD MUM	0	0	0	0	5	33	28	B	0	0	0	0	0	0	0	0	\N	\N
117650	44	TRL OF (BAD BOYS)-II	2003	122	6	CFS/3/40/2003-MUM	72.23	0x000093CD00000000	2003-08-06 00:00:00	JERRY BRUCHEIMER AND COLUMBIA FILMS USA	12	0	184	CFS/T/120/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117651	61	TRAL OF ''IN HER SHOES''	2005	122	6	CFS/3/23/2005-MUM	69.80	0x000096C100000000	2005-08-31 00:00:00	RIDELEY SCOTT AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/149/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117652	61	NEFERTITI REVEALED PART-1	2004	121	6	VIS/2/17/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	SONY MUSIC ENT PVT LTD MUM	12	0	175	VIS/33/2004-MUM	106	110	107	N	SONY MUSIC ENT INDIA PVT LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
117653	61	TRL. OF LARVA	2005	122	6	CFS/3/24/2005-MUM	46.86	0x000096C600000000	2005-09-05 00:00:00	BOAZ  DAVIDSON KEN BADISH USA	12	0	184	CFS/T/136/2005-MUM	105	110	108	N	ANSH ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117654	51	LIMBU MALA MARILA	2004	121	6	VIS/2/18/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/50/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	66	33	B	0	0	0	0	0	0	0	0	\N	\N
117655	59	TRAL OF ''DAYYALAKU YAMUDU''	2005	122	6	CFS/3/25/2005-MUM	63.37	0x000096CD00000000	2005-09-12 00:00:00	LORENZO DIDONAVENTURE AND WARNER BROS USA	13	0	184	CFS/T/160/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117656	59	TRA OF ''BAD BOYS-II	2003	122	6	CFS/3/41/2003-MUM	72.23	0x000093CE00000000	2003-08-07 00:00:00	JERRY BRUCHEFMER AND COLUMBIA FILMS USA	12	0	184	CFS/T/119/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117657	61	TRAL OF ''ENTER THE CROCODILE''	2005	122	6	CFS/3/26/2005-MUM	43.01	0x000096CE00000000	2005-09-13 00:00:00	RAWAT LERTLIANCHAI USA	12	0	184	CFS/T/159/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117658	58	TRL OF ''BAD BOYS II''	2003	122	6	CFS/3/42/2003-MUM	72.23	0x000093CE00000000	2003-08-07 00:00:00	JERRY BRUCHEIMER AND COLUMBIA FILMS USA	12	0	184	CFS/T/121/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117659	61	TRAL OF ''FREDDY V/S JASON''	2005	122	6	CFS/3/27/2005-MUM	35.67	0x000096D400000000	2005-09-19 00:00:00	SCAN S CUNNINGHAM WES CREVEN A AND S GLOBAL PICTUR	12	0	184	CFS/T/161/2005-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117660	58	TRAL OF ''VINGYANA VIBAREETHAM''	2005	122	6	CFS/3/28/2005-MUM	58.82	0x000096D400000000	2005-09-19 00:00:00	WALTER  F PACKES MICHAEL BAY AND WARNER BROS PICT	13	0	184	CIS/T/124/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117661	61	TRAL OF ''THE TWINS EFFECT''	2005	122	6	CFS/3/29/2005-MUM	59.44	0x000096DF00000000	2005-09-30 00:00:00	EMPEROMOTION PICTURE GROUP HONGKONG	12	0	184	CFS/T/176/2005-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117662	61	TRL OF ''THE HEART OF THE MARRIOR''	2003	122	6	CFS/3/43/2003-MUM	62.18	0x000093CF00000000	2003-08-08 00:00:00	GERARDO HERRERO SPAIN	12	0	184	CFS/T/123/2003-MUM	105	110	107	N	S A S MOVIES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117663	61	TRL OF ''MAKED WEAPON''	2003	122	6	CFS/3/44/2003-MUM	98.36	0x000093DD00000000	2003-08-22 00:00:00	JOHN CHONG HONG KONG	12	0	184	CFS/T/128/2003-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117664	44	TRL OF ''NAKED WEAPON''	2003	122	6	CFS/3/45/2003-MUM	98.36	0x000093E400000000	2003-08-29 00:00:00	JOHN CHONG HONG KONG	12	0	184	CFS/T/135/2003-MUM	105	110	107	N	STAR ENTERAIMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117665	61	NEFERTITI REVEALED PART-2	2004	121	6	VIS/2/19/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/34/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
117666	54	ALBUM:DIL BATTE DIL GANA:DIL TE MAAR GAI	2004	121	6	VIS/2/20/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/93/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
117667	44	TRL OF 'SAIT KACCHI KALIAI	2003	122	6	CFS/3/47/2003-MUM	38.53	0x000093F000000000	2003-09-10 00:00:00	JOSEPH MAICRA ITALY	12	0	184	CFS/T/136/2003-MUM	105	110	107	N	D R M COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117668	61	TRL OF HOUSE OF THE DEAD	2004	122	6	CFS/3/34/2004-MUM	59.47	0x0000952300000000	2004-07-13 00:00:00	WOLFGANG HEROLD USA	12	0	184	CFS/T/93/2004-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117669	61	ALBUM:GUN'S N ROSES-USE YOUR ILLSION-1 WORLD TOUR -1992-TOKYO VOL.1	2004	121	6	VIS/2/21/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/105/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
117670	59	TRL OF''NANU VALACHINA GOODACHARI''	2003	122	6	CFS/3/48/2003-MUM	89.17	0x000093F100000000	2003-09-11 00:00:00	ALBERT R BROCCOLI USA	12	0	184	CFS/T/132/2003-MUM	105	110	107	N	ASHOK AMRITRAJ ENTERTAINMENT CO PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117671	61	ALBUM:GUN'S N ROSES -USE YOUR ILLUSIONS-1-WORLD TOUR -1992-TOKYO VOL.2	2004	121	6	VIS/2/22/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/106/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
117672	44	'PYAAR MASTANA'	2004	122	6	CFS/3/35/2004-MUM	1554.23	0x0000952300000000	2004-07-13 00:00:00	RAY RADSON ROME	13	0	176	CFS/16/2004-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117673	44	TRL OF THE NURSES	2004	122	6	CFS/3/36/2004-MUM	74.56	0x0000952B00000000	2004-07-21 00:00:00	SURF FILMS S R L ITALY	13	0	184	CFS/T/101/2004-MUM	105	110	108	N	MGR INTERNATIONAL MOVIES VILLUPURAM 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117674	61	ALBUM:THE BEATLES -FIRST US VISIT PART-1	2004	121	6	VIS/2/23/2004-MUM	0	0x000094A500000000	2004-03-09 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/118/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	60	40	B	0	0	0	0	0	0	0	0	\N	\N
117675	59	TRL OF ''BANGARU KHAZANA''	2003	122	6	CFS/3/49/2003-MUM	82.28	0x000093F100000000	2003-09-11 00:00:00	HARRY SALTZMAN AND ALBERT R BROCCOLI USA	12	0	184	CFS/T/143/2003-MUM	105	110	107	N	ASHOK AMRITRAJ ENTERTAINMENT CO PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117676	51	HA SAGARI KINARA	2004	121	6	VIS/2/24/2004-MUM	0	0x000094A500000000	2004-03-09 00:00:00	SUPER CASSTT IND LTD MUM	12	0	175	VIS/S/122/2004-MUM	106	110	107	N	SUPER CASSTT IND LTD MUM	0	0	0	0	5	36	46	B	0	0	0	0	0	0	0	0	\N	\N
117732	44	ALBUM:MASIHA REMIX GANA:SALAM-A -ISHQ	2004	121	6	VIS/2/51/2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	SAGERIKA MUSIC PVT LTD MUM	12	0	175	VIS/S/289/2004-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
117677	61	ALBUM:GUN'S N ROSES -USE YOUR ILLUSION-2 -WORLD TOUR-1992-TOKYO VOL.2	2004	121	6	VIS/2/25/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/107/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	19	10	B	0	0	0	0	0	0	0	0	\N	\N
117678	58	TRL OF ''THANGA CHURANGAM''	2003	122	6	CFS/3/50/2003-MUM	82.28	0x000093F100000000	2003-09-11 00:00:00	HARRY SALTZMAN AND ALBERT R BROCCOLI USA	12	0	184	CFS/T/144/2003-MUM	105	110	107	N	ASHOK AMRITRAJ ENTERTAINMENT CO PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117679	61	ALBUM:GUN'S N ROSES -USE YOUR ILLUSION -2-WORLD TOUR-1992-TOKYO VOL.1	2004	121	6	VIS/2/26/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/108/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	69	2	B	0	0	0	0	0	0	0	0	\N	\N
117680	44	TRL OF 'SONA KA KHANGNA'	2003	122	6	CFS/3/51/2003-MUM	82.28	0x000093F200000000	2003-09-12 00:00:00	HARRY SALTZMANN AND R BROCCOLLI USA	12	0	184	CFS/T/145/2003-MUM	105	110	107	N	ASHOK AMRITRAJ ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117681	61	ALBUM:THE BEATLES -FIRST U S VISIT PART-2	2004	121	6	VIS/2/27/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/119/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	69	22	B	0	0	0	0	0	0	0	0	\N	\N
117682	44	YAARBAJ BIWI	2004	122	6	CFS/3/37/2004-MUM	1150.35	0x0000953100000000	2004-07-27 00:00:00	ALBERTO MONEGASHI ROME	13	0	176	CFS/17/2004-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117683	44	FILM:SHIKAAR-THE MUSICAL THRILLER GANA:JAANE JAANA	2004	121	6	VIS/2/28/2004-MUM	0	0x000094A700000000	2004-03-11 00:00:00	HIMALAYA  MOTION PICTURES MUM	12	0	175	VIS/S/124/2004-MUM	106	110	107	N	HIMALAYA MOTION PICTURES MUM	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
117684	44	FILM:SHIKAAR -THE MUSICAL THRILLER GANA:JINDAGI KA PAIGAM HAI	2004	121	6	VIS/2/29/2004-MUM	0	0x000094B500000000	2004-03-25 00:00:00	HIMALAYA MOTION PICTURES MUM	12	0	175	VIS/S/126/2004-MUM	106	110	107	Y	HIMALAYA MOTION PICTURE MUM	0	0	0	0	5	5	3	B	0	0	0	0	0	0	0	0	\N	\N
117685	61	TRL OF 'ONG-BAK ENTER THE NEW DRAGON	2004	122	6	CFS/3/38/2004-MUM	58.52	0x0000953400000000	2004-07-30 00:00:00	PRACHYA PINKAEW SUKANYA VONGSTHAPAT THAILAND	13	0	184	CFS/T/114/2004-MUM	105	110	108	N	DR B SUNEEL K REDDY SRITHA FILMS HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117686	59	TRL OF ONG-BAK ENTER THE NEW DRAGON	2004	122	6	CFS/3/39/2004-MUM	58.52	0x0000954000000000	2004-08-11 00:00:00	SAHAMONGKOL FILM INT CO LTD P PINKAEW S V THAILAND	13	0	184	CFS/T/119/2004-MUM	105	110	108	N	DR B SUNEEL K REDDY SRITHA FILMS HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117687	44	TRL OF ONG BAK ENTER THE NEW DRAGON	2004	122	6	CFS/3/40/2004-MUM	58.52	0x0000954000000000	2004-08-11 00:00:00	SAHAMONGKOL FILM INT CO LTD P PINKAEW S V THAILAND	13	0	184	CFS/T/120/2004-MUM	105	110	108	N	DR SUNIL KUMAR REDDY SRITHA FILMS HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117688	44	ALBUM:CHOT DO ACHAL JAMANA KAYA KAHEGA	2004	121	6	VIS/2/30/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/144/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	49	50	B	0	0	0	0	0	0	0	0	\N	\N
117689	61	TRL OF ROCK ON FIRE	2004	122	6	CFS/3/41/2004-MUM	58.21	0x0000954500000000	2004-08-16 00:00:00	MY WAY FILM CO LTD HONGKONG	12	0	184	CFS/T/121/2004-MUM	105	110	108	N	TRADE CHANNEL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117690	44	JAI MAA SHERAWALI	2004	121	6	VIS/2/31/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	J K G PRODUCTION MUM	12	0	175	VIS/68/2004-MUM	106	110	107	N	J K G PRODUCTION MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
117691	44	GANA:HADU HADU CHALE ALBUM:MERI MADHUBALA	2004	121	6	VIS/2/32/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	SAGARIKA MUSIC MUM	12	0	175	VIS/S/145/2004-MUM	106	110	107	N	SAGARIKA MUSIC MUM	0	0	0	0	5	3	7	B	0	0	0	0	0	0	0	0	\N	\N
117692	61	TRL OF THE TEXAS CHAINSAW MASSACRE	2004	122	6	CFS/3/42/2004-MUM	64.00	0x0000954600000000	2004-08-17 00:00:00	MICHAEL BAY AND MIKE FLEISS BANNER N L CINEMA USA	12	0	184	CFS/T/124/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117693	54	ALBUM:KEDA SADA NA NEI JANDDA	2004	121	6	VIS/2/33/2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	TIPS IND LTD MUM	12	0	175	VIS/S/189/2004-MUM	106	110	107	N	TIPS IND LTD MUM	0	0	0	0	5	45	58	B	0	0	0	0	0	0	0	0	\N	\N
117694	61	TRL OF THE LAST CANIBAL WORLD	2004	122	6	CFS/3/43/2004-MUM	82.99	0x0000954900000000	2004-08-20 00:00:00	RENZO GENTA AND GIORGIO CASLO ROSSI ITALY	12	0	184	CFS/T/115/2004-MUM	105	110	108	Y	SREE SUBRAMANIAM ENTERPRISES TRIVANDRUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117695	61	ALBUM:MLTR-TAKE ME TO YOUR HERAT	2004	121	6	VIS/2/34/2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/175/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	29	14	B	0	0	0	0	0	0	0	0	\N	\N
117696	51	RAJKARAN GEL CHULIT PART-1	2004	121	6	VIS/2/35/2004-MUM	0	0x000094EC00000000	2004-05-19 00:00:00	KUNAL MUSIC CO  MUM	12	0	175	VIS/S/170/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
117697	44	'SRIORK -2 KAIHIMAT MERE PYAR'	2003	122	6	CFS/3/53/2003-MUM	1602.60	0x000093F900000000	2003-09-19 00:00:00	JOE D AMATO ITALY	12	0	175	CFS/9/2003-MUM	105	110	107	N	GOLDINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117698	61	ALBUM:CLOSE TO BLUE PART-2	2004	121	6	VIS/2/36/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/214/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	38	6	B	0	0	0	0	0	0	0	0	\N	\N
117699	61	ALBUM:CLOSE TO BLUE PART-1	2004	121	6	VIS/2/37/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/215/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	58	31	B	0	0	0	0	0	0	0	0	\N	\N
117700	61	TRL OF ''ITALIAN BODIES''	2003	122	6	CFS/3/55/2003-MUM	71.31	0x0000940E00000000	2003-10-10 00:00:00	ROBERT PALMER ITALY	12	0	184	CFS/T/159/2003-MUM	105	110	107	N	D R N COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117701	44	ALBUM:BABY DOL GANA:KABHI ARE KABHI PARE	2005	121	6	VIS/2/38/2004-MUM	0	0x0000966500000000	2005-05-31 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/220/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
117702	44	PROMO' BABY DOL'	2004	121	6	VIS/2/39/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/224/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117703	61	CARAVELA	2004	121	6	VIS/2/40/2004-MUM	0	0x000094F900000000	2004-06-01 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	VIS/141/2004-MUM	106	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117876	59	PROMO NO.4 OF 'KISNA'	2005	120	6	VIS/1/38/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	MUKTA ARTS LTD MUMBAI	13	0	175	VIS/T/18/2005-MUM	106	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117704	61	TRL OF SWIMMING POOL	2004	122	6	CFS/3/44/2004-MUM	51.39	0x0000954C00000000	2004-08-23 00:00:00	OLIVER DELBOSE AND MARC MISSIONNIER FRANCE	12	0	184	CFS/T/125/2004-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117705	44	TEASER-TUMSA NAHI DEKHA	2004	121	6	VIS/2/41/2004-MUM	0	0x0000950700000000	2004-06-15 00:00:00	SAREGAMA INDIA LTD MUM	12	0	184	VIS/T/10/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117706	61	'WIDOW'	2004	122	6	CFS/3/45/2004-MUM	1466.09	0x0000954D00000000	2004-08-24 00:00:00	CHENG VUET HONGKONG	12	0	175	CFS/19/2004-MUM	105	110	108	Y	MASRAT ENTERPRISES CHENNAIQ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117707	61	TRL OF EXORCIST THE BEGINNING	2004	122	6	CFS/3/46/2004-MUM	51.05	0x0000954F00000000	2004-08-26 00:00:00	JAMES G ROBINSON AND WARNER BROS USA	12	0	184	CFS/T/131/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117708	61	TRL OF DECOYS	2004	122	6	CFS/3/47/2004-MUM	41.96	0x0000955400000000	2004-08-31 00:00:00	FRANCO BATTISTA CANADA	12	0	184	CFS/T/92/2004-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117709	44	ALBUM:SAGA BABS MIX GANA:BHORE  BHAYE PANGHAR PE	2004	121	6	VIS/2/42/2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	SUN AUDIO MUM	12	0	175	VIS/S/241/2004-MUM	106	110	107	N	SUN AUDIO MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
117710	44	KHATARNAK CHAHAT - TRL	2004	122	6	CFS/3/48/2004-MUM	55.34	0x0000955400000000	2004-08-31 00:00:00	ALAN MARSHALL USA	13	366	0	CFS/T/139/2004-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	2	55.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117711	61	TRL OF RESIDENT EVIL: APOCALYPSE'	2004	122	6	CFS/3/49/2004-MUM	46.33	0x0000955600000000	2004-09-02 00:00:00	JEREMY B PAUL W S ANDERSON AND COLUMBIA FILMS USA	12	0	184	CFS/T/133/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117712	61	TRL OF NO.2 BRIDGET JONES:THE EDGE OF REASON	2004	122	6	CFS/3/50/2004-MUM	48.68	0x0000955600000000	2004-09-02 00:00:00	TIM BEVAN JONATHAN CAVENDISH E F UNIVERSAL P USA	12	0	184	CFS/T/134/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117713	61	TRL OF WICKER PARK	2004	122	6	CFS/3/51/2004-MUM	53.03	0x0000955600000000	2004-09-02 00:00:00	ANDRE LAMAL BARY LUCCHOSI AND TOM R BANNER L E USA	12	0	184	CFS/T/138/2004-MUM	105	110	108	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117714	61	DODGEBALL-A TRUE UNDERDOG STORY-TRAILER	2004	122	6	CFS/3/52/2004-MUM	60.69	0x0000955600000000	2004-09-02 00:00:00	TWENTIETH CENTURY FOX-BEN STILLER AND STUART CORNF	12	94	0	CFS/T/129/2004-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA,INC.,	1	62.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117715	44	TRL OF SURPKANYA	2004	122	6	CFS/3/53/2004-MUM	41.96	0x0000955E00000000	2004-09-10 00:00:00	FRANCO BATOASTA CANADA	13	0	184	CFS/T/141/2004-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117716	61	TRL OF IN SEARCH OF AN IMPOTENT MAN	2004	122	6	CFS/3/54/2004-MUM	66.25	0x0000956900000000	2004-09-21 00:00:00	B Z WORLD SALES ATLAS INTERNATIONAL FILM GMBH USA	12	0	184	CFS/T/140/2004-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117717	61	TRL OF NO.2 MIDNIGHT DEVIL:JEEPERS CREEPERS	2004	122	6	CFS/3/55/2004-MUM	62.92	0x0000956C00000000	2004-09-24 00:00:00	TOM LUSE USA	12	0	184	CFS/T/145/2004-MUM	105	110	108	N	DEVI SHAKTI FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117718	61	WOMEN, MEN  AND THE FEAR OF INTIMACY	2004	121	6	VIS/2/43/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	OSHA INTERNATIOAL PUNE	12	0	187	VIS/172/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	72	14	B	0	0	0	0	0	0	0	0	\N	\N
117719	61	TRL OF WHITE CHICKS	2004	122	6	CFS/3/56/2004-MUM	56.99	0x0000957200000000	2004-09-30 00:00:00	 RICK ALVAREZ LEE R MAVES AND COLUMBIA FILMS USA	12	0	184	CFS/T/146/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117720	61	TRL OF GROWN UPS	2004	122	6	CFS/3/57/2004-MUM	73.76	0x0000958C00000000	2004-10-26 00:00:00	DOUG FINELLI AND SUSAN R RODGERS USA	12	0	184	CFS/T/156/2004-MUM	105	110	108	N	MOVIE TIME CINEMA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117721	61	THE ART OF LIVING	2004	121	6	VIS/2/44/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	187	VIS/169/2004-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
117722	44	ALBUM:THEIR GREATEST HITS	2004	121	6	VIS/2/45/2004-MUM	0	0x0000953100000000	2004-07-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/252/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	42	56	B	0	0	0	0	0	0	0	0	\N	\N
117723	44	TRL OF AAKHRI JUNG	2004	122	6	CFS/3/58/2004-MUM	46.33	0x0000958E00000000	2004-10-28 00:00:00	JEREMY B PAUL W S ANDERSON AND COLUMBIA FILMS USA	13	0	184	CFS/T/159/2004-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117724	44	ALBUM:KARNI HAI TUMSE BATEIN  GANA:HA TUM HI TO HO	2004	121	6	VIS/2/46/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	SHREENATH MOVIE MUM	12	0	175	VIS/S/256/2004-MUM	106	110	107	N	SAMEER C PAREKH	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
117725	44	MAST MASHUKA	2004	122	6	CFS/3/59/2004-MUM	1351.82	0x0000959900000000	2004-11-08 00:00:00	CHENG YUTE HONG KONG	13	0	176	CFS/22/2004-MUM	105	110	108	N	MASARAT ENTERPRISES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117726	44	FIDA KA PROMO NO.7	2004	121	6	VIS/2/47/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/272/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117727	44	FIDA KA PROMO NO.9	2004	121	6	VIS/2/48/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/274/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117728	61	TRL OF NO.4 BRIDGET JONES: THE EDGE OF REASON	2004	122	6	CFS/3/60/2004-MUM	67.44	0x0000959A00000000	2004-11-09 00:00:00	TIM BEVAN JONATHAN CAVENDISH E F UNIVERSAL P USA	12	0	184	CFS/T/170/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117729	61	ALBUM:KYLIE-BODY LANGUAGE PART-1	2004	121	6	VIS/2/49/2004-MUM	0	0x0000953F00000000	2004-08-10 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/253/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
117730	61	TRL OF TAXI	2004	122	6	CFS/3/61/2004-MUM	54.91	0x000095A100000000	2004-11-16 00:00:00	TWENTIETH CENTURY FOX B STILLER AND S CORNFLED USA	12	0	184	CFS/T/173/2004-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117731	44	30 DAY  GANA:NAGIN JAISE...	2004	121	6	VIS/2/50/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SHARMA AND SHARMA COMBINE MUM	12	0	175	VIS/S/248/2004-MUM	106	110	107	N	SHARMA AND SHARMA COMBINES MUM	0	0	0	0	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
117733	59	'IDIOT LADY'	2004	122	6	CFS/3/62/2004-MUM	1525.16	0x000095A200000000	2004-11-17 00:00:00	BUTTERFLY MOTION PICTURES ITALY	13	0	184	CFS/23/2004-MUM	105	110	108	N	SUBASRI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117734	44	BEST OF M T V -BAKRAJ -VA-1	2004	121	6	VIS/2/52/2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/223/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	45	5	B	0	0	0	0	0	0	0	0	\N	\N
117735	61	TRL OF '2046'	2004	122	6	CFS/3/63/2004-MUM	66.62	0x000095A300000000	2004-11-18 00:00:00	TWENTIETH CENTURY FOX WONG KAR WAI USA	12	0	184	CFS/T/171/2004-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117736	51	LAL LAL TAPALAYA TAWA	2004	121	6	VIS/2/53/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/187/2004-MUM	106	110	107	N	JAYESH VERA 	0	0	0	0	5	59	19	B	0	0	0	0	0	0	0	0	\N	\N
117737	58	TRL OF NEW EXORCIST	2004	122	6	CFS/3/64/2004-MUM	51.05	0x000095A800000000	2004-11-23 00:00:00	JAMES G ROBINSON AND WARNER BROS USA	13	0	184	CFS/T/162/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117738	51	DAGALA LAGALI KAL	2004	121	6	VIS/2/54/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/275/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	44	10	B	0	0	0	0	0	0	0	0	\N	\N
117739	61	'BEAUTY DOLLS'	2004	122	6	CFS/3/65/2004-MUM	1470.55	0x000095AF00000000	2004-11-30 00:00:00	MY WAY FILM CO LTD HONGKONG	12	0	176	CFS/24/2004-MUM	105	110	108	Y	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117740	44	ALBUM:KARIB	2004	121	6	VIS/2/55/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/288/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
117741	44	VASTU SASTRA KA PROMO NO.2	2004	121	6	VIS/2/56/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/298/2004-MUM	106	110	107	N	VERMA COPORATION LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117742	44	VASTU SASTRA KA PROMO NO.3	2004	121	6	VIS/2/57/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/301/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117743	44	VASTU SASTRA KA PROMO NO.4	2004	121	6	VIS/2/58/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/300/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117744	61	TRL OF 'CONSTANTINE'	2004	122	6	CFS/3/66/2004-MUM	63.97	0x000095BC00000000	2004-12-13 00:00:00	LORENZO DIDONAVENTURE AND WARNER BROS USA	12	0	184	CFS/T/181/2004-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117745	44	NACH KA PROMO NO.1	2004	121	6	VIS/2/59/2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/299/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117746	44	NACH KA PROMO NO.2	2004	121	6	VIS/2/60/2004-MUM	0	0x0000955500000000	2004-09-01 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/307/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117747	44	'BEWAFA LAILA'	2004	122	6	CFS/3/67/2004-MUM	1470.55	0x000095BF00000000	2004-12-16 00:00:00	MY WAY FILM CO LTD HONG KONG	13	0	176	CFS/25/2004-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117748	64	ALBUM:JHALERIYA	2004	121	6	VIS/2/61/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/316/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
117749	61	TRL OF THE RING TWO	2004	122	6	CFS/3/68/2004-MUM	40.77	0x000095C000000000	2004-12-17 00:00:00	W PARKES DREAMWORKS UNIVERSAL PICTURES USA	12	0	184	CFS/T/184/2004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117750	44	NACH KA PROMO NO.3	2004	121	6	VIS/2/62/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/333/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117751	44	NACH KA PROMO NO.4	2004	121	6	VIS/2/63/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/334/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117752	44	KISE KISEKI KISAMAT KA TRAILER NO.1	2004	121	6	VIS/2/64/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	PERRY FILMS MUM	12	0	184	VIS/T/14/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117753	44	KISE KISEKI KISAMAT KA TRAILER NO.3	2004	121	6	VIS/2/65/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	PERRY FILMS MUM	12	0	175	VIS/T/16/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117754	44	NACH KA PROMO NO.8	2004	121	6	VIS/2/66/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/343/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
117755	44	NACH KA PROMO NO.9	2004	121	6	VIS/2/67/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/344/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
117756	44	NACH KA PROMO NO.10	2004	121	6	VIS/2/68/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/345/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
117757	44	NACH KA PROMO NO.11	2004	121	6	VIS/2/69/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/346/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117758	44	NACH KA PROMO NO.12	2004	121	6	VIS/2/70/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/347/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117759	44	KISE KISEKI KISAMAT KA TRAILER NO.6	2004	120	6	VIS/1/600/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	PERRY PICTURES MUM	12	94	0	VIS/T/20/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
117760	54	ALBUM:SUN SONIYE SONGS:SUN SONIYE	2004	121	6	VIS/2/72/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	SOHANA INTERNATIONAL PVT LTD MUM	12	0	175	VIS/S/322/2004-MUM	106	110	107	Y	SOHANA INTERNATIONAL PVT LTD MUM	0	0	0	0	5	3	21	B	0	0	0	0	0	0	0	0	\N	\N
117761	44	DIL NE JISSE APNA KAHAA KA TRAILER	2004	121	6	VIS/2/73/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	ORIGIN PICTURES MUM	12	0	184	VIS/T/11/2004-MUM	106	110	107	N	ORIGIN PICTURES MUM	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
117762	44	KISE KISEKI KISAMAT KA TRAILER NO.11	2004	121	6	VIS/2/74/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/26/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117763	44	KISE KISEKI KISAMAT  GANA :HONEY MOON	2004	121	6	VIS/2/75/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/S/357/2004-MUM	106	110	107	N	VIVAK NAYAK	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
117764	44	NACH KAPROMO NO.14	2004	121	6	VIS/2/76/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/368/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117765	44	NACH KA PROMO NO.15	2004	121	6	VIS/2/77/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/369/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117766	44	NACH KA PROMO NO.17	2004	121	6	VIS/2/78/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/371/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117767	54	ALBUM:THE GREATEST BHANGADA HITS	2004	121	6	VIS/2/79/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/348/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	39	10	B	0	0	0	0	0	0	0	0	\N	\N
117768	44	COOLIE NO.420 PART-1	2004	121	6	VIS/2/80/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	SUPER CASSTT IND PVT LTD MUM	12	0	175	VIS/250/2004-MUM	106	110	107	N	SUPER CASSTT IND PVT LTD MUM	0	0	0	0	5	71	24	B	0	0	0	0	0	0	0	0	\N	\N
117769	44	ALBUM : NARSI KA BHAAT - PART 2'	2005	120	6	VIS/1/1/2005-MUM	0	0x000095D300000000	2005-01-05 00:00:00	RATHOR CASSETTE INDUSTRIES DELHI	12	0	175	VIS/S/471/2004-MUM	106	110	107	Y	RATHOR CASSETTE INDUSTRIES DELHI	0	0	0	0	5	60	21	B	0	0	0	0	0	0	0	0	\N	\N
117770	44	ALBUM : GANA HO NA HO KAL	2005	120	6	VIS/1/2/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/2/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
117771	44	ALBUM : MORE GREATEST HITS VOLUME-2'	2005	120	6	VIS/1/3/2005-MUM	0	0x000095D500000000	2005-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/550/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	41	35	B	0	0	0	0	0	0	0	0	\N	\N
117772	61	TRAL OF THE ''THE EXORCISM OF EMILY ROSE''	2005	122	6	CFS/3/30/2005-MUM	55.30	0x000096E500000000	2005-10-06 00:00:00	TOM ROSENBERG GARRY LUCCHESI AND COLUMBIA USA	12	0	184	CFS/T/180/2005-MUM	105	110	107	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117773	44	''NAIZAIH PYAR''	2003	122	6	CFS/3/57/2003-MUM	1658.63	0x0000941B00000000	2003-10-23 00:00:00	RICCARDO BILL ITALY	12	0	175	CFS/12/2003-MUM	105	110	107	N	GOLDINE PICTURE CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117774	59	TRAL NO.3 OF ''MARANA PORATTAM''	2005	122	6	CFS/3/31/2005-MUM	58.82	0x000096E600000000	2005-10-07 00:00:00	WALTER F PARKES MICHAEL BAY  AND WARNER BROS PICT	13	0	184	CFS/T/177/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117775	44	NACH KA PROMO NO.19	2004	121	6	VIS/2/81/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/373/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117776	61	TRL OF 'AMERICAN PIE THE WEDDING'	2003	122	6	CFS/3/58/2003-MUM	62.30	0x0000941C00000000	2003-10-24 00:00:00	WARREN ZIDE CRAIG PERRY CHRIS MOORE CHRIS BENDER A	12	0	184	CFS/T/164/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117777	61	WOMAN AGAINST WOMAN	2005	122	6	CFS/3/32/2005-MUM	1653.05	0x000096FE00000000	2005-10-31 00:00:00	PETERZUMO ITALY	12	0	184	CFS/7/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117778	44	NACH KA PROMO NO.20	2004	121	6	VIS/2/82/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/374/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117779	44	PYAR KORO NA PYAR SE	2005	122	6	CFS/3/33/2005-MUM	1653.05	0x0000970C00000000	2005-11-14 00:00:00	PETER ZUMO ITALY	13	0	184	CFS/8/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117780	44	NACH KA PROMO NO.21	2004	121	6	VIS/2/83/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/375/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117781	44	NACH KA PROMO NO.22	2004	121	6	VIS/2/84/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/376/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117782	61	ITALIAN BODIES	2003	122	6	CFS/3/59/2003-MUM	1345.48	0x0000941F00000000	2003-10-27 00:00:00	ROBERT PALMER ITALY	12	0	0	CFS/10/2003-MUM	105	110	107	Y	D R M COMBINES BANGALORE	5	1404.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117783	58	TRAL OF ''VISHA KANNIGAL''	2005	122	6	CFS/3/34/2005-MUM	41.96	0x0000970F00000000	2005-11-17 00:00:00	FRANKO BATTISTA CANADA	13	0	184	CFS/T/211/2005-MUM	105	110	107	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117784	44	NACH KA PROMO NO.24	2004	121	6	VIS/2/85/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/378/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117785	42	TRAL OF ''SHADWOS OF TIME''	2005	122	6	CFS/3/35/2005-MUM	63.16	0x0000971A00000000	2005-11-28 00:00:00	CALIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CFS/T/219/2005-MUM	105	110	108	N	CALIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117786	44	NACH KA PROMO NO.29	2004	121	6	VIS/2/86/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/379/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	56	B	0	0	0	0	0	0	0	0	\N	\N
117787	61	TRAL OF ''CURSE''	2005	122	6	CFS/3/36/2005-MUM	104.39	0x0000972800000000	2005-12-12 00:00:00	CHAN LEUNG MY FILM CO HONGKONG	12	0	184	CFS/T/238/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117788	44	NACH KA PROMO NO.25	2004	121	6	VIS/2/87/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/387/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117789	59	TRAL OF ''KAPALA MANTRAKULU KANNE MOHINI''	2005	122	6	CFS/3/37/2005-MUM	104.39	0x0000973600000000	2005-12-26 00:00:00	CHAN LEUNG MY FILM CO HONGKONG	13	0	184	CFS/T/244/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117790	44	NACH KA PROMO NO.26	2004	121	6	VIS/2/88/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/388/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117791	44	TRAL OF ''HASEEN JADUGAR''	2005	122	6	CFS/3/38/2005-MUM	104.39	0x0000973800000000	2005-12-28 00:00:00	CHAN LEUNG MY FILM CO HONGKONG	13	0	184	CFS/T/243/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117792	44	PROMO OF CHAND BOOJ GAYA	2005	120	6	VIS/1/4/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	F A PICTURE INTERNATIONAL MUMBAI	12	0	175	VIS/T/6/2005-MUM	106	110	107	N	F A PICTURE INTERNATIONAL MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117793	44	NACH KA PROMO NO.30	2004	121	6	VIS/2/89/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/389/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117794	44	ALBUM : THE MAGIC OF KARAN JOHER - PART 2'	2005	120	6	VIS/1/5/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/561/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	54	45	B	0	0	0	0	0	0	0	0	\N	\N
117795	44	NACH KA PROMO NO.35	2004	121	6	VIS/2/90/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/398/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
117796	44	ALBUM : A MUSICAL JOURNEY OF 25 YEARS TALAT AJIJ LIVE CONSERT VOLUME -1'	2005	120	6	VIS/1/6/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/581/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
117797	61	TRAL OF ''IF ONLY''	2005	121	6	CFS/2/1/2005-MUM	57.81	0x000095F400000000	2005-02-07 00:00:00	ROBERT F NEWMYER JEFFREY SILVER AND JENNIFER LOVE	12	0	184	CFS/T/13/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117798	44	PROMO OF NO.1 HUM TUM OR MOM	2005	120	6	VIS/1/7/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	0	175	VIS/T/1/2005-MUM	106	110	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117799	44	NACH KA PROMO NO.27	2004	121	6	VIS/2/91/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VRMA COPORATION LTD MUM	12	0	175	VIS/S/406/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117800	61	TRAL OF ''THE BOOGEYMAN''	2005	121	6	CFS/2/2/2005-MUM	64.62	0x0000960300000000	2005-02-22 00:00:00	SAM RAIMT ROB TAPERT AND COLMBIA FILMS USA	12	0	184	CFS/T/20/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117801	44	PROMO OF NO.2 HUM TUM OR MOM	2005	120	6	VIS/1/8/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	0	175	VIS/T/2/2005-MUM	106	110	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117802	44	NACH KA PROMO NO.37	2004	121	6	VIS/2/92/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/400/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117803	44	NACH KA PROMO NO.36	2004	121	6	VIS/2/93/2004-MUM	0	0x0000957200000000	2004-09-30 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/399/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117804	51	ALBUM : BAI BAI MANMORACHA	2005	120	6	VIS/1/9/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/543/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	56	B	0	0	0	0	0	0	0	0	\N	\N
117805	61	TRAL OF ''THE GRUDGE''	2005	121	6	CFS/2/3/2005-MUM	35.96	0x0000960500000000	2005-02-24 00:00:00	TAKA CHISE SAM RAIMI ROBERT TAPERT COLMBIA PICTURE	12	0	184	CFS/T/22/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117806	51	ALBUM : VITTHAL FUGADI	2005	120	6	VIS/1/10/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/544/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	52	B	0	0	0	0	0	0	0	0	\N	\N
117807	44	ABARA KA DABRA KA TRAILER NO.3	2004	121	6	VIS/2/94/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/30/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117808	44	PROMO OF NO.3 HUM TUM OR MOM	2005	120	6	VIS/1/11/2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	0	175	VIS/T/3/2005-MUM	106	110	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117809	81	RANGILA THANEDAR	2004	121	6	VIS/2/95/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	SWASTIK ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/243/2004-MUM	106	110	107	N	SHREE HARVINDAR MALIK	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
117810	61	TRAL OF ''MR. AND MRS. SMITH''	2005	121	6	CFS/2/4/2005-MUM	38.44	0x0000961000000000	2005-03-07 00:00:00	ARNON MILCHAN ERIC MCLEOD AND WARNER BROS I P LTD	12	0	184	CFS/T/29/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117811	44	PROMO OF NO.4 HUM TUM OR MOM	2005	120	6	VIS/1/12/2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	0	175	VIS/T/4/2005-MUM	106	110	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117812	44	PROMO OF NO.5 HUM YUM OR MOM	2005	120	6	VIS/1/13/2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	0	175	VIS/T/5/2005-MUM	106	110	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117813	61	TRAL OF ''DANGEROUS FOREST''	2005	121	6	CFS/2/5/2005-MUM	57.91	0x0000961000000000	2005-03-07 00:00:00	CM FILMS CO LTD THILAND	12	0	184	CFS/T/39/2005-MUM	105	110	108	N	SHANE MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117814	44	ALBUM:CHUM CHUM MAIYA CHALI  GANA:DARSHAN KAROONGI MAIYA	2004	121	6	VIS/2/96/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	CHANDA CASSYY MUM	12	0	175	VIS/S/342/2004-MUM	106	110	107	Y	CHANDA CASSTT MUM	0	0	0	0	5	51	43	B	0	0	0	0	0	0	0	0	\N	\N
117815	44	PROMO OF NO.13 ROG	2005	120	6	VIS/1/14/2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	SHREY CREATIONS MUMBAI	12	0	175	VIS/S/616/2004-MUM	106	110	107	N	SHREY CREATIONS MUMBAI	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
117816	61	TRAL NO.2 OF ''THE RING-2''	2005	121	6	CFS/2/6/2005-MUM	67.07	0x0000961000000000	2005-03-07 00:00:00	W PARKES DREAMWORKS UNIVERSAL PICTURES USA	12	0	184	CFS/T/37/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117817	61	TRAL OF ''ELEKTRA''	2005	121	6	CFS/2/7/2005-MUM	51.79	0x0000961200000000	2005-03-09 00:00:00	ARNON MILCHAN AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/34/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117818	44	'AGAR MAGAR LEKIN'	2005	120	6	VIS/1/15/2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	MA SARASWATI FILMS MUMBAI	12	0	175	VIS/324/2004-MUM	106	110	107	N	GORDEN ELECTRONICS MUMBAI	0	0	0	0	5	57	52	B	0	0	0	0	0	0	0	0	\N	\N
117819	61	TRAL OF ''BE COOL''	2005	121	6	CFS/2/8/2005-MUM	67.68	0x0000961300000000	2005-03-10 00:00:00	DANNY DEVITO STACY SHARE AND WARNER BROS PICT I PV	12	0	184	CFS/T/33/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117820	61	ALBUM : 'MAGIC OF KARAN JOHAR - PART III'	2005	120	6	VIS/1/16/2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/610/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
117821	61	TRAL OF ''HIDE AND SEEK''	2005	121	6	CFS/2/9/2005-MUM	58.09	0x0000961300000000	2005-03-10 00:00:00	BARRY JOSEPHSON AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/30/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117822	61	TRAL OF ''THE AMITYVILLE HORROR''	2005	121	6	CFS/2/10/2005-MUM	69.19	0x0000961400000000	2005-03-11 00:00:00	MICHAEL BAY ANDREW FORM AND WARNER BROS PICT I PVT	12	0	184	CFS/T/41/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117823	61	ALBUM:FREDDIE MERCURY TRIBUTE CONCERT PART-2	2004	121	6	VIS/2/97/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/383/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
117824	61	TRAL NO.4 OF ''THE INTERPRETER''	2005	121	6	CFS/2/11/2005-MUM	61.24	0x0000962800000000	2005-03-31 00:00:00	TIM BEVAN ERIC FELLNER KEVIN MISHER UNIVERSAL PICT	12	0	184	CFS/T/52/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117825	44	KUNG FU MASTER'- TRL.	2005	121	6	CFS/2/12/2005-MUM	31.88	0x0000964400000000	2005-04-28 00:00:00	STEPHEN CHO AND COLMBIA FILMS USA	13	94	0	CFS/T/74/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	1	31.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117826	61	TRAL OF 'A LOT LIKE LOVE''	2005	121	6	CFS/2/13/2005-MUM	56.47	0x0000965A00000000	2005-05-20 00:00:00	ARMYAN BERNSTEIN AND SPE FILMS USA	12	0	184	CFS/T/76/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117827	44	ALBUM:BHUJH MERA KAYA NAME RE GANA:.......	2004	121	6	VIS/2/98/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	CRESEENDO MUSIC PVT LTD MUM	12	0	175	VIS/S/442/2004-MUM	106	110	107	N	CRESEENDO MUSIC PVT LTD MUM	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
117828	61	TRAL NO.1 OF ''MR AND MRS SMITH''	2005	121	6	CFS/2/14/2005-MUM	66.14	0x0000966100000000	2005-05-27 00:00:00	ARNON MICHEL AKIVA GOLDLINE AND WARNER BROS PICT I	12	0	184	CFS/T/80/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117829	44	ALBUM:KANCHAN EXPRESS GANA:HOGA UNSE PYRA KAON	2004	121	6	VIS/2/99/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	CRESEENDO MUSIC PVT LTD MUM	12	0	175	VIS/S/444/2004-MUM	106	110	107	N	CRESEENDO MUSIC PVT LTD MUM	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
117830	61	TRAL NO.1 OF ''FANTASTIC 4''	2005	121	6	CFS/2/15/2005-MUM	60.21	0x0000966500000000	2005-05-31 00:00:00	AVI ARAD CHRIS COLMBIA AND WARNER BROS PICT I PVT	12	0	184	CFS/T/81/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117831	44	ALBUM : A MUSICAL JOURNEY OF - 25 YEARS - TALAT AJIJ LIVE CONSERT VOLUME - 2'	2005	120	6	VIS/1/18/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/582/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
117832	59	PROMO NO.1 OF ''ABBA BABA ''	2004	121	6	VIS/2/100/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	EVERSHINE FILMS MUM	13	0	175	VIS/T/38/2004-MUM	106	110	107	N	EVERSHINE FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117833	61	TRAL NO.3 OF ''BATMAN BEGINS''	2005	121	6	CFS/2/16/2005-MUM	61.85	0x0000966600000000	2005-06-01 00:00:00	LARRY J FRANCO AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/83/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117834	44	ARJA	2005	120	6	VIS/1/19/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	VIS/5/2004-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117835	61	TRAL OF ''THE LONGEST YARD''	2005	121	6	CFS/2/17/2005-MUM	58.83	0x0000966B00000000	2005-06-06 00:00:00	COLMBIAA FILMS USA	12	0	184	CFS/T/94/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117836	44	VASTU SASTRA KA PROMO NO.23	2004	121	6	VIS/2/101/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/454/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117837	44	'SHOWER'	2005	120	6	VIS/1/20/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	VIS/6/2005-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
117838	44	TRAL OF ''BATMAN''	2005	121	6	CFS/2/18/2005-MUM	61.85	0x0000967300000000	2005-06-14 00:00:00	LARRY J FRANCO AND WARNER BROS PICT I PVT LTD USA	13	0	184	CFS/T/101/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117839	61	TRAL OF ''MUSICAL HEAT''	2005	121	6	CFS/2/19/2005-MUM	28.96	0x0000967800000000	2005-06-19 00:00:00	PONY CANYON DSAMU SATO JAPAN	12	0	184	CFS/T/105/2005-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117840	44	TRL OF NO.4 'SHOBHAYATRA - A HISTRORICAL REMIX'	2005	120	6	VIS/1/21/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	VIJAY GHATGE PRODUCTIONS MUMBAI	12	0	184	VIS/T/10/2005-MUM	106	110	107	N	VIJAY GHATGE PRODUCTIONS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117841	61	TRAL OF ''NIGHT WATCH''	2005	121	6	CFS/2/20/2005-MUM	56.55	0x0000968A00000000	2005-07-07 00:00:00	ANATOLY MAXIMOV KONSTANTAIN ERNST AND WARNER BROS	12	0	184	CFS/T/111/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117842	44	DISHALA G BAI DISHALA  KA PROMO NO.1	2004	121	6	VIS/2/102/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	Q AND Q MUSIC CASSTT MUM	12	0	175	VIS/S/418/2004-MUM	106	110	107	N	Q AND Q MUSIC CASSTT MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117843	44	TRL OF NO.5 SHOBHAYATRA - A HISTRORICAL REMIX	2005	120	6	VIS/1/22/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	VIJAY GHATGE PRODUCTIONS MUMBAI	12	0	184	VIS/T/11/2005-MUM	106	110	107	N	VIJAY GHATGE PRODUCTIONS MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117844	61	TRAN NO.4 OF ''THE SKELETON KEY''	2005	121	6	CFS/2/21/2005-MUM	65.55	0x0000968B00000000	2005-07-08 00:00:00	DANIEL BOBKER LAIN SOFTLEY MICHAELSHAMBERG STACEY	12	0	184	CFS/T/114/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117845	61	TRAL NO.2 OF ''LAND OF THE DEAD''	2005	121	6	CFS/2/22/2005-MUM	50.00	0x0000968B00000000	2005-07-08 00:00:00	MARK CANTON PETER GRUNWALD BERNIE GOLDMANN UNIVERS	12	0	184	CFS/T/113/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117846	44	TRL OF NO.6 SHOBHAYATRA - A HISTRORICAL REMIX	2005	120	6	VIS/1/23/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	VIJAY GHATGE PRODUCTIONS MUMBAI	12	0	184	VIS/T/12/2005-MUM	106	110	107	N	VIJAY GHATGE PRODUCTIONS MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117847	61	ALBUM:FREDDIE MERCURY TRIBUTE CONCERT PART-4	2004	121	6	VIS/2/103/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/385/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	22	38	B	0	0	0	0	0	0	0	0	\N	\N
117848	61	TRL OF ''CONFIDENCE''	2003	122	6	CFS/3/60/2003-MUM	58.00	0x0000942000000000	2003-10-28 00:00:00	LIONS GATE FILMS USA	12	0	184	CFS/T/136/2003-MUM	105	110	107	N	SUJATA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117849	58	TRAL OF ''NAANGU THURUVANGAL''	2005	121	6	CFS/2/23/2005-MUM	60.21	0x0000968F00000000	2005-07-12 00:00:00	AVI ARAD CHRIS COLMBIA AND WARNER BROS PICT I PVT	13	0	184	CFS/T/107/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117850	61	'DUNHILL FRESH TVC'	2005	120	6	VIS/1/24/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	MKP DISTRIBUTORS MUMBAI	12	0	185	VIS/2/2005-MUM	106	110	107	N	MKP DISTRIBUTORS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117851	61	ALBUM:THE BEATLES ANTHOLOGY PART-5	2004	121	6	VIS/2/104/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/403/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	59	5	B	0	0	0	0	0	0	0	0	\N	\N
117852	51	'SAMPURNA KHANDOBA PALI DARSHAN'	2005	120	6	VIS/1/25/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/332/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	48	B	0	0	0	0	0	0	0	0	\N	\N
117853	59	TRAL NO.7 OF ''WAR OF THE WORLDS''	2005	121	6	CFS/2/24/2005-MUM	66.99	0x0000969100000000	2005-07-14 00:00:00	KATHLEEN KENNEDY COLIIA WULSON PARAMOUNT PICTURES	13	0	184	CFS/T/120/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117854	59	PROMO NO.1 SHIRDI SAI BABA'	2005	120	6	VIS/1/26/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/19/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117855	59	PROMO NO.2 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/27/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/20/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117856	61	TRL OF ''GOTHIKA''	2003	122	6	CFS/3/61/2003-MUM	66.78	0x0000942200000000	2003-10-30 00:00:00	JOEL SILVER ROBERT ZEMECKIS SUSAN LEVIN AND FOR CO	12	0	184	CFS/T/170/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117857	44	ALBUM:PANNA KI TAMANA GANA:...	2004	121	6	VIS/2/105/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	CRESEENDO MUSIC PVT LTD MUM	12	0	175	VIS/S/457/2004-MUM	106	110	107	N	CRESEENDO MUSIC PVT LTD MUM	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
117858	59	PROMO NO.4 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/28/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/21/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117859	59	PROMO NO.7 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/29/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/22/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117860	61	TRL OF''RECOIL''	2003	122	6	CFS/3/62/2003-MUM	49.68	0x0000942A00000000	2003-11-07 00:00:00	PN ENTERTAINMENT USA	12	0	184	CFS/T/181/2003-MUM	105	110	107	N	SRI KIRANMAYI MOVIES VIJAYWADA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117861	59	PROMO NO.8 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/30/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/23/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117862	44	ROG KA TEASER	2004	121	6	VIS/2/106/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	SHREYA CREATION MUM	12	0	184	VIS/T/41/2004-MUM	106	110	107	N	SHREYA CREATIONS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117863	54	'ALBUM : DESI HIP HOP GANA : NACHANA VE NACHANA	2005	120	6	VIS/1/31/2005-MUM	0	0x000095E200000000	2005-01-20 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/5/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
117864	44	''PYASI MALIKA''	2003	122	6	CFS/3/63/2003-MUM	1388.65	0x0000942A00000000	2003-11-07 00:00:00	IDRA ENTERTAINMENT SRL ITALY	12	0	168	CFS/113/2003-MUM	105	110	107	N	GOLDINE PICTURES CHNNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117865	61	ROG KA TREASER	2004	121	6	VIS/2/107/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	SHREYA CREATION MUM	12	0	184	VIS/T/42/2004-MUM	106	110	107	N	SHREYA CREATION MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117866	59	PROMO NO.3 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/32/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/24/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117867	61	TRL OF ''BASIC''	2003	122	6	CFS/3/64/2003-MUM	53.49	0x0000942F00000000	2003-11-12 00:00:00	NIKE NEDAVEY ANNIE MESSER JAMES VANDER BLIT MICHAE	12	0	184	CFS/T/183/2003-MUM	105	110	107	N	STAR ENTERTAMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117868	59	PROMO NO.5 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/33/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/25/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117869	59	PROMO NO.6 OF 'SHIRDI SAI BABA'	2005	120	6	VIS/1/34/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	BAG FILMS MUMBAI	12	0	175	VIS/T/26/2005-MUM	106	110	107	N	BAG FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117870	44	NACH KA PROMO NO.50	2004	121	6	VIS/2/108/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/476/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117871	59	PROMO NO.1 OF 'KISNA'	2005	120	6	VIS/1/35/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	MUKTA ARTS LTD MUMBAI	13	0	175	VIS/T/15/2005-MUM	106	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117872	44	NACH KA PROMO NO.53	2004	121	6	VIS/2/109/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/482/2004-MUM	106	110	107	N	VERMA CRPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117873	59	PROMO NO.2 OF 'KISNA'	2005	120	6	VIS/1/36/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	MUKTA ARTS LTD MUMBAI	13	0	175	VIS/T/16/2005-MUM	106	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117874	44	NACH KA PROMO NO.55	2004	121	6	VIS/2/110/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VERMA COPORATION MUM	12	0	175	VIS/S/484/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117875	59	PROMO NO.3 OF 'KISNA'	2005	120	6	VIS/1/37/2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	MUKTA ARTS LTD MUMBAI	13	0	175	VIS/T/17/2005-MUM	106	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
206846	61	FLIGHT - 35	1953	120	6	U-556/53-MUM	103.63	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/817-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117877	64	DEKHAB TOHAR GUMAAN RAJA	2004	121	6	VIS/2/111/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	NICE MUSIC CO MUM	12	0	175	VIS/264/2004-MUM	106	110	107	Y	NICE MUSIC CO MUM	0	0	0	0	5	52	48	B	0	0	0	0	0	0	0	0	\N	\N
117878	61	ALBUM : 'LIONEL RICHIE - THE COLLECTION PART - 2'	2005	120	6	VIS/1/39/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/631/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
117879	44	'YEH DIL MAANGE MORE - PART 2'	2005	120	6	VIS/1/40/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	SHRI VIJAY MAHAJAN PRISAM VIDEO MUMBAI	12	0	175	VIS/340/2004-MUM	106	110	107	N	SHRI VIJAY MAHAJAN PRISAM VIDEO MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
117880	51	ALBUM : 'SHALU HIRWA'	2005	120	6	VIS/1/41/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/545/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	27	B	0	0	0	0	0	0	0	0	\N	\N
117881	51	BAIYKO MAHADALI MAHNUNON PART-1	2004	121	6	VIS/2/112/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/283/2004-MUM	106	110	107	N	SHREE JAYESH M VERA	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
117882	64	ALBUM :CHALE KE VIRAR JEEVDANI DARBAR	2005	120	6	VIS/1/42/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/547/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	33	12	B	0	0	0	0	0	0	0	0	\N	\N
117883	51	BAIYKO MAHADALI MAHNUNON PART-2	2004	121	6	VIS/2/113/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/284/2004-MUM	106	110	107	N	SHREE JAYESH M VERA	0	0	0	0	5	57	47	B	0	0	0	0	0	0	0	0	\N	\N
117884	44	'YEH DIL MAANGE MORE-PART 1'	2005	120	6	VIS/1/43/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	SHRI VIJAY MAHAJAN PRISAM VIDEO MUMBAI	12	0	175	VIS/349/2004-MUM	106	110	107	N	SHRI VIJAY MAHAJAN PRISAM VIDEO MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
117885	61	'VAASTU SHASTRA'	2005	120	6	VIS/1/44/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	175	VIS/338/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	26	25	B	0	0	0	0	0	0	0	0	\N	\N
117886	44	NACH KA PROMO NO.51	2004	121	6	VIS/2/114/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/477/2004-MUM	106	110	107	N	VERMA  CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117887	44	'MEGHLAYA'	2005	120	6	VIS/1/45/2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	VIS/232/2004-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	9	7	B	0	0	0	0	0	0	0	0	\N	\N
117888	44	'SAMACHAR PATRIKA NO.521'(BIMSTECK SHIKHAR SAMELLAN 2004 - BANKOK	2005	120	6	VIS/1/46/2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	VIS/238/2004-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
117889	44	NACH KA PROMO NO.63	2004	121	6	VIS/2/115/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/493/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117890	61	'WOMEN IN GOVERNANCE'	2005	120	6	VIS/1/47/2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUMBAI	12	0	187	VIS/3/2005-MUM	106	110	107	N	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUMBAI	0	0	0	0	5	64	44	B	0	0	0	0	0	0	0	0	\N	\N
117891	44	NACH KA PROMO N9.64	2004	121	6	VIS/2/116/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/494/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
117892	61	TRL OF ''SO CLOSE''	2003	122	6	CFS/3/66/2003-MUM	42.67	0x0000943B00000000	2003-11-24 00:00:00	CHUT PO CHU AND COLUMBIA FILMS USA	12	0	184	CFS/T/187/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117893	61	'TRANSFORMATION'	2005	120	6	VIS/1/48/2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUMBAI	12	0	187	VIS/4/2005-MUM	106	110	107	N	MAHILA ARTHIK VIKAS MAHAMANDAL LTD MUMBAI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
117894	61	TRL OF ''TORQUE''	2003	122	6	CFS/3/67/2003-MUM	55.47	0x0000943C00000000	2003-11-25 00:00:00	BRUCE BURMAN BRAD LUFF AND WARNER BROS USAFOR	12	0	184	CFS/T/190/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117895	61	'RAJIV GANDHI 1944-1991'	2005	120	6	VIS/1/49/2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	FILMS DIVISION MUMBAI	12	0	182	VIS/233/2004-MUM	106	110	107	N	FILMS DIVISION MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
117896	44	ABARA KA DABARA KA PROMO NO.8	2004	121	6	VIS/2/117/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	CREATIVE EYE LTD MUM	12	0	175	VIS/T/58/2004-MUM	106	110	107	N	CREATIVE EYE LTD MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117897	44	TEASER NO.1 'WAQT-THE RASE AGREST TIME'	2005	120	6	VIS/1/50/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	BLOCK BOOSTER MOVIE ENTERTAINERS MUMBAI	12	0	184	VIS/T/34/2005-MUM	106	110	107	N	BLOCK BOOSTER MOVIE ENTERTAINERS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117898	61	TRL OF ''SOMETHING'S GOTTA GIVE''	2003	122	6	CFS/3/68/2003-MUM	56.76	0x0000944600000000	2003-12-05 00:00:00	BRUCE A BLOCK NANCY MEYERS AND WARNER BROS USA	12	0	184	CFS/T/20/2003-MUM	105	110	107	N	WARNER BROS F T INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117899	44	PROMO NO.26 OF 'CLASSIC - DANCE OF LOVE'	2005	120	6	VIS/1/51/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/28/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117900	61	TRL OF ''ONCE UPON A TIME IN MEXICO''	2003	122	6	CFS/3/69/2003-MUM	66.50	0x0000944600000000	2003-12-05 00:00:00	ROBERT RODRIGUEA TLIZABETH AVELLAN CARLOS GALLARDO	12	0	184	CFS/T/199/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117901	61	'ASIA'S GLOBAL INFLUENCE'	2005	120	6	VIS/1/52/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	DISCOVERY LICENSING INC USA	12	0	187	VIS/353/2004-MUM	106	110	107	N	SHLOKA PUBLICATIONS PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
117902	44	KATING CHYE VOL.1	2004	121	6	VIS/2/118/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/458/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
117903	44	PROMO NO.31 'CLASSIC - DANCE OF LOVE '	2005	120	6	VIS/1/53/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/33/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117904	44	KATING CHYE VOL.2	2004	121	6	VIS/2/119/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD MUM	12	0	175	VIS/S/459/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
117905	44	ANKHO DEKHI RAGINI COMPETITIONS MUZAFFERPUR VOL.12	2004	121	6	VIS/2/120/2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	SUN MUSIC MUZAFFERPUR U P	12	0	175	VIS/290/2004-MUM	106	110	107	N	MUKESH KUMAR	0	0	0	0	5	59	57	B	0	0	0	0	0	0	0	0	\N	\N
117906	44	ALBUM:JUST LOVE	2004	121	6	VIS/2/121/2004-MUM	0	0x000095A100000000	2004-11-16 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/443/2004-MUM	106	110	107	N	TMES MUSIC MUM	0	0	0	0	5	51	4	B	0	0	0	0	0	0	0	0	\N	\N
117907	61	MOSQUTO MAN	2005	121	6	CFS/2/25/2005-MUM	51.82	0x000096A500000000	2005-08-03 00:00:00	ROAZ DAVIDSON KEN BADISH DAVID VAROD USA	12	0	184	CFS/T/130/2005-MUM	105	110	108	N	ANSH ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117908	64	SACHI PIRITIYA HAMAR KA TRAILER NO.1	2004	121	6	VIS/2/122/2004-MUM	0	0x000095A100000000	2004-11-16 00:00:00	GIRDAR ARTS INTERNATIONAL MUM	12	0	184	VIS/T/64/2004-MUM	106	110	107	N	GIRDAR ARTS INTERNATIONAL MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117909	59	TRAL OF ''NALUGURU NONAGALLU''	2005	121	6	CFS/2/26/2005-MUM	69.21	0x000096A700000000	2005-08-05 00:00:00	AVI ARAD CHRIS COLMBIA AND WARNER BROS PICT I PVT	13	0	184	CFS/T/132/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117910	61	TRAL OF ''TRANSPORTER 2''	2005	121	6	CFS/2/27/2005-MUM	50.18	0x000096AE00000000	2005-08-12 00:00:00	LUC BESSON STEVEN SHASMAN AND WARNER BROS PICT IND	12	0	184	CFS/T/139/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117911	64	SACHI PIRITIYA HAMAR KA TRAILER NO.2	2004	121	6	VIS/2/123/2004-MUM	0	0x000095A100000000	2004-11-16 00:00:00	GIRDAR ARTS INTERNATIONAL MUM	12	0	175	VIS/T/67/2004-MUM	106	110	107	N	GIRDAR ARTS INTERNATIONAL MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117912	44	TRAL OF ''TRANSPORTER 2''	2005	121	6	CFS/2/28/2005-MUM	50.18	0x000096BB00000000	2005-08-25 00:00:00	LUC BESSON STEVEN SHASMAN AND WARNER BROS PICT IND	13	0	184	CFS/T/141/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117913	64	ALBUM:MALAI KHAYE  BUDAWA	2004	121	6	VIS/2/124/2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/S/460/2004-MUM	106	110	107	N	CHANDA  CASSTT DELHI	0	0	0	0	5	48	40	B	0	0	0	0	0	0	0	0	\N	\N
117914	58	TRAL NO.2 OF ''PEI''	2005	121	6	CFS/2/29/2005-MUM	45.05	0x000096C300000000	2005-09-02 00:00:00	TAKA CHISE SAM RAIMI ROBERT TAPERT COLMBIA PICT US	13	0	184	CFS/T/156/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117915	44	TRAL NO.2 OF ''DARTE RAHO''	2005	121	6	CFS/2/30/2005-MUM	45.95	0x000096C300000000	2005-09-02 00:00:00	TAKA CHISE SAM RAIMI ROBERT TAPERT COLMBIA PICT US	13	0	184	CFS/T/157/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117916	44	ALBUM:TERA MERA PYAR	2004	121	6	VIS/2/125/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/533/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	47	15	B	0	0	0	0	0	0	0	0	\N	\N
117917	44	TRAL OF ''GHAYAL SHAITAN''	2005	121	6	CFS/2/31/2005-MUM	52.96	0x000096C700000000	2005-09-06 00:00:00	CAPITAL FILMS LTD LORENCE KASANOFF UK	13	0	184	CFS/T/155/2005-MUM	105	110	108	N	TRADE CHANNEL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117918	64	SACHI PIRITIYA HAMAR KA TRAILER	2004	121	6	VIS/2/126/2004-MUM	0	0x000095B000000000	2004-12-01 00:00:00	GIRDAR ARTS INTERNATIONAL MUM	12	0	184	VIS/T/63/2004-MUM	106	110	107	N	GIRDAR ARTS INTERNATIONAL MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117919	61	TRAL OF ''THE TRUTH ABOUT LOVE''	2005	121	6	CFS/2/32/2005-MUM	52.06	0x000096CF00000000	2005-09-14 00:00:00	LAKESHORE INTERNATIONAL USA	15	0	184	CFS/T/168/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117920	44	ALBUM:AELO MAIN HAARI  PRIYA GANA:AELO MAIN HAARI PIYA	2004	121	6	VIS/2/127/2004-MUM	0	0x000095B600000000	2004-12-07 00:00:00	CRESEENDO MUSIC PVT LTD MUM	12	0	175	VIS/S/559/2004-MUM	106	110	107	Y	CRESEENDO MUSIC PVT LTD MUM	0	0	0	0	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
117921	61	TRAL OF ''THE PUNISHER''	2005	121	6	CFS/2/33/2005-MUM	69.08	0x000096D400000000	2005-09-19 00:00:00	ARISTAN PICTURES INC AVI ARAD GALE ANNE HURT USA	12	0	184	CFS/T/162/2005-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117922	61	'THE MAGIC OF KARAN JOHAR' VOLUME-4	2005	120	6	VIS/1/55/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/10/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
117923	58	TRAL OF ''KADATHTHALKARAN''	2005	121	6	CFS/2/34/2005-MUM	50.10	0x000096D500000000	2005-09-20 00:00:00	LUC BESSON STEVEN SHASMAN AND WARNER BROS PICT IND	13	0	184	CFS/T/153/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117924	61	TRAL OF ''FOUR BROTHERS''	2005	121	6	CFS/2/35/2005-MUM	44.90	0x000096DC00000000	2005-09-27 00:00:00	LORENZO DI BONAVENTURE PARAMOUNT PICTURES USA	12	0	184	CFS/T/174/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117925	61	ALBUM:'SHANIA TWAIN-UP(LIVE IN CHICAGO)PART-1'	2005	120	6	VIS/1/56/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/627/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
117926	61	TRAL OF ''AFTER THE SUNSET''	2005	121	6	CFS/2/36/2005-MUM	55.40	0x000096E200000000	2005-10-03 00:00:00	NEW LINE CINEMA USA	12	0	184	CFS/T/179/2005-MUM	105	110	108	N	MULTIVISION MULTIMIDIA INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117927	61	AMU KA PROMO NO.2	2004	121	6	VIS/2/128/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	JONAI PRODUCTION NEW DELHI	12	0	175	VIS/S/553/2004-MUM	106	110	107	N	JONAI PRODUCTION NEW DELHI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
117928	61	TRAL OF ''ELVIS HAS LEFT THE BUILDING''	2005	121	6	CFS/2/37/2005-MUM	43.57	0x000096E500000000	2005-10-06 00:00:00	ADAM MICHAEL GARBER USA	12	0	184	CFS/T/190/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117929	61	TRAL OF ''PAPARAZZI''	2005	121	6	CFS/2/38/2005-MUM	66.03	0x0000970600000000	2005-11-08 00:00:00	I CON ENTERTAINMENT INTERNATIONAL UK	12	0	184	CFS/T/200/2005-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117930	44	BLACK FRIDAY  PROM0-CONFERENCY	2004	121	6	VIS/2/129/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	MIDDAY MULTIMEDIA LTD MUM	12	0	184	VIS/S/571/2004-MUM	106	110	107	N	MIDDAY MULTIMEDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117931	44	BLACK FRIDAY  PROMO-INVESTIMETION	2004	121	6	VIS/2/130/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	MIDDAY MULTIMEDIA LTD MUM	12	0	184	VIS/S/572/2004-MUM	106	110	107	N	MIDDAY MULTIMEDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
207411	61	KNOW THY SELF	1993	120	6	U-19362-MUM	410.00	0x000085FD00000000	1993-11-30 00:00:00	MOVIEMAN	12	363	0	B/1000-MUM	105	110	107	N	MOVIEMAN	4	410.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
117932	59	TRAL OF ''TRANSPORTER 2 KIRAYA DONGA''	2005	121	6	CFS/2/39/2005-MUM	50.18	0x0000970800000000	2005-11-10 00:00:00	LUC BESSON STEVEN SHASMAN AND WARNER BROS PICT IND	13	0	184	CFS/T/186/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117933	51	MULAGI MAZI LAXMI	2004	121	6	VIS/2/131/2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	ASONG PRODUCTION MUM	12	0	182	VIS/282/2004-MUM	106	110	107	N	RAJIV MOHAN	0	0	0	0	5	33	36	B	0	0	0	0	0	0	0	0	\N	\N
117934	61	TEASER OF ''THE FOG''	2005	121	6	CFS/2/40/2005-MUM	14.32	0x0000971D00000000	2005-12-01 00:00:00	DEBRA HILL DAVID FOSTER AND COLMBIA FILMS USA	12	0	184	CFS/T/186/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117935	61	'ALBUM:SHANIA TWAIN-UP(LIVE IN CHICAGO) PART-2'	2005	120	6	VIS/1/57/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/628/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
117936	61	PROMO NO.3 OF ''MINUS ONE''	2004	121	6	VIS/2/132/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	ICEBERG MOTION PICTURES MUM	12	0	175	VIS/S/596/2004-MUM	106	110	107	N	ICEBERG MOTION PICTURES MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117937	61	TRAL OF ''THE FOG''	2005	121	6	CFS/2/41/2005-MUM	45.00	0x0000971D00000000	2005-12-01 00:00:00	DEBRA HILL DAVID FOSTER AND COLMBIA FILMS USA	12	0	184	CFS/T/230/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117938	61	TRAL OF ''UNDERWORLD EVOLUTION''	2005	121	6	CFS/2/42/2005-MUM	50.29	0x0000972200000000	2005-12-06 00:00:00	DAVID COATSWORTH USA	12	0	184	CFS/T/229/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117939	61	PROMO NO.3 OF MINUS ONE	2004	121	6	VIS/2/133/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	ICEBERG MOTION PICTURES MUM	12	0	175	VIS/S/595/2004-MUM	106	110	107	N	ICEBERG MOTION PICTURES MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117940	44	'ALBUM : MUSIC MASTI GANA : NIND CHURAKE'	2005	120	6	VIS/1/58/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/23/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI 	0	0	0	0	5	2	38	B	0	0	0	0	0	0	0	0	\N	\N
117941	44	'ALBUM : MUSIC MASTI GANA : MERI DHADKAN REMIX'	2005	120	6	VIS/1/59/2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/24/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI 	0	0	0	0	5	2	47	B	0	0	0	0	0	0	0	0	\N	\N
117942	44	PROMO NO.11 OF 'MY WIFES MURDER'	2005	120	6	VIS/1/60/2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/37/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117943	44	FUN KA PROMO NO 2	2004	121	6	VIS/2/134/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	ORACLE ENT PVT LTD MUM	12	0	175	VIS/S/620/2004-MUM	106	110	107	N	ORACLE ENT PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117944	44	PROMO NO.12 OF MY WIFES MURDER	2005	120	6	VIS/1/61/2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/38/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117945	44	PROMO MO.13 OF MY WIFES MURDER	2005	120	6	VIS/1/62/2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/39/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117946	44	PROMO NO.10 OF MY WIFES MURDER	2005	120	6	VIS/1/63/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/36/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117947	42	ALBUM:MAGIC OF JOJO	2004	121	6	VIS/2/135/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	SAGARIKA MUSIC PVT LTD MUM	12	0	175	VIS/S/495/2004-MUM	106	110	107	Y	SAGARIKA MUSIC PVT LTD MUM	0	0	0	0	5	42	8	B	0	0	0	0	0	0	0	0	\N	\N
117948	44	PROMO NO.14 OF MY WIFES MURDER	2005	120	6	VIS/1/64/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/42/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117949	44	PROMO NO.15 OF MY WIFES MURDER	2005	120	6	VIS/1/65/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/43/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117950	61	TRL OF ''ZORRO-THE FRENCH LOVER''	2003	122	6	CFS/3/71/2003-MUM	110.64	0x0000945700000000	2003-12-22 00:00:00	F M CORPORATION C VIDEO ROME	12	0	184	CFS/T/205/2003-MUM	105	110	107	N	D R H COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117951	44	SHRIBARI RAAT'''	2003	122	6	CFS/3/72/2003-MUM	1892.41	0x0000945800000000	2003-12-23 00:00:00	VLAD AND OANA PAUNESU USA	12	0	170	CFS/16/2003-MUM	105	110	107	N	SUBASRI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117952	44	PROMO NO.17 OF MY WIFES MURDER	2005	120	6	VIS/1/67/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/45/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117953	44	CLASSIC DANCE OF LOVE KA PROMO NO.08	2004	121	6	VIS/2/136/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/564/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117954	61	TRAL OF ''HOSTAGE''	2005	121	6	CFS/2/43/2005-MUM	66.45	0x0000973600000000	2005-12-26 00:00:00	STRATUS FILMS AND MIRA MAX USA	12	0	184	CFS/T/246/2005-MUM	105	110	108	N	NULTIVISION MULTIMIDIA INDIA P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117955	44	PROMO NO.18 OF MY WIFES MURDER	2005	120	6	VIS/1/68/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/46/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
117956	44	JAANE HOGA KAYAA KA PROMO NO.8	2004	121	6	VIS/2/137/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION MUM	12	0	175	VIS/S/590/2004-MUM	106	110	107	N	P K ARTS CREATION MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117957	61	TRAL OF ''CRASH''	2005	121	6	CFS/2/44/2005-MUM	68.58	0x0000973600000000	2005-12-26 00:00:00	LIONS GATE FILMS USA	12	0	184	CFS/T/254/2005-MUM	105	110	108	N	MULTIVISION MULTIMIDIA INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117958	44	JAANE HOGA KAYAA KA PROMO NO.12	2004	121	6	VIS/2/138/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION MUM	12	0	175	VIS/S/600/2004-MUM	106	110	107	N	P K ARTS CREATION MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117959	54	HOALI HOALI	2004	121	6	VIS/2/139/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	D M MUSIC S L I MUM	12	0	175	VIS/S/621/2004-MUJM	106	110	107	N	D M MUSIC S L I MUM	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
117960	44	BLACK FRIDAY KA PROMO	2004	121	6	VIS/2/140/2004-MUM	0	0x000095CB00000000	2004-12-28 00:00:00	MIDDAY MULTIMEDIA LTD MUM	12	0	175	VIS/S/629/2004-MUM	106	110	107	N	MIDDAY MULTIMEDIA LTD MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
117961	61	'ALBUM:STORY TELLER-MEAT LOAF-VOL-2'	2005	120	6	VIS/1/70/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/10/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
117962	44	MANTRIJI PAAN MASALA	2004	121	6	VIS/2/141/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	CINE FILMS SUPPLY CO MUM	12	0	185	VIS/344/2004-MUM	106	110	107	N	CINE FILMS SUPPLY CO MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
117963	61	TRL OF''THE HOT CHICK''	2003	122	6	CFS/3/1/2003-MUM	66.67	0x0000930100000000	2003-01-14 00:00:00	JOHN SCHNEFDER CARR ANGELO AND SPE FILMS FOR USA	12	0	184	CFS/T/5/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117964	44	PROMO NO.1 OF 'D'	2005	120	6	VIS/1/71/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/47/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117965	44	CLASSIC DANCE OF LOVE KA PROMO NO.20	2004	121	6	VIS/2/142/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/615/2004-MUM	106	110	107	N	B SUBHASH  MOVIE UNIT MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
117966	44	'ALBUM : LOVE IS IN THE YEAR'	2005	120	6	VIS/1/72/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/632/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	43	21	B	0	0	0	0	0	0	0	0	\N	\N
117967	44	CLASSIC DANCE OF LOVE KA PROMO NO.21	2004	121	6	VIS/2/143/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/622/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117968	44	'MAKING OF BABY DOLL CHAPTER-2'	2005	120	6	VIS/1/73/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/7/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	15	19	B	0	0	0	0	0	0	0	0	\N	\N
117969	44	CLASSIC DANCE OF LOVE KA PROMO NO.22	2004	121	6	VIS/2/144/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/623/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117970	61	ALBUM:'QUEEN-ON FIRE-PART-1'	2005	120	6	VIS/1/74/2005-MUM	0	0x000095F700000000	2005-02-10 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/13/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
117971	61	'THE STARS OF EURO-2004'-VOL-II	2005	120	6	VIS/1/75/2005-MUM	0	0x000095F700000000	2005-02-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/20/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
117972	44	CLASSIC DANCE OF LOVE KA PROMO NO.23	2004	121	6	VIS/2/145/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/624/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117973	61	TRL OF 'RECRUIT'	2003	122	6	CFS/3/3/2003-MUM	56.27	0x0000932A00000000	2003-02-24 00:00:00	BAZY BARBER ROGER BINBAUM JEFF APPLE SPE FILMS USA	12	0	184	CFS/T/14/2003-MUM	105	110	107	N	SPE FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117974	44	CLASSIC DANCE OF LOVE KA PROMO NO.24	2004	121	6	VIS/2/146/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/625/2004-MUM	106	110	107	N	B SUBHASH  MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117975	44	CLASSIC DANCE OF LOVE KA PROMO NO.17	2004	121	6	VIS/2/147/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/612/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117976	44	TRL OF 'ROBO QUEENS'	2003	122	6	CFS/3/4/2003-MUM	58.84	0x0000932E00000000	2003-02-28 00:00:00	MEDIA ASIA DISTRBUTIONS LTD HONGKONG	12	0	184	CFS/T/21/2003-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117977	44	CLASSIC DANCE OF LOVE KA PROMO NO.19	2004	121	6	VIS/2/148/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/614/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
117978	44	CLASSIC DANCE OF LOVE KA PROMO NO.16	2004	121	6	VIS/2/149/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/609/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117979	61	TRL OF'DAREDEVIL'	2003	122	6	CFS/3/5/2003-MUM	68.27	0x0000937000000000	2003-05-05 00:00:00	TWENTTIETH CENTURY FOX ARNON MILCHAN GARY FOSTER A	12	0	184	CFS/T/23/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117980	44	CLASSIC DANCE OF LOVE KA PROMO NO.15	2004	121	6	VIS/2/150/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/608/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
117981	61	'THE OFFICIAL REVIEW EURO 2004'	2005	120	6	VIS/1/77/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/9/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
117982	51	'KRISHNA AND KALIYA'	2005	120	6	VIS/1/78/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/15/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	25	10	B	0	0	0	0	0	0	0	0	\N	\N
117983	51	'HANUMANACHYA SHEPATILA LAGALI AAG'	2005	120	6	VIS/1/79/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/16/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	19	48	B	0	0	0	0	0	0	0	0	\N	\N
117984	44	'ALBUM: DIL KI BAAT GANA: MAIN KYA KAHU'	2005	120	6	VIS/1/80/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/31/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
117985	61	'ASTRONAUT'	2005	120	6	VIS/1/81/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/29/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
117986	44	'ALBUM:I THERE GREATEST HITS VOL-2'	2005	120	6	VIS/1/82/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/30/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	52	40	B	0	0	0	0	0	0	0	0	\N	\N
117987	61	ALBUM: 'QUEEN-ON FIRE - PART 2'	2005	120	6	VIS/1/83/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/14/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	44	29	B	0	0	0	0	0	0	0	0	\N	\N
117988	44	TRL OF''AMRICIAN KIAMSURTA''	2003	122	6	CFS/3/6/2003-MUM	66.94	0x0000933500000000	2003-03-07 00:00:00	ANDRU GARANI USA	12	0	184	CFL/T-20/2003-MUM	105	110	107	N	DEVI SHIKITI FILMS DHILI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117989	61	ALBUM : 'NORAH JONES AND THE HANDSOME BAND-LIVE IN 2004 PART-1'	2005	120	6	VIS/1/84/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/16/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
117990	61	'THE OFFICIAL REVIEW EURO-2004 VOL-III'	2005	120	6	VIS/1/85/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/22/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	42	35	B	0	0	0	0	0	0	0	0	\N	\N
117991	61	'NURSERY SCHOOL'	2005	120	6	VIS/1/86/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	12	0	187	VIS/358/2004-MUM	106	110	107	N	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
117992	61	TRL OF ''THE HULK''(TEASER-4)	2003	122	6	CFS/3/7/2003-MUM	29.23	0x0000933800000000	2003-03-10 00:00:00	BALE ANNE HURD ADVT ARAD JAMES SCHAMNS LARRY FRANC	12	0	184	CFS/3/7/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117993	51	'TUNES AN TOONES	2005	120	6	VIS/1/87/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	12	0	190	VIS/359/2004-MUM	106	110	107	N	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	0	0	0	0	5	19	34	B	0	0	0	0	0	0	0	0	\N	\N
117994	51	'TELL TOONES-PART 2'	2005	120	6	VIS/1/88/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	12	0	190	VIS/357/2004-MUM	106	110	107	N	SHRI KANTILAL OSWAL FOUNTAIN MUSIC CO PUNE	0	0	0	0	5	29	43	B	0	0	0	0	0	0	0	0	\N	\N
117995	44	JA RE JA	2004	122	6	VIS/3/1/2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/2/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
117996	44	'NARSI KA BHAAT-PART I'	2005	120	6	VIS/1/89/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	MUKESH KUMAR SUN MUSIC MUZAFFAR NAGAR U P	12	0	175	VIS/S/6/2005-MUM	106	110	107	N	MUKESH KUMAR SUN MUSIC MUZAFFAR NAGAR U P 	0	0	0	0	5	38	49	B	0	0	0	0	0	0	0	0	\N	\N
117997	85	TRL OF''PYAR KA EAISHAS''	2003	122	6	CFS/3/8/2003-MUM	77.53	0x0000933B00000000	2003-03-13 00:00:00	ELISEO SUBIELA CANADA	12	0	184	CFS/T/32/2003-MUM	105	110	107	N	J R D FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
117998	61	ALBUM:IGHT HOUSE FAMILY GREATEST HITS	2004	122	6	VIS/3/2/2004-MUM	0	0x0000946E00000000	2004-01-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/3/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
117999	51	'JAOU MUSVAD SIDDHANATHACHYA DARSHANALA'	2005	120	6	VIS/1/90/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/7/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	55	B	0	0	0	0	0	0	0	0	\N	\N
118000	51	'JAOUYA NAIKABACHYA DARSHANALA'	2005	120	6	VIS/1/91/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/20/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	59	B	0	0	0	0	0	0	0	0	\N	\N
118001	61	VAMPIRES-THIRST FOR THE TRUTH	2004	122	6	VIS/3/3/2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	SONY MUSIC ENT INDIA PVT LTD MUM	12	0	182	VIS/5/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
118002	61	TRL OF''CHICAGO''	2003	122	6	CFS/3/9/2003-MUM	69.42	0x0000933B00000000	2003-03-13 00:00:00	MIRAMAX FILMS AND RICHARD MARTIN USA	12	0	184	CFS/T/31/2003-MUM	105	110	107	N	PVR PICTURES LIMITED GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118003	51	'GAAR DONGARACHI HAWA'	2005	120	6	VIS/1/92/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/505/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
118004	44	'DROPADI CHEER HARAN PART-I'	2005	120	6	VIS/1/93/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	SUN MUSIC MUJHFFARNAGAR U P	12	0	175	VIS/S/633/2004-MUM	106	110	107	N	SUN MUSIC MUJHFFARNAGAR U P 	0	0	0	0	5	36	14	B	0	0	0	0	0	0	0	0	\N	\N
118005	44	ALBUM:THE KAMAR TOP MIX GANA:HIL PORI HILA	2004	122	6	VIS/3/4/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/16/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
118006	51	YA RAWJI BASA BHAWAJI	2004	122	6	VIS/3/5/2004-MUM	0	0x0000947600000000	2004-01-22 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/19/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	53	57	B	0	0	0	0	0	0	0	0	\N	\N
118007	61	TRL OF''PURPOSE''	2003	122	6	CFS/3/10/2003-MUM	66.14	0x0000934200000000	2003-03-20 00:00:00	RONNIE APTEKER ALAN LAZWER MICHAEL MURPHEY USA	12	0	184	CFS/T/33/2003-MUM	105	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118008	54	ALBUM:TERA ROOP GANA:TERA HASANA MARDA	2004	122	6	VIS/3/6/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/39/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
118009	61	PROMA OF ''DARE DEVIL''	2003	122	6	CFS/3/11/2003-MUM	27.43	0x0000934900000000	2003-03-27 00:00:00	TWENTIETH CENTURY FOX ARNON MILCHAN GARY FOR  FOST	12	0	184	CFS/T/39/2003-MUM	105	110	107	N	OMS PRODUCTIONS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118010	44	ALBUM:LADY VICHOOYA AND ME PAPI-3	2004	122	6	VIS/3/7/2004-MUM	0	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/45/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
118011	61	'NEWS MAGAZINE NO.525 (5TH INDIA EUSUMMIT) P. M. VISIT TO NETHERLAND'	2005	120	6	VIS/1/95/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	VIS/11/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
118012	44	ALBUM:VICHOODA GANA:VICHOODA	2004	122	6	VIS/3/8/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/58/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
118013	61	'CHUNAVI MUQABALA'	2005	120	6	VIS/1/96/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/190/2004-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	18	4	B	0	0	0	0	0	0	0	0	\N	\N
118014	44	'SAMACHAR PATRIKA-522'(SWATANTRATA DIWAS-2004)	2005	120	6	VIS/1/97/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	VIS/12/2005-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	12	7	B	0	0	0	0	0	0	0	0	\N	\N
118015	44	ALBUM:AB KE SAJAN (JANGAL GROW) GANA:AB KE SAJAN	2004	122	6	VIS/3/9/2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	TIPS INDIA LTD MUM	12	0	175	VIS/S/60/2004-MUM	106	110	107	N	TIPS INDIA LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118016	61	'ALL THE GOALS OF EURO-2004 VOL-II'	2005	120	6	VIS/1/98/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/21/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
118017	58	TRAL OF ''PUDHAYALAI THEDI''	2005	120	6	CFS/1/4/2005-MUM	57.22	0x000095E100000000	2005-01-19 00:00:00	JERRY BRUCHEMER AND SPE FILMS USA	13	0	184	CFS/T/2/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118018	44	TRL OF''RAJ NAGARI''	2003	122	6	CFS/3/13/2003-MUM	45.72	0x0000935600000000	2003-04-09 00:00:00	LANCE W DRESSEN USA	12	0	184	CFS/T/45/2003-MUM	105	110	107	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118019	61	'THE STARS EURO 2004-VOL.I'	2005	120	6	VIS/1/99/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/24/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
118020	51	BUGADI MAJHI SADALI GA	2004	122	6	VIS/3/10/2004-MUM	0	0x0000948300000000	2004-02-04 00:00:00	KUNAL MUSIC CO MUM	12	0	175	VIS/S/29/2004-MUM	106	110	107	N	KUNAL MUSIC CO MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
118021	51	'MANACHE SHLOK'	2005	120	6	VIS/1/100/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	187	VIS/27/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	43	48	B	0	0	0	0	0	0	0	0	\N	\N
118022	58	TRL OF ''TERROR TRACT''	2003	122	6	CFS/3/14/2003-MUM	45.72	0x0000935700000000	2003-04-10 00:00:00	LANCE W DRESSEN USA	12	0	184	CFS/T/44/2003-MUM	105	110	107	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118023	51	ISHQCHE NAGOBA	2004	122	6	VIS/3/11/2004-MUM	0	0x0000948300000000	2004-02-04 00:00:00	LIRICAL CASSTT AND FILMS PVT LTD MUM	12	0	175	VIS/S/55/2004-MUM	106	110	107	N	RAMESH THETE	0	0	0	0	5	27	56	B	0	0	0	0	0	0	0	0	\N	\N
118024	44	TRAL OF ''OMAR MUKHTAR -LION OF THE DESERT	2005	120	6	CFS/1/6/2005-MUM	60.67	0x000095E600000000	2005-01-24 00:00:00	MUSTAFA AKKAD TRING ENTERTAINMENT LTD ENGLAND	13	0	184	CFS/T/8/2005-MUM	105	110	108	N	TWIN ARTS MOVIE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118025	44	'GHARAT'	2005	120	6	VIS/1/101/2005-MUM	0	0x0000960200000000	2005-02-21 00:00:00	PANKAJ RISHI KUMAR MUMBAI	12	0	183	VIS/339/2004-MUM	106	110	107	N	PANKAJ RISHI KUMAR MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
118026	44	'SAMACHAR PATRIKA NO.526' (THIRD BHARAT ASIAN SHIKHAR SAMMELAN-LAOUS)	2005	120	6	VIS/1/102/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	VIS/18/2005-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
118027	44	ALBUM:KOI DIYA JALE AND OTHER HITS	2004	122	6	VIS/3/12/2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/27/2004-MUM	106	110	107	Y	SAREGAMA INDIA LTD MUM	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
118028	61	TEASER TRAL NO.2 OF ''RAY''	2005	120	6	CFS/1/7/2005-MUM	77.00	0x000095EE00000000	2005-02-01 00:00:00	TAYLOR HACKFORD STUART BENJAMIN HOWARD BALDWIN UNI	12	0	184	CFS/T/12/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118029	44	'BENIPURI-EK BAHUAYAMI YAKTITVA'	2005	120	6	VIS/1/103/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	VIS/23/2005-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
118030	85	'IN THE NEWS'	2005	120	6	VIS/1/104/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/19/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
118031	44	TRAL NO.1 OF ''WAR OF THE WORLDS''	2005	120	6	CFS/1/8/2005-MUM	56.93	0x000095EE00000000	2005-02-01 00:00:00	PARAMOUNT FILMS OF INDIA LTD MUMBAI	13	0	184	CFS/T/10/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118032	85	'OUR EARTH'	2005	120	6	VIS/1/105/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/17/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
118033	44	ALBUM:FERIKIWALI VOL.2	2004	122	6	VIS/3/13/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/70/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
118034	61	'WORK IN PROGRESS'	2005	120	6	VIS/1/106/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	WSF INDIA TRUST MUMBAI	12	0	182	VIS/360/2005-MUM	106	110	107	N	WSF INDIA TRUST MUMBAI	0	0	0	0	5	59	14	B	0	0	0	0	0	0	0	0	\N	\N
118035	44	ALBUM:SACHIN GANA:NARA NARA NA	2004	122	6	VIS/3/14/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/32/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
118036	44	'ALBUM:BEWAFAI GANA:MEDLY'	2005	120	6	VIS/1/107/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/34/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
118037	44	TRL OF''DIL FACK HASSINA''	2003	122	6	CFS/3/16/2003-MUM	66.75	0x0000936A00000000	2003-04-29 00:00:00	JOHN DAVIS AND IRVING ONG U K	12	0	184	CFS/T/51/2003-MUM	105	110	107	N	R D B ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118038	44	ALBUM:'BABY DOLL HOT ONCE' SONG:'GHAR JAYEGI'	2005	120	6	VIS/1/108/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	SAREGAMA FILMS MUMBAI	12	0	175	VIS/S/35/2005-MUM	106	110	107	N	SAREGAMA FILMS MUMBAI	0	0	0	0	5	3	29	B	0	0	0	0	0	0	0	0	\N	\N
118039	61	TRAL OF ''ARE WE THERE YET''	2005	120	6	CFS/1/14/2005-MUM	54.86	0x000095FF00000000	2005-02-18 00:00:00	ICE CUBE MATT ALVAREZ DAN KOLSRD AND COLMBIA FILMS	12	0	184	CFS/T/21/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118040	44	ALBUM:NOW THATS SANDEEP CHOTTA GANA:KHUBSURAT HAI TU	2004	122	6	VIS/3/15/2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/35/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
118041	44	PROMO NO.1 OF KYOUN KI HUM DIWANE HAI'	2005	120	6	VIS/1/109/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	RACHANA ARTS MUMBAI	12	0	175	VIS/T/52/2005-MUM	106	110	107	N	RACHANA ARTS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118042	61	TRAL OF ''HITCH''	2005	120	6	CFS/1/15/2005-MUM	31.40	0x0000960300000000	2005-02-22 00:00:00	JAMES LASSITER WILL SMITH TEDDY ZEE AND COLMBIA FI	12	0	184	CFS/T/18/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118043	44	PROMO NO.2 OF KYOUN KI HUM DIWANE HAI	2005	120	6	VIS/1/110/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	RACHANA ARTS MUMBAI	12	0	175	VIS/T/53/2005-MUM	106	110	107	N	RACHANA ARTS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118044	44	JAGO KA TRAILER NO.1	2004	122	6	VIS/3/16/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	M K PICTURES MUM	12	0	184	VIS/T/1/2004-MUM	106	110	107	N	MEHOOL KUMAR	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118045	44	PROMO NO.3 OF KYOUN KI HUM DIWANE HAI	2005	120	6	VIS/1/111/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	RACHANA ARTS MUMBAI	12	0	175	VIS/T/54/2005-MUM	106	110	107	N	RACHANA ARTS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118046	61	TRAL OF ''XXX 2: THE NEXT LEVEL''	2005	120	6	CFS/1/16/2005-MUM	42.78	0x0000960300000000	2005-02-22 00:00:00	NEAL H MORITZ AND COLMBIA FILMS USA	12	0	184	CFS/T/19/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118047	44	PROMO NO.4 OF KYOUN KI HUM DIWANE HAI	2005	120	6	VIS/1/112/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	RACHANA ARTS MUMBAI	12	0	175	VIS/T/55/2005-MUM	106	110	107	N	RACHANA ARTS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118048	44	JAGO KA TRAILER NO.2	2004	122	6	VIS/3/17/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	M K PICTURES MUM	12	0	184	VIS/T/2/2004-MUM	106	110	107	N	MEHOOL KUMAR	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118049	61	TRAL OF ''SCORCHED''	2005	120	6	CFS/1/17/2005-MUM	61.83	0x0000960A00000000	2005-03-01 00:00:00	A AND S GLOBAL PICTURES PROPHECY ENTERTAINMENT INC	12	0	184	CFS/T/23/2005-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118050	44	PROMO NO.5 OF KYOUN KI HUM DIWANE HAI	2005	120	6	VIS/1/113/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	RACHANA ARTS MUMBAI	12	0	175	VIS/T/56/2005-MUM	106	110	107	N	RACHANA ARTS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118051	61	TRAL OF ''DORM DAZE''	2005	120	6	CFS/1/18/2005-MUM	54.25	0x0000960B00000000	2005-03-02 00:00:00	DAVID HILLEN BRAND SCOTT HILLEN BRAND SANFORD HAMP	12	0	184	CFS/T/24/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118052	54	'ALBUM:ROMIYO GANA:SURAMA'	2005	120	6	VIS/1/114/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/33/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
118053	61	TRAL OF ''SIDEWAYS''	2005	120	6	CFS/1/19/2005-MUM	67.98	0x0000960C00000000	2005-03-03 00:00:00	MICHAEL LONDON AND WARNER BROS USA	12	0	184	CFS/T/25/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118054	44	'SUNEHARI YAADEIN'	2005	120	6	VIS/1/115/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	THE CREATERS FILM PRODUCTION CO OP SO LTD MUMBAI	12	0	182	VIS/8/2005-MUM	106	110	107	N	THE CREATERS FILM PRODUCTION CO OP SO LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
118055	44	ALBUM:TERA ROOP GANA:...	2004	122	6	VIS/3/18/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/47/2004-MUM	106	110	107	Y	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
118056	61	TRAL OF ''THE PINK PANTHER''	2005	120	6	CFS/1/20/2005-MUM	44.50	0x0000960C00000000	2005-03-03 00:00:00	ROBERT SIMONDS AND WARNER BROS USA	12	0	184	CFS/T/27/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118057	54	'ALBUM:RANZA GANA:RANZA'	2005	120	6	VIS/1/116/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	S M I MUSIC MUMBAI	12	0	175	VIS/S/39/2005-MUM	106	110	107	N	S M I MUSIC MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
118058	44	TRAL OF ''FANTASTIC 4''	2005	120	6	CFS/1/21/2005-MUM	32.56	0x0000960C00000000	2005-03-03 00:00:00	RALPH WINTER AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/28/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118059	61	'DURIAN'	2005	120	6	VIS/1/117/2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	SHOBHANA DESAI PRODUCTIONS PVT LTD MUMBAI	12	0	185	VIS/31/2005-MUM	106	110	107	N	SHOBHANA DESAI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118060	61	TRAL OF ''KINGDOM OF HEAVEN''	2005	120	6	CFS/1/22/2005-MUM	43.60	0x0000960C00000000	2005-03-03 00:00:00	RIDELEY SCOTT AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/26/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118061	61	TRAL NO.5 OF ''MADAGASCAR''	2005	120	6	CFS/1/23/2005-MUM	66.05	0x0000961000000000	2005-03-07 00:00:00	MIREILLE SORIA DREAMWORKS PICTURES USA	12	0	184	CFS/T/38/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118062	61	TRL OF NO.1 ''CHARLIE'S ANGLES 2 ''FULL THROTTLE INTERNATIONAL	2003	122	6	CFS/3/18/2003-MUM	73.68	0x0000938F00000000	2003-06-05 00:00:00	LEONARD GOLDBERG AND COLUMBIA TRISTAR FILMS FOR US	12	0	184	CFS/T/77/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118063	44	ALBUM:TUMSE MILAKE GANA:TUMSA MILKE	2004	122	6	VIS/3/19/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/79/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
118064	44	'ALBUM:TRANSITION GANA:YAHI WOH JAGAH HAI'	2005	120	6	VIS/1/118/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/43/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
118065	61	TRAL OF ''SPANGLISH''	2005	120	6	CFS/1/24/2005-MUM	51.21	0x0000961200000000	2005-03-09 00:00:00	JOHN BRADSHAW JAMES L BROOKS AND COLMBIA FILMS USA	12	0	184	CFS/T/35/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118066	44	'ALBUM:MASHUKA GANA:TUM BIN RAAT JAB...'	2005	120	6	VIS/1/119/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/45/2005-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
118067	61	TRAL OF ''GUESS WHO''	2005	120	6	CFS/1/25/2005-MUM	61.85	0x0000961400000000	2005-03-11 00:00:00	JASON GOLDBERG STEVEN GREENER AND WARNER BROS USA	12	0	184	CFS/T/41/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118068	51	ALBUM:SATACH AATA GHARAT GANA:...	2004	122	6	VIS/3/20/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	ASMITA CHITRA MUM	12	0	175	VIS/S/73/2004-MUM	106	110	107	N	SMITA TALWALKER	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
118069	58	TRL OF ''MIRATTUM IRUTTU''	2003	122	6	CFS/3/19/2003-MUM	56.35	0x0000939300000000	2003-06-09 00:00:00	JOHN HEGEMAN AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/67/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118070	61	PROMO NO.1 OF 'CU AT 9'	2005	120	6	VIS/1/120/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	PERCEPT PICTURE COMPANY MUMBAI	12	0	175	VIS/T/63/2005-MUM	106	110	107	N	PERCEPT PICTURE COMPANY MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118154	44	TRL OF''MR. BONES	2003	120	6	CFS/1/23/2003-MUM	66.07	0x000093BF00000000	2003-07-23 00:00:00	ANANT SINGH HELENA SPRING U K	12	0	184	CFS/T/102/2003-MUM	105	110	107	N	STAR ENTERAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118071	61	TRAL OF ''FLIGHT OF THE PHOENIX''	2005	120	6	CFS/1/26/2005-MUM	48.82	0x0000961400000000	2005-03-11 00:00:00	JOHN DAVIS WILLIAM ALDRICH AND WARNER BROS USA	12	0	184	CFS/T/42/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118072	61	PROMO NO.2 OF 'CU AT 9'	2005	120	6	VIS/1/121/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/64/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118073	44	PROMO NO.3 OF 'D'	2005	120	6	VIS/1/122/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/65/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118074	61	TRL NO.1 ''TERMINATOR-3 RISE OF THE MACHINES''INTERNATIONAL	2003	122	6	CFS/3/20/2003-MUM	45.47	0x0000939300000000	2003-06-09 00:00:00	GALE ANNIE HURD AND COLUMBIA TRISTAR USA	12	0	184	CFS/T/71/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118075	58	TRAL OF ''ANBE SUGHAM''	2005	120	6	CFS/1/27/2005-MUM	31.15	0x0000961800000000	2005-03-15 00:00:00	VINE INTERNATIONAL PICTURES LTD UK	13	0	184	CFS/T/45/2005-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118076	44	PROMO NO.4 OF 'D'	2005	120	6	VIS/1/123/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/66/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118077	44	PROMO NO.5 OF 'D'	2005	120	6	VIS/1/124/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/67/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118078	44	PROMO NO.6 OF 'D'	2005	120	6	VIS/1/125/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/68/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118079	59	TRAL OF ''PREME JEEVITHAM''	2005	120	6	CFS/1/28/2005-MUM	32.06	0x0000961800000000	2005-03-15 00:00:00	VINE INTERNATIONAL PICTURES LTD UK	13	0	184	CFS/T/47/2005-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118080	44	'AAO CHALE KASHMIR'	2005	120	6	VIS/1/126/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	VIS/28/2005-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
118081	44	TRAL OF ''KHOYA BACHPAN MILA PYAR''	2005	120	6	CFS/1/29/2005-MUM	30.71	0x0000961800000000	2005-03-15 00:00:00	VINE INTERNATIONAL PICTURES LTD UK	13	0	184	CFS/T/46/2005-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES PVT LTD MUMABI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118082	51	'SHRI RAMBHAKAT BHADRA MARUTI DARSHAN'	2005	120	6	VIS/1/127/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/1/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	54	B	0	0	0	0	0	0	0	0	\N	\N
118083	51	'KATHA SHRAVAN BALACHI'	2005	120	6	VIS/1/128/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/506/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
118084	51	'KALU AALIYA RAKHANILA'	2005	120	6	VIS/1/129/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/507/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	38	B	0	0	0	0	0	0	0	0	\N	\N
118085	61	TRAL NO.1 OF ''STAR WARS EPISODE III -REVENGE OF THE SITH''	2005	120	6	CFS/1/30/2005-MUM	68.60	0x0000961300000000	2005-03-10 00:00:00	RICK MACALLUM AND WARNER BROS USA	12	0	184	CFS/T/44/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118086	61	TRAL OF ''ROBOTS''	2005	120	6	CFS/1/31/2005-MUM	28.71	0x0000961B00000000	2005-03-18 00:00:00	JERRY DAVIS JOHN DONKIN AND WARNER BROS USA	12	0	184	CFS/T/43/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118087	51	'GANGU AAYLI VESAWALA'	2005	120	6	VIS/1/130/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/603/2004-MUM	106	110	107	Y	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	33	17	B	0	0	0	0	0	0	0	0	\N	\N
118088	61	TRAL OF ''THE PHANTON OF THE OPERA''	2005	120	6	CFS/1/32/2005-MUM	64.01	0x0000962800000000	2005-03-31 00:00:00	JOEL SCHUMACHER USA	12	0	184	CFS/T/53/2005-MUM	105	110	108	N	PVR PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118089	44	JAAGO KA TRAILER NO.3	2004	122	6	VIS/3/21/2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	M K PICTURES MUM	12	0	184	VIS/T/3/2004-MUM	106	110	107	N	MEHOOL KUMAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118090	44	TRL NO.1 CHARLIES ANGELS 2'' FULL THROTTLE INTERNATIONAL	2003	122	6	CFS/3/22/2003-MUM	73.68	0x0000939700000000	2003-06-13 00:00:00	LEONARD GOLDBORG DREW BARRYMORE NANCY JUVONER AND	12	0	184	CFS/T/88/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118091	44	TRL OF 'D'	2005	120	6	VIS/1/131/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	184	VIS/T/69/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118092	61	TRAL OF ''KUNG FU HUSTLE''	2005	120	6	CFS/1/33/2005-MUM	47.85	0x0000963000000000	2005-04-08 00:00:00	STEPHEN CHO AND COLMBIA FILMS USA	12	0	184	CFS/T/55/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118093	44	JAAGO KA TRAILER NO.4	2004	122	6	VIS/3/22/2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	M K PICTURES MUM	12	0	184	VIS/T/4/2004-MUM	106	110	107	N	MEHOOL KUMAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118094	51	ALBUM:SHRI TULJABHAVANI MAHATMYA PART-I	2005	120	6	VIS/1/132/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	NAKODA MUSIC CO PUNE	12	0	175	VIS/S/532/2004-MUM	106	110	107	N	NAKODA MUSIC CO PUNE	0	0	0	0	5	28	15	B	0	0	0	0	0	0	0	0	\N	\N
118095	44	TRAL OF ''XXX 2''	2005	120	6	CFS/1/34/2005-MUM	42.78	0x0000963000000000	2005-04-08 00:00:00	NEAL H MORITZ AND COLMBIA FILMS USA	13	0	184	CFS/T/57/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118096	44	JAAGO KA TRAILER NO.5	2004	122	6	VIS/3/23/2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	M K PICTURES MUM	12	0	184	VIS/T/5/2004-MUM	106	110	107	Y	MEHOOL KUMAR	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118097	61	'SADHEI KALA CHHAU DANCE'	2005	120	6	VIS/1/133/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/29/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	47	20	B	0	0	0	0	0	0	0	0	\N	\N
118098	59	TRL NO.1''CHARLIES ANGELS 2'' FULL THROTTLE INTERNATIONAL	2003	122	6	CFS/3/23/2003-MUM	73.68	0x0000939700000000	2003-06-13 00:00:00	LEONARD GOLDBBERG DREW BARRYMORE NANCY JUVONEN AND	12	0	184	CFS/T/89/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118099	61	TRAL OF ''AIRBUD''	2005	120	6	CFS/1/35/2005-MUM	64.44	0x0000963B00000000	2005-04-19 00:00:00	ROBERT VINCE AND KEYSTONE ENTERTAINMENT INC CANADA	12	0	184	CFS/T/68/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118100	51	'DIWAS TUSHE HAI FULAYACHE'	2005	120	6	VIS/1/134/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	MUKHYA KARYAKARI ADHIKARI DISTRICT PARISHAD SATARA	12	0	187	VIS/34/2005-MUM	106	110	107	N	MUKHYA KARYAKARI ADHIKARI DISTRICT PARISHAD SATARA	0	0	0	0	5	63	6	B	0	0	0	0	0	0	0	0	\N	\N
118101	59	TRAL OF ''XXX 2''	2005	120	6	CFS/1/36/2005-MUM	42.78	0x0000963B00000000	2005-04-19 00:00:00	NEAL H MORITZ AND COLMBIA FILMS USA	13	0	184	CFS/T/58/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118102	42	'SADHANAJALI'	2005	120	6	VIS/1/135/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	SAGARIKA MUSIC PVT LTD  MUMBAI	12	0	175	VIS/43/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD  MUMBAI	0	0	0	0	5	39	6	B	0	0	0	0	0	0	0	0	\N	\N
118103	58	TRL NO.1 CHARLIES ANGELS 2 FULL THROTTLE INTERNATIONAL	2003	122	6	CFS/3/24/2003-MUM	73.68	0x0000939700000000	2003-06-13 00:00:00	LEONARD GOLDBORG DREW BARRYMORE NANCE JUVONEN AND	12	0	184	CFS/T/90/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118104	59	TRAL OF ''XXX 2''	2005	120	6	CFS/1/37/2005-MUM	42.78	0x0000963C00000000	2005-04-20 00:00:00	NEAL H MORITZ AND COLMBIA FILMS USA	13	0	184	CFS/T/59/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118105	44	PROMO NO.7 OF 'D'	2005	120	6	VIS/1/136/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/70/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
118106	61	TRAL OF ''KUNG FU HUSTLE''	2005	120	6	CFS/1/38/2005-MUM	31.88	0x0000964100000000	2005-04-25 00:00:00	STEPHEN CHO AND COLMBIA FILMS USA	12	0	184	CFS/T/66/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118107	44	PROMO NO.8 OF 'D'	2005	120	6	VIS/1/137/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/71/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
118108	44	PROMO NO.9 OF 'D'	2005	120	6	VIS/1/138/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/72/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118109	44	PROMO NO.10 OF 'D'	2005	120	6	VIS/1/139/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/73/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118110	44	PROMO NO.11 OF 'D'	2005	120	6	VIS/1/140/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/74/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
118111	61	TRAL OF ''HERBIE : FULLY LOADED''	2005	120	6	CFS/1/39/2005-MUM	53.30	0x0000964100000000	2005-04-25 00:00:00	ROBERT SIMONDS AND WARNER BROS USA	12	0	184	CFS/T/65/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118112	61	TRL OF ''THE LEAGUE OF EXTRAORDINARY GENTLEMEN''	2003	122	6	CFS/3/26/2003-MUM	43.58	0x000093A800000000	2003-06-30 00:00:00	TWENTITH CENTURY FOX DON MURPHY AND TREVOR ALBERT	12	0	184	CFS/T/96/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOR INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118113	44	PROMO NO.12 OF 'D'	2005	120	6	VIS/1/141/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/75/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118114	44	PROMO NO.13 OF 'D'	2005	120	6	VIS/1/142/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/76/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118115	61	TRAL OF ''THE HITCHHIKER'S GUIDE TO GALAXY''	2005	120	6	CFS/1/40/2005-MUM	68.22	0x0000964100000000	2005-04-25 00:00:00	ROGER BIRNBAUN GARY BARBER AND SPE FILMS USA	12	0	184	CFS/T/64/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118116	44	PROMO NO.14 OF 'D'	2005	120	6	VIS/1/143/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/77/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118117	44	PROMO NO.15 OF 'D'	2005	120	6	VIS/1/144/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/78/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118118	61	TRAL NO.3 OF ''WAR OF THE WORLS''	2005	120	6	CFS/1/41/2005-MUM	58.09	0x0000964200000000	2005-04-26 00:00:00	KATHALEEN KENNEDY COLIN WILLSON PARAMOUNT PICTURES	12	0	184	CFS/T/63/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118119	44	PROMO NO.16 OF 'D'	2005	120	6	VIS/1/145/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/79/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118120	44	'ALBUM:UMI-10 VOLUME-5 (2) GANA:AKHIYA MILAKE	2005	120	6	VIS/1/146/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/52/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
118121	44	ALBUM:THREE HASINAYE TWO DIWANE	2004	122	6	VIS/3/26/2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/97/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
118122	44	'ALBUM:AATMA - LATE THE STORY UNFIELD GANA:DHOYA DHOYA'	2005	120	6	VIS/1/147/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/53/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118123	44	ALBUM:KAJARA MOHBBATWALA	2004	122	6	VIS/3/27/2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	SAREGAMA INDIA PVT LTD MUM	12	0	175	VIS/S/96/2004-MUM	106	110	107	N	SAREGAMA INDIA PVT LTD MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
118124	44	TREASER OF 'MATRUBHUMI'	2005	120	6	VIS/1/148/2005-MUM	0	0x0000961200000000	2005-03-09 00:00:00	STAR EYES MANEGEMENT PVT LTD MUMBAI	12	0	175	VIS/T/83/2005-MUM	106	110	107	N	STAR EYES MANEGEMENT PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118125	44	PROMO - I OF 'PAANCH'	2005	120	6	VIS/1/149/2005-MUM	0	0x0000961200000000	2005-03-09 00:00:00	PADMINI TELLY MEDIA LTD MUMBAI	12	0	175	VIS/T/88/2005-MUM	106	110	107	N	PADMINI TELLY MEDIA LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118126	54	ALBUM:DUNALI GANA:TERI TAKKANI ME	2004	122	6	VIS/3/28/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/94/2004-MUM	106	110	107	N	TIPS INDUTRIES LTD MUM	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
118127	44	'ALBUM: D UNIT GANA: MITARA DE'	2005	120	6	VIS/1/150/2005-MUM	0	0x0000961200000000	2005-03-09 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/55/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
118128	44	PROMO NO.6 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/151/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/87/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118129	44	ALBUM:COME TO MY PARTY	2004	122	6	VIS/3/29/2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/103/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	41	40	B	0	0	0	0	0	0	0	0	\N	\N
118130	44	'ALBUM:BAHARO PHULE BARASAO GANA:BAHARO PHULE BARASAO'	2005	120	6	VIS/1/152/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	RAGA TO ROCK RECORDS MUMBAI	12	0	175	VIS/S/54/2005-MUM	106	110	107	N	RAGA TO ROCK RECORDS MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
118131	61	'TISSOT SWISS WATCHES THIEF'	2005	120	6	VIS/1/153/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	VIS/55/2005-MUM	106	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118132	44	ALBUM: P 4 U GANA:HAYE SHARMAU	2004	122	6	VIS/3/30/2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	H O M  RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/116/2004-MUM	106	110	107	N	H O M RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	2	38	B	0	0	0	0	0	0	0	0	\N	\N
118133	44	'ALBUM:BABALI GRIND GANA:OYE BABALI'	2005	120	6	VIS/1/154/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/60/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
118134	44	'ALBUM AND GANA:AAP JAISA KOI'	2005	120	6	VIS/1/155/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/59/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
118135	44	ALBUM:GUNS N ROSES:WELCOME TO THE VIDEOS	2004	122	6	VIS/3/31/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/104/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
118136	44	'ALBUM AND GANA:JAB CHAYE MERA JAADU'	2005	120	6	VIS/1/156/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/58/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
118137	44	'ALBUM:D J LOVE MIX GANA:JAWA HAI MOHOBBAIT'	2005	120	6	VIS/1/157/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/57/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
118138	44	'ALBUM:NAJAKAT GANA:HAKIM TARACHAND'	2005	120	6	VIS/1/158/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/56/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118139	61	'BY CATCH TO BIG CATCH'	2005	120	6	VIS/1/159/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	175	VIS/38/2005-MUM	106	109	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	16	50	B	0	6	0	0	0	0	0	0	\N	\N
118140	85	'FISHERY SURVEY OF INDIA'	2005	120	6	VIS/1/160/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/37/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	36	50	B	0	0	0	0	0	0	0	0	\N	\N
118141	61	'COMETH THE SEASON'	2005	120	6	VIS/1/161/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/39/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	62	40	B	0	0	0	0	0	0	0	0	\N	\N
118142	61	'TUNES IN SEA MAJOR'	2005	120	6	VIS/1/162/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/35/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	33	7	B	0	0	0	0	0	0	0	0	\N	\N
118143	61	'NAVIGATING A SEA CHANGE'	2005	120	6	VIS/1/163/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/36/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	49	55	B	0	0	0	0	0	0	0	0	\N	\N
118144	44	'ALBUM:JI JI GANA:AA AA AAJANA'	2005	120	6	VIS/1/164/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/61/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
118145	58	TRAL OF ''OMAR MUKHTAR -LION OF THE DESERT	2005	120	6	CFS/1/42/2005-MUM	60.67	0x0000964300000000	2005-04-27 00:00:00	MOUSTHAPHA AKKADTRING ENTERTAINMENT LTD ENGLAND	13	0	184	CFS/T/72/2005-MUM	105	110	108	N	TWIN ARTS MOVIE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118146	44	TRAL OF ''SITH KA INTEKAM	2005	120	6	CFS/1/43/2005-MUM	68.60	0x0000964400000000	2005-04-28 00:00:00	RICK MACALLUM AND WARNER BROS USA	13	0	184	CFS/T/70/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118147	61	TRAL NO.1 OF ''KINGDOM OF HEVEN''	2005	120	6	CFS/1/44/2005-MUM	68.27	0x0000964400000000	2005-04-28 00:00:00	RIDELEY SCOTT AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/71/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118148	61	TRAL OF ''OPEN WATER''	2005	120	6	CFS/1/45/2005-MUM	22.89	0x0000965000000000	2005-05-10 00:00:00	LAURA LAU LIONS GATE FILMS INTERNATIONAL USA	12	0	184	CFS/T/69/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118149	44	PROMO OF ALBUM:BIG HITSNO.1	2004	122	6	VIS/3/32/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/41/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118150	44	'ALBUM:JO JO GANA:SARE JAHA'	2005	120	6	VIS/1/165/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/62/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
118151	59	TRAL OF ''AIRBUD''	2005	120	6	CFS/1/46/2005-MUM	57.60	0x0000965300000000	2005-05-13 00:00:00	ROBERT VINCE AND KEYSTONE ENTERTAINMENT INC CANADA	13	0	184	CFS/T/85/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118152	44	'GANA:MAAHI WE'	2005	120	6	VIS/1/166/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/64/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
118153	44	PROMO OF ALBUM:SWPAYAKAR CIUB NIGHTS	2004	122	6	VIS/3/33/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/42/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118155	44	TRAL OF ''HAWAI CHAMPION''	2005	120	6	CFS/1/47/2005-MUM	64.44	0x0000965300000000	2005-05-13 00:00:00	ROBERT VIMCE KEY STEEN ENTERTAINMENT INC CANADA	12	0	184	CFS/T/82/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118156	44	'GANA:JIYA NA JAYE'	2005	120	6	VIS/1/167/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/65/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	44	B	0	0	0	0	0	0	0	0	\N	\N
118157	44	PROMO OF ALBUM:BIG HITS NO.2	2004	122	6	VIS/3/34/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/43/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118158	44	'GANA:TOUBA HAI'	2005	120	6	VIS/1/168/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/66/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
118159	44	GALOPAGOS	2005	120	6	CFS/1/48/2005-MUM	9753.60	0x0000965600000000	2005-05-16 00:00:00	IMAX CORPORATION USA	13	0	187	CFS/3/2005-MUM	105	110	108	N	GUJRAT COUNCIL OF SIENCE CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118160	59	TRL OF ''MR.BONES	2003	120	6	CFS/1/24/2003-MUM	66.07	0x000093C100000000	2003-07-25 00:00:00	ANANT SINGH HELENA SPRING U K	12	0	184	CFS/T/104/2003-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118161	61	GALOPAGOS	2005	120	6	CFS/1/49/2005-MUM	9753.60	0x0000965600000000	2005-05-16 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/T/2/2005-MUM	105	110	108	N	GUJRAT COUNCIL OF SIENCE CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118162	44	ALBUM/GANA:AB KE SAJAN	2004	122	6	VIS/3/35/2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/115/2004-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118163	44	'ALBUM:DHANI GANA:NA JANE KYOUN'	2005	120	6	VIS/1/169/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/68/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
118164	61	TRAL NO.1 OF ''RED EYE''	2005	120	6	CFS/1/50/2005-MUM	47.80	0x0000965600000000	2005-05-16 00:00:00	CHRIS BENDER MARIANNE MADDALENA DREAMWORKS SKG USA	12	0	184	CFS/T/79/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118165	61	''MICHAEL JORDAN TO THE MAX	2003	120	6	CFS/1/25/2003-MUM	4145.28	0x000093C500000000	2003-07-29 00:00:00	GIANT SCREEN SPORTS USA	12	0	182	CFS/7/2003-MUM	105	110	107	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118166	44	'ALBUM:DHANI GANA:DHANI'	2005	120	6	VIS/1/170/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/69/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	5	34	B	0	0	0	0	0	0	0	0	\N	\N
118167	58	TRAL OF ''AIRBUD''	2005	120	6	CFS/1/51/2005-MUM	64.44	0x0000965800000000	2005-05-18 00:00:00	ROBERT VIMCE KEY STEEN ENTERTAINMENT INC CANADA	13	0	184	CFS/T/86/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118168	61	PROMO NO.2 OF 'TAJ MAHAL-AN ETERNAL LOVE STORY'	2005	120	6	VIS/1/171/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/95/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118169	58	TRAL OF ''MIRATTALADI MUDHINTHAL MOTHIPPAR''	2005	120	6	CFS/1/52/2005-MUM	47.85	0x0000965900000000	2005-05-19 00:00:00	STEPHEN CHO AND COLMBIA FILMS USA	13	0	184	CFS/T/78/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118170	61	TRL OF''MATCHSTICK MAN''	2003	120	6	CFS/1/26/2003-MUM	58.82	0x000093CD00000000	2003-08-06 00:00:00	JACK RAPKE RIDLEY SCOTT STEVE STARKEY AND  WARNER	12	0	184	CFS/T/106/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118171	61	TRAL OF CINDERELLA MAN''	2005	120	6	CFS/1/53/2005-MUM	65.99	0x0000965A00000000	2005-05-20 00:00:00	BRIAN GRAZER RON HOWARD AND SPE FILMS USA	12	0	184	CFS/T/77/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118172	44	PROMO NO.1 OF 'TAJ MAHAL-AN INTERNAL LOVE STORY'	2005	120	6	VIS/1/172/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/94/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118173	59	TRAL OF ''MARTIAL ARTS''	2005	120	6	CFS/1/54/2005-MUM	47.85	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHO AND COLMBIA FILMS USA	13	0	184	CFS/T/75/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118174	44	PROMO NO.3 OF 'TAJ MAHAL-AN INTERNAL LOVE STORY'	2005	120	6	VIS/1/173/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/96/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118175	44	TRAL OF ''JACK- EK CHIMPANAZEE''	2005	120	6	CFS/1/55/2005-MUM	64.01	0x0000966000000000	2005-05-26 00:00:00	ROBERT VIMCE KEY STEEN ENTERTAINMENT INC CANADA	13	0	184	CFS/T/89/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118176	58	TRL OF ''MR. BONES''	2003	120	6	CFS/1/27/2003-MUM	66.07	0x000093F000000000	2003-09-10 00:00:00	ANANT SINGH HELENA SPRING U K	12	0	184	CFS/T/103/2003-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118177	44	PROMO NO.4 OF 'TAJ MAHAL-AN INTERNAL LOVE STORY	2005	120	6	VIS/1/174/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/97/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118178	58	TRAL OF ''JACK:ORU CHIMPANZEE''	2005	120	6	CFS/1/56/2005-MUM	64.01	0x0000966100000000	2005-05-27 00:00:00	ROBERT VINCE MICHAEL STANGE USA	13	0	184	CFS/T/57/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118179	44	PROMO NO.5 OF 'TAJ MAHAL-AN INTERNAL LOVE STORY'	2005	120	6	VIS/1/175/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/98/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118180	44	PROMO NO.7 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/176/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/89/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118181	61	TRL OF ''KILL BILL''	2003	120	6	CFS/1/28/2003-MUM	49.63	0x000093F200000000	2003-09-12 00:00:00	MIRAMAX FILMS INTERNATIONAL USA	12	0	184	CFS/T/150/2003-MUM	105	110	107	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118182	61	TRAL NO.5 OF ''WAR OF THE WORLDS''	2005	120	6	CFS/1/58/2005-MUM	36.57	0x0000966B00000000	2005-06-06 00:00:00	KATHALEEN KENNEDY COLIN WILLSON PARAMOUNT PICTURES	12	0	184	CFS/T/91/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118183	44	EXTRA SEENS OF QAYAMAT	2004	122	6	VIS/3/37/2004-MUM	0	0x000094B300000000	2004-03-23 00:00:00	BAVEJA MOVIE PVT LTD MUM	12	0	175	VIS/59/2004-MUM	106	110	107	N	BAVEJA MOVIE PVT LTD MUM	0	0	0	0	5	7	7	B	0	0	0	0	0	0	0	0	\N	\N
118184	44	PROMO NO.8 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/177/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/90/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118185	61	TRAL OF ''STEALTH''	2005	120	6	CFS/1/59/2005-MUM	58.08	0x0000966B00000000	2005-06-06 00:00:00	COLMBIA FILMS USA	12	0	184	CFS/T/93/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118186	44	PROMO NO.9 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/178/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/91/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118187	61	TRAL OF ''LEGEND OF ZORRO''	2005	120	6	CFS/1/60/2005-MUM	40.54	0x0000966B00000000	2005-06-06 00:00:00	COLMBIA FILMS USA	12	0	184	CFS/T/92/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118188	64	BALAMA BANARASI	2004	122	6	VIS/3/38/2004-MUM	0	0x000094B600000000	2004-03-26 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/138/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
118189	58	TRAL OF ''PAADHUKAAVALAN''	2005	120	6	CFS/1/61/2005-MUM	47.12	0x0000966B00000000	2005-06-06 00:00:00	ROGER BIRNBAUN GARY BARBER AND SPE FILMS USA	13	0	184	CFS/T/84/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118190	61	TRL OF ''SEABISCUIT''	2003	120	6	CFS/1/29/2003-MUM	93.25	0x000093F800000000	2003-09-18 00:00:00	KATHLEEN KENNEDY FRANK MARSHALL GARY ROSS LANE STN	12	0	184	CFS/T/153/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118191	44	PROMO NO.11 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/180/2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/93/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118192	61	TRAL NO.7 OF ''WAR OF THE WORLDS''	2005	120	6	CFS/1/62/2005-MUM	66.99	0x0000966D00000000	2005-06-08 00:00:00	KATHALEEN KENNEDY COLIN WILLSON PARAMOUNT PICTURES	12	0	184	CFS/T/99/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118193	44	PROMO NO.25 OF 'D'	2005	120	6	VIS/1/181/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/104/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	1	39	B	0	0	0	0	0	0	0	0	\N	\N
118194	61	TRAL OF ''SAHARA''	2005	120	6	CFS/1/63/2005-MUM	72.23	0x0000966D00000000	2005-06-08 00:00:00	BRISTOL BAY PRODUCTIONS AND PARAMOUNT OICTURES USA	12	0	184	CFS/T/100/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118195	61	TRL OF''MYSTIC RIVER''	2003	120	6	CFS/1/30/2003-MUM	55.17	0x000093F900000000	2003-09-19 00:00:00	ROBERT LORENZ JUDLE G HAYT CLINT EASTWOOD AND WARN	12	0	184	CFS/T/154/2003-MUM	105	110	107	N	WARNER BROS F B INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118196	61	TRAL OF ''HARRY POTTER AND THE GOBLET OF FIRE''	2005	120	6	CFS/1/84/2005-MUM	37.18	0x0000966F00000000	2005-06-10 00:00:00	DAVID YAMAN AND WARNER BROS USA	12	0	184	CFS/T/97/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118197	44	PROMO NO.6 OF 'TAJMAHAL-AN INTERNAL LOVE STORY'	2005	120	6	VIS/1/182/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/99/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118198	44	PROMO NO.7 OF 'TAJMAHAL-AN ITERNAL LOVE STORY'	2005	120	6	VIS/1/183/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	MASHREQ COMMUNICATIONS LTD MUMBAI	12	0	175	VIS/T/100/2005-MUM	106	110	107	N	MASHREQ COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118199	61	TRAL NO.1 OF ''THE ISLAND''	2005	120	6	CFS/1/65/2005-MUM	50.60	0x0000966F00000000	2005-06-10 00:00:00	WALTER  F PACKES MICHAEL BAY AND WARNER BROS PICT	12	0	184	CFS/T/98/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118200	61	TRL OF 'APOLLO 13'	2003	120	6	CFS/1/31/2003-MUM	35.36	0x0000940700000000	2003-10-03 00:00:00	IMAX  CORPORATION USA	12	0	184	CFS/T/158/2003-MUM	105	110	107	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118201	61	TRAL OF ''ZATHURA''	2005	120	6	CFS/1/66/2005-MUM	49.07	0x0000967300000000	2005-06-14 00:00:00	COLMBIA FILMS USA	12	0	184	CFS/T/96/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118202	44	'ALBUM:DHANI GANA:HAI KOI HUM JAISA'	2005	120	6	VIS/1/184/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/71/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
118203	44	TRAL NO.2 OF ''WAR OF THE WORLDS -GRAHO KA MAHAYOUDH''	2005	120	6	CFS/1/67/2005-MUM	66.99	0x0000967500000000	2005-06-16 00:00:00	KATHALEEN KENNEDY COLIN WILLSON PARAMOUNT PICTURES	13	0	184	CFS/T/103/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118204	44	'ALBUM:DHANI GANAL:CHAYE CHAYE....'	2005	120	6	VIS/1/185/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/72/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
118205	58	TRAL NO.7 OF ''WAR OF THE WORLDS''	2005	120	6	CFS/1/68/2005-MUM	66.99	0x0000967A00000000	2005-06-21 00:00:00	KATHALEEN KENNEDY COLIN WILLSON PARAMOUNT PICTURES	13	0	184	CFS/T/104/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118206	61	TRL OF''APOLLO-13''	2003	120	6	CFS/1/32/2003-MUM	70.72	0x0000940B00000000	2003-10-07 00:00:00	IMAX CORPORATION USA	12	0	184	CFS/T/155/2003-MUM	105	110	107	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118207	44	'YOGA  AS THERAPY-EPISODE I'	2005	120	6	VIS/1/186/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/47/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	24	B	0	0	0	0	0	0	0	0	\N	\N
118208	44	'YOGA AS THERAPY-EPISODE 2'	2005	120	6	VIS/1/187/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/48/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	18	B	0	0	0	0	0	0	0	0	\N	\N
118209	61	TRAL OF ''ARAHAN (THE ULTIMATE POWER)	2005	120	6	CFS/1/69/2005-MUM	56.70	0x0000968000000000	2005-06-27 00:00:00	KIM MI KEE CINEMA SERVICES KOREA	12	0	184	CFS/T/102/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118210	44	'YOGA AS THERAPY-EPISODE 4'	2005	120	6	VIS/1/188/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/50/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	27	45	B	0	0	0	0	0	0	0	0	\N	\N
118211	44	'KUCH MEETA HO JAYE GANA:BHUL JAYENGE HUM...'	2005	120	6	VIS/1/189/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/S/75/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118212	44	'GANA:GHAR JAYEGI'	2005	120	6	VIS/1/190/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/67/2005-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
118213	44	'YOGA AS THERAPY-EPISODE 7'	2005	120	6	VIS/1/191/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/53/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	18	B	0	0	0	0	0	0	0	0	\N	\N
118214	44	'YOGA AS THERAPY-EPISODE 8'	2005	120	6	VIS/1/192/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/54/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	20	B	0	0	0	0	0	0	0	0	\N	\N
118215	44	PROMO NO.12 OF 'SEE YOU AT 9'	2005	120	6	VIS/1/193/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/108/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118216	61	ALBUM:'RASMUS-LIVE LETTERS'	2005	120	6	VIS/1/194/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/83/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
118217	58	TRAL OF ''SAHARA''	2005	120	6	CFS/1/70/2005-MUM	72.23	0x0000968700000000	2005-07-04 00:00:00	BRISTOL BAY PRODUCTIONS AND PARAMOUNT OICTURES USA	13	0	184	CFS/T/109/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118218	61	ALBUM:'DEAN MART IN-THAT'S A MORE PART-2'	2005	120	6	VIS/1/195/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/86/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	5	14	B	0	0	0	0	0	0	0	0	\N	\N
118219	61	ALBUM:'DEAN MART IN-THAT'S A MORE PART-1'	2005	120	6	VIS/1/196/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/85/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
118220	44	TRL OF ''KHO GAYA NIPPO''	2003	120	6	CFS/1/33/2003-MUM	55.77	0x0000941500000000	2003-10-17 00:00:00	GRAHAM WALTERS AND SPE FILMS USA	12	0	184	CFS/T/165/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118221	61	ALBUM:IRON MAIDEN - EARLY YEARS PART-3'	2005	120	6	VIS/1/197/2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/77/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	54	40	B	0	0	0	0	0	0	0	0	\N	\N
118222	61	TRAL OF ''MASK 2 :SON OF THE MASK''	2005	120	6	CFS/1/72/2005-MUM	52.50	0x0000968B00000000	2005-07-08 00:00:00	SCOTT KROOPE USA	12	0	184	CFS/T/112/2005-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118223	61	ALBUM:'IRON MAIDEN-EARLY YEARS PART-4'	2005	120	6	VIS/1/198/2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/78/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
118224	61	TRL OF ''BROTHER BEAR''	2003	120	6	CFS/1/34/2003-MUM	13.72	0x0000941B00000000	2003-10-23 00:00:00	CHUCK WILLIAMS AND SPE FILMS USA	12	0	184	CFS/T/174/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118225	61	TRAL OF ''KING KONG''	2005	120	6	CFS/1/73/2005-MUM	69.55	0x0000968B00000000	2005-07-08 00:00:00	PETER JACKSON FRAN WALSH UNIVERSAL PICTURES USA	12	0	184	CFS/T/115/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118226	61	ALBUM:'STING-INSIDE THE SONGS OF SACRED LOVE-VOL-1'	2005	120	6	VIS/1/199/2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/81/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	56	24	B	0	0	0	0	0	0	0	0	\N	\N
118227	44	TRAL OF ''DHOOM DHAMAKA''	2005	120	6	CFS/1/74/2005-MUM	56.70	0x0000969200000000	2005-07-15 00:00:00	KIM MI KEE CINEMA SERVICES KOREA	13	0	184	CFS/T/119/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118228	61	TRL NO.1 OF ''BROTHER BEAR''	2003	120	6	CFS/1/35/2003-MUM	70.90	0x0000941B00000000	2003-10-23 00:00:00	CHUCK WILLIAMS AND SPE FILMS USA	12	0	184	CFS/T/175/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118229	54	'GANA:EK TERE PYAAR TO...'	2005	120	6	VIS/1/200/2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	MUSIC UNLIMITED MUMBAI	12	0	175	VIS/S/92/2005-MUM	106	110	107	Y	MUSIC UNLIMITED MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
118230	61	TRAL OF ''THE CHRONICLES OF NARNIA : THE LION THE WITCH AND THE WARDROBE''	2005	120	6	CFS/1/75/2005-MUM	71.43	0x0000969200000000	2005-07-15 00:00:00	SPE FILMS USA	12	0	184	CFS/T/95/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118231	61	TRL OF''FREAKE FRIDAY''	2003	120	6	CFS/1/36/2003-MUM	71.29	0x0000942100000000	2003-10-29 00:00:00	ANDREW GUNN AND SPE FILMS USA	12	0	184	CFS/T/169/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118232	61	TRAL OF ''FLIGHTPLAN''	2005	120	6	CFS/1/76/2005-MUM	66.72	0x0000969500000000	2005-07-18 00:00:00	SPE FILMS USA	12	0	184	CFS/T/117/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118233	61	TRAL OF ''CHICKEN LITTLE''	2005	120	6	CFS/1/77/2005-MUM	33.35	0x0000969600000000	2005-07-19 00:00:00	RON J FRIEDMAN AND SPE FILMS USA	12	0	184	CFS/T/116/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118234	61	TRL OF'THE SCHOOL OF ROCK''	2003	120	6	CFS/1/37/2003-MUM	72.23	0x0000943400000000	2003-11-17 00:00:00	SCOTT RUDIN PARAMOUNT PICTURES USA	12	0	184	CFS/T/180/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118235	61	TRAL OF ''SKY HIGH''	2005	120	6	CFS/1/78/2005-MUM	48.51	0x0000969600000000	2005-07-19 00:00:00	ROBERT SCHOOLEY AND SPE FILMS USA	12	0	184	CFS/T/118/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118236	61	TRL OF''SPY KIDS 3D:GAME OVER	2003	120	6	CFS/1/38/2003-MUM	55.47	0x0000943700000000	2003-11-20 00:00:00	ELIZABETH AUELLAN USA	12	0	184	CFS/T/196/2003-MUM	105	110	107	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118237	61	TRAL OF ''CHARLIE AND THE CHOCOLATE FACTORY''	2005	120	6	CFS/1/79/2005-MUM	68.88	0x0000969700000000	2005-07-20 00:00:00	BRAD GRAY RICHARD D ZANNUCK AND WARNER BROS USA	12	0	184	CFS/T/123/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118238	44	'ALBUM:MASHUKA GANA:SURMA SURMA...'	2005	120	6	VIS/1/201/2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	MUSIC UNLIMITED MUMBAI	12	0	175	VIS/S/76/2005-MUM	106	110	107	Y	MUSIC UNLIMITED MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
118239	61	TRAL OF ''MUST LOVE DOGS''	2005	120	6	CFS/1/80/2005-MUM	56.38	0x0000969700000000	2005-07-20 00:00:00	SUZANNE TODD JENIFFER TODD AND WARNER BROS USA	12	0	184	CFS/T/122/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118240	44	PROMO NO.6 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/202/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/105/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118241	44	PROMO NO.7 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/203/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/106/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118242	61	TRL OF''LOONEY TUNES: BACK IN ACTION''	2003	120	6	CFS/1/39/2003-MUM	54.56	0x0000943B00000000	2003-11-24 00:00:00	PAULE WEINSTEIN BERNIE GOLDMANN AND WARNER BROS US	12	0	184	CFS/T/192/2003-MUM	105	110	107	N	WARNER BROS F T INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118243	44	TRL OF NO.8 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/204/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/107/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118244	59	TRAL OF ''SAHASAMAY VIJAYAM''	2005	120	6	CFS/1/81/2005-MUM	72.23	0x0000969C00000000	2005-07-25 00:00:00	BRISTOL BAY PRODUCTIONS AND PARAMOUNT OICTURES USA	13	0	184	CFS/T/121/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118245	67	'TIJA POLA'	2005	120	6	VIS/1/205/2005-MUM	0	0x0000961F00000000	2005-03-22 00:00:00	SANJAY SHARMA CHATTISGAD	12	0	175	VIS/63/2005-MUM	106	110	107	N	SANJAY SHARMA CHATTISGAD	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
118246	54	'ALBUM:YOU AND ME GANA: BALLE BALLE...'	2005	120	6	VIS/1/206/2005-MUM	0	0x0000962000000000	2005-03-23 00:00:00	BOMBAY HIGH MUMBAI	12	0	175	VIS/S/94/2005-MUM	106	110	107	N	BOMBAY HIGH MUMBAI	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
118247	61	TRL OF ''THE DAY AFTER TOMORROW''	2003	120	6	CFS/1/40/2003-MUM	50.03	0x0000943C00000000	2003-11-25 00:00:00	TWENTIETH CENTURY FOX ROLAND EMMERICH AND MARK GOR	12	0	184	CFS/T/186/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118248	61	TRAL OF ''BLADE - II''	2005	120	6	CFS/1/82/2005-MUM	53.34	0x000096A000000000	2005-07-29 00:00:00	GLOBAL FILMS DISTRIBUTORS INC WESLEY SNIPES PETER	12	0	184	CFS/T/110/2005-MUM	105	110	108	N	ABRAHAM THOMAS VAZHAKALA AGENCIES KERALA  	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118249	61	'FROM HERE TO HERE '	2005	120	6	VIS/1/207/2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	MAJLIS PRODUCTIONS MUMBAI	12	0	182	VIS/42/2005-MUM	106	110	107	Y	MAJLIS PRODUCTIONS MUMBAI	0	0	0	0	5	44	57	B	0	0	0	0	0	0	0	0	\N	\N
118250	61	TRL OF ''THE POLAR EXPRESS''	2003	120	6	CFS/1/41/2003-MUM	53.03	0x0000944600000000	2003-12-05 00:00:00	STEVE STARKEY ROBERT ZEMEKIS AND WARNER	12	0	184	CFS/T/200/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118251	61	ALBUM:'STING-INSIDE THE SONGS OF SACRED LOVE-VOL.2'	2005	120	6	VIS/1/208/2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/82/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	53	55	B	0	0	0	0	0	0	0	0	\N	\N
118252	61	ALBUM:'BLUE-BEST OF BLUE PART-2'	2005	120	6	VIS/1/209/2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/88/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	13	20	B	0	0	0	0	0	0	0	0	\N	\N
118253	44	PROMO NO.2 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/210/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/102/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118254	61	TRL OF''BIG FISH''	2003	120	6	CFS/1/42/2003-MUM	70.41	0x0000945200000000	2003-12-17 00:00:00	RICHARD D ZANUCK BRUCE COHEN DAN JINKS AND COLUMBI	12	0	184	CFS/T/208/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118255	44	PROMO NO.1 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/211/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/101/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118256	61	TEASER OF ''SPIDER -MAN -2''	2003	120	6	CFS/1/43/2003-MUM	65.05	0x0000945200000000	2003-12-17 00:00:00	LAURA ZISKIN IAN BRYCE AND COLUMBIA FILMS USA	12	0	184	CFS/T/216/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118257	44	PROMO NO.1 OF 'YAKEEN'	2005	120	6	VIS/1/212/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/112/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118258	61	ALBUM:ATOMIC KITTEN-GREATEST HITS AT WEMBLEY ARENA PART -2	2004	122	6	VIS/3/46/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/230/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	66	31	B	0	0	0	0	0	0	0	0	\N	\N
118259	44	'YOGA AS THERAPY:EPISODE 3'	2005	120	6	VIS/1/213/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/49/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	19	B	0	0	0	0	0	0	0	0	\N	\N
118260	44	'YOGA AS THERAPY-EPISODE 5'	2005	120	6	VIS/1/214/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/51/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	27	50	B	0	0	0	0	0	0	0	0	\N	\N
118261	44	TRAL OF ''VINASHAK SHASTRA''	2005	120	6	CFS/1/83/2005-MUM	56.08	0x000096A400000000	2005-08-02 00:00:00	LAURA ZISKIN NEAL H MORIES AND COLMBIA FIMS	13	0	184	CFS/T/131/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118262	61	ALBUM:ATOMIC KITTEN-GREATEST HITS AT WEMBLEY ARENA PART-1	2004	122	6	VIS/3/47/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/231/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	67	30	B	0	0	0	0	0	0	0	0	\N	\N
118263	61	''COSMIC VOYAGE''	2003	120	6	CFS/1/44/2003-MUM	4061.16	0x0000945800000000	2003-12-23 00:00:00	JEFF MARVIN BAYLEY SILLECK USA	12	0	187	CFS/19/2003-MUM	105	110	107	N	GUJARAT COUNCIL OF SCIENCE CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118264	44	'YOGA AS THERAPY:EPISODE 6'	2005	120	6	VIS/1/215/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/52/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	10	B	0	0	0	0	0	0	0	0	\N	\N
118265	44	PROMO NO.2 OF 'YAKEEN'	2005	120	6	VIS/1/216/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/113/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118266	61	ALBUM :ATOMIC KITTEN-GREATEST HITS AT WEMBLAY ARENA PART-3	2004	122	6	VIS/3/48/2004-MUM	0	0x0000950900000000	2004-06-17 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/229/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
118267	44	'ALBUM:APKA ABHIJEET SAWANT GANA:MOHABBATAIN LUTAUNGA...'	2005	120	6	VIS/1/217/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/116/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
118268	61	TRL OF''HARRY POTTER AND THE PRISONER OF AZKABAN''	2003	120	6	CFS/1/45/2003-MUM	36.58	0x0000945F00000000	2003-12-30 00:00:00	DAVID HEYMAN AND WARNER BROS USA	12	0	184	CFS/T/211/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118269	44	BABY DOLL-II	2004	122	6	VIS/3/49/2004-MUM	0	0x0000950E00000000	2004-06-22 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/236/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
118270	44	'ALBUM AND GANA: NAACH LE...'	2005	120	6	VIS/1/218/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/113/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
118271	61	TRL OF''SCOOBY DOD 2: MONSTERS UNLEASHED''	2003	120	6	CFS/1/46/2003-MUM	28.98	0x0000945F00000000	2003-12-30 00:00:00	CHARLESS ROVEN RICHARD SUCKLE AND WARNER BROS USA	12	0	184	CFS/T/209/2003-MUM	105	110	107	N	WARNER BROS F EINC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118272	44	PROMO NO.1 OF 'KYA COOL HAI HUM'	2005	120	6	VIS/1/219/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/81/2005-MUM	106	110	107	Y	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118273	44	AKOROSH	2004	122	6	VIS/3/50/2004-MUM	0	0x0000951500000000	2004-06-29 00:00:00	MANIMA CREATION MUM	12	0	175	VIS/27/2004-MUM	106	110	107	N	GEETA CHAVADA	0	0	0	0	5	17	55	B	0	0	0	0	0	0	0	0	\N	\N
118274	85	''JEWEL MOUNTAIN''	2003	120	6	CFS/1/47/2003-MUM	649.02	0x0000946000000000	2003-12-31 00:00:00	FAREBI IRAN	12	0	190	CFS/20/2003-MUM	105	110	107	N	CHILDRENS FILM SOCIETY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118275	44	PROMO NO.2 OF 'KYA KOOL HAI HUM'	2005	120	6	VIS/1/220/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/82/2005-MUM	106	110	107	Y	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118276	61	TRL OF''KATE AND LEEPOLD''	2003	120	6	CFS/1/1/2003-MUM	68.28	0x000092F900000000	2003-01-06 00:00:00	CATHY KONARAD AND MIRAMAX USA	12	0	184	CFS/T/233/2002-MUM	105	110	107	N	SHRINGER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118277	61	TRAL OF ''THE CAVE''	2005	120	6	CFS/1/86/2005-MUM	54.86	0x000096AA00000000	2005-08-08 00:00:00	GARY LUCCHESI ANDREW MASON MICHAEL OHVEN LAKESHORE	12	0	184	CFS/T/138/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118278	61	TRAL OF ''ADVENTURES OF SHARKBOY AND LAVA GIRL''	2005	120	6	CFS/1/87/2005-MUM	60.20	0x000096AC00000000	2005-08-10 00:00:00	ELIZABETH AVELLAN RODRIGUES AND COLMBIA FILMS	12	0	184	CFS/T/126/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118279	61	TRL OF ''NATIONAL SECURITY''	2003	120	6	CFS/1/2/2003-MUM	60.68	0x000092FC00000000	2003-01-09 00:00:00	BOBBY NEWNYER AND COLUMBIA TRISTAR USA	12	0	184	CFS/T/227/2002-MUM	105	110	107	N	COLLUMBIA TRISTAR FLIMS I LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118280	61	TRAL OF ''PRIDE AND PREJUDICE	2005	120	6	CFS/1/88/2005-MUM	68.78	0x000096AC00000000	2005-08-10 00:00:00	TIM BEVAN ERIC FELLNER KEVIN MISHER UNIVERSAL PICT	12	0	184	CFS/T/133/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118281	61	TRAL NO.2 OF ''WALLACE AND GROMIT:THE CORSE OF THE WERE -WERE-RABBIT''	2005	120	6	CFS/1/89/2005-MUM	52.07	0x000096AC00000000	2005-08-10 00:00:00	CLAIRE JENNIFER PETER LORD NICK PARK CARLA SHELLEY	12	0	184	CFS/T/134/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118282	61	TRL OF ''TWO WEEK NOTICE''	2003	120	6	CFS/1/3/2003-MUM	58.29	0x0000930000000000	2003-01-13 00:00:00	SANDRA BULLOCK AND WARNER BROS USA	12	0	184	CFS/T/234/2002-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118283	61	TRAL OF ''THE GHOST OF THE ABYSS''	2005	120	6	CFS/1/90/2005-MUM	62.14	0x000096AE00000000	2005-08-12 00:00:00	JAMES CAMERON USA	12	0	184	CFS/T/127/2005-MUM	105	110	108	N	INNOVVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118284	59	TRAL OF ''AAKASAMLO BHOOKAMPAM''	2005	120	6	CFS/1/91/2005-MUM	56.08	0x000096AE00000000	2005-08-12 00:00:00	LAURA ZISKIN NEAL H MORIES AND COLMBIA FIMS	13	0	184	CFS/T/137/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118285	58	TRAL OF ''GARUDAN KATTUKADANGAATHA VIMAAMAN''	2005	120	6	CFS/1/92/2005-MUM	56.08	0x000096B300000000	2005-08-17 00:00:00	LURA ZISKIN NEAL H MORTIZ AND COLMBIA FILMS USA	13	0	184	CFS/T/129/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118286	61	TRL OF BE WITCHED	2005	120	6	CFS/1/93/2005-MUM	53.95	0x000096B300000000	2005-08-17 00:00:00	PENNY MARSHALL BOBBY COHEN AND COLMBIA FILMS USA	12	0	184	CFS/T/135/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118287	61	TRL OF'TAKING SIDES'	2003	120	6	CFS/1/5/2003-MUM	68.47	0x0000930700000000	2003-01-20 00:00:00	YVES PASQUTER THE NETHER LANDS	12	0	184	CFS/T/230/2002-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPN LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118288	51	'AAICH KALEEJ'	2005	120	6	VIS/1/221/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/45/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	59	46	B	0	0	0	0	0	0	0	0	\N	\N
118289	61	TRL OF ''DADDY DAY CARE''	2003	120	6	CFS/1/6/2003-MUM	49.81	0x0000931000000000	2003-01-29 00:00:00	JOHN DAVIS AND COLUMBIA FILMS USA	12	0	184	CFS/T/7/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118290	61	TRL OF'KANGAROO JACK'	2003	120	6	CFS/1/7/2003-MUM	53.64	0x0000932E00000000	2003-02-28 00:00:00	JERRY BRUKHEIMER AND WARNER BROS USA	12	0	184	CFS/T/18/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118291	51	'MAHARASHTRACHI AADIM JAMAT' (KATAKARI) PART-I	2005	120	6	VIS/1/222/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	THE COMMISIONER TRIBAL REASERCH AND T INSTIT PUNE	12	0	182	VIS/62/2005-MUM	106	110	107	N	PADAMSHRI PRODUCTIONS PVT LTD PUNE	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
118292	61	'VIKRAM AND BETAL'	2005	120	6	VIS/1/223/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	AMIT CHEDDA MUMBAI	12	0	190	VIS/56/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	37	40	B	0	0	0	0	0	0	0	0	\N	\N
118293	61	''JUNGLE BOOK 2''	2003	120	6	CFS/1/8/2003-MUM	1988.48	0x0000933200000000	2003-03-04 00:00:00	WARY THORNE AND SPE FILMS USA	12	0	187	CFS/1/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118294	61	'DEEPAWALI'	2005	120	6	VIS/1/224/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/70/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	29	2	B	0	0	0	0	0	0	0	0	\N	\N
118295	61	TRL OF'STEALING HARVARD'	2003	120	6	CFS/1/9/2003-MUM	69.58	0x0000934900000000	2003-03-27 00:00:00	HOWARD LAPSTDESS BRET SALKE CHRIST BRANCATO AND CO	12	0	184	CFS/T/36/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118296	54	'ALBUM:PYAAS GANA:MERE WITCH TERA GHAR HOWE...'	2005	120	6	VIS/1/225/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/118/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
118297	54	'ALBUM:PYAAS GANA:MITRA DI CHATARI...'	2005	120	6	VIS/1/226/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/114/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
118298	61	'T-REX'3 D	2003	120	6	CFS/1/10/2003-MUM	10264.44	0x0000934D00000000	2003-03-31 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/3/2003-MUM	105	110	107	N	GUJARAT COUNCIL OF SCIENCE CITY GANDHI NAGER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118299	54	'GANA:TERIA MOHABBAIT	2005	120	6	VIS/1/227/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/117/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
118300	44	PROMO NO.3 OF 'YAKEEN'	2005	120	6	VIS/1/228/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SHREY CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/115/2005-MUM	106	110	107	N	SHREY CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118301	44	PROMO NO.4 OF 'YAKEEN'	2005	120	6	VIS/1/229/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SHREY CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/116/2005-MUM	106	110	107	N	SHREY CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118302	61	TRL OF''OF AGENT CODY BANKS''	2003	120	6	CFS/1/11/2003-MUM	35.35	0x0000935100000000	2003-04-04 00:00:00	TWENTIETH CENTURY FOX DAVID GLASSGER ANDREAS KLEIN	12	0	184	CFS/T/41/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118303	44	PROMO NO.5 OF 'YAKEEN'	2005	120	6	VIS/1/230/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SHREY CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/117/2005-MUM	106	110	107	N	SHREY CREATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118304	44	PROMO NO.6 OF 'YAKEEN'	2005	120	6	VIS/1/231/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	SHREY CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/118/2005-MUM	106	110	107	N	SHREY CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118305	44	'ALBUM:CHUP CHUP KHADE HO GANA: JIYA BEKARAR...'	2005	120	6	VIS/1/232/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	V STAR ENTERTAINMENT MUMBAI	12	0	175	VIS/S/95/2005-MUM	106	110	107	N	V STAR ENTERTAINMENT MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118306	61	TRL OF''FINDING NEMO''	2003	120	6	CFS/1/12/2003-MUM	55.77	0x0000936A00000000	2003-04-29 00:00:00	GRAHAM WALTERS AND SPE FILMS USA	12	0	184	CFS/T/42/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118307	44	'YOGA AS THERAPY-EPISODE 10'	2005	120	6	VIS/1/233/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/57/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	17	B	0	0	0	0	0	0	0	0	\N	\N
118308	44	28.17	2005	120	6	VIS/1/234/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/58/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	17	B	0	0	0	0	0	0	0	0	\N	\N
118309	44	TRAL OF ''CHEHRE PE CHEHRA''	2005	120	6	CFS/1/94/2005-MUM	52.50	0x000096B900000000	2005-08-23 00:00:00	SCOTT KROOPE USA	13	0	184	CFS/T/144/2005-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118310	44	PROMO NO.3 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/235/2005-MUM	0	0x0000962D00000000	2005-04-05 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/S/74/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118311	59	TRAL OF ''MRITCHYU GUHA''	2005	120	6	CFS/1/95/2005-MUM	54.86	0x000096BB00000000	2005-08-25 00:00:00	GARY LUCCHESI ANDREW MASON MICHAEL OHVEN LAKESHORE	13	0	184	CFS/T/147/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118312	44	PROMO NO.5 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/236/2005-MUM	0	0x0000962D00000000	2005-04-05 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/111/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118313	58	TRAL OF ''MARANA GUGAI''	2005	120	6	CFS/1/96/2005-MUM	54.86	0x000096BB00000000	2005-08-25 00:00:00	GARY LUCCHESI ANDREW MASON MICHAEL OHVEN LAKESHORE	13	0	184	CFS/T/148/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118314	61	TRL OF ''BEAUTY AND THE BEAST: SPECIAL EDITION 2002''	2003	120	6	CFS/1/13/2003-MUM	71.69	0x0000936A00000000	2003-04-29 00:00:00	DON HAHN AND SPE FILMS USA	12	0	184	CFS/T/49/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118315	58	TRAL OF ''AAKROSHAM''	2005	120	6	CFS/1/97/2005-MUM	56.70	0x000096BC00000000	2005-08-26 00:00:00	KIM MI KEE CINEMA SERVICES KOREA	13	0	184	CFS/T/143/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118316	44	'GANA:MUJHE TUMSE MOHOBBAIT'	2005	120	6	VIS/1/237/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	SUPER CASETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/126/2005-MUM	106	110	107	N	SUPER CASETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
118563	44	SABANDA-THE RELATION  KA PROMO	2004	122	6	VIS/3/85/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	DEVTA FILMS MUM	12	0	175	VIS/T/31/2004-MUM	106	110	107	N	DEVTA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118317	61	TRAL NO.4 OF ''SECURITY''	2005	120	6	CFS/1/98/2005-MUM	35.70	0x000096C000000000	2005-08-30 00:00:00	BARRY MENDEL UNIVERSAL PICTURES USA	12	0	184	CFS/T/145/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118318	44	PROMO NO.26 OF 'D'	2005	120	6	VIS/1/238/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/125/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118319	44	PROMO NO.30 OF 'D'	2005	120	6	VIS/1/239/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/135/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118320	61	TRAL NO.4 OF ''DOOM''	2005	120	6	CFS/1/99/2005-MUM	34.90	0x000096C000000000	2005-08-30 00:00:00	JOHN WELLS LORENZO DI BONAVENTURA UNIVERSAL PICTUR	12	0	184	CFS/T/146/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118321	44	PROMO NO.31 OF 'D'	2005	120	6	VIS/1/240/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/136/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118322	44	PROMO NO.32 OF 'D'	2005	120	6	VIS/1/241/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/137/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118323	61	TRAL NO.1 OF ''JUST LIKE HEAVEN''	2005	120	6	CFS/1/109/2005-MUM	59.71	0x000096C000000000	2005-08-30 00:00:00	LAURA MACDONALD WALTER F PARKES UNIVERSAL PICTURES	12	0	184	CFS/T/152/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118324	44	PROMO NO.24 OF 'D'	2005	120	6	VIS/1/242/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/123/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118325	44	PROMO NO.28 OF 'D'	2005	120	6	VIS/1/243/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/134/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118326	61	TRAL NO.1 OF ''HARRY POTTER AND THE GOBLET OF FIRE''	2005	120	6	CFS/1/101/2005-MUM	41.15	0x000096C100000000	2005-08-31 00:00:00	DAVID YAMAN AND WARNER BROS USA	12	0	184	CFS/T/150/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118327	44	PROMO NO.25 OF 'D'	2005	120	6	VIS/1/244/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/124/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118328	44	PROMO NO.27 OF 'D'	2005	120	6	VIS/1/245/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	RGV FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/126/2005-MUM	106	110	107	N	RGV FILM CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118329	61	AN UNFINISHED LIFE	2005	120	6	CFS/1/102/2005-MUM	68.12	0x000096CE00000000	2005-09-13 00:00:00	INITIAL ENTERTAINMENT CORPN INC USA	12	0	184	CFS/T/163/2005-MUM	105	110	108	N	PVR PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118330	44	'GANA:RAAT AANKHO MAI DHALI	2005	120	6	VIS/1/246/2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/125/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
118331	61	TRAL NO.2 OF ''RED EYE''	2005	120	6	CFS/1/103/2005-MUM	61.50	0x000096D000000000	2005-09-15 00:00:00	CHRIS BENDER MARIANNE MADDALENA DREAMWORKS SKG USA	12	0	184	CFS/T/165/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118332	44	TRAL OF ''HARRY POTTER AUR AAG KA PYALA''	2005	120	6	CFS/1/104/2005-MUM	41.15	0x000096D000000000	2005-09-15 00:00:00	DAVID YAMAN AND WARNER BROS USA	13	0	184	CFS/T/167/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118333	42	'ALBUM:H J B R L '	2005	120	6	VIS/1/247/2005-MUM	0	0x0000962F00000000	2005-04-07 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	187	VIS/S/97/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	32	50	B	0	0	0	0	0	0	0	0	\N	\N
118334	58	TRAL OF ''MARRYPOTTARUM MAYATHEEKKOPAIYUM''	2005	120	6	CFS/1/105/2005-MUM	41.15	0x000096D400000000	2005-09-19 00:00:00	DAVID YAMAN AND WARNER BROS USA	13	0	184	CFS/T/171/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118335	59	TRAL OF ''HARRY POTTER MARIYU AGNI PAHRA''	2005	120	6	CFS/1/106/2005-MUM	41.15	0x000096D400000000	2005-09-19 00:00:00	DAVID YAMAN AND WARNER BROS USA	13	0	184	CFS/T/170/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118336	61	TRAL OF ''A GOOD WOMAN''	2005	120	6	CFS/1/107/2005-MUM	62.16	0x000096D400000000	2005-09-19 00:00:00	BEYOND ENTERTAINMENT LTD UK	12	0	184	CFS/T/164/2005-MUM	105	110	108	N	P V R PICTURES LTD GURGOAN BEYOND FILMS LTD UK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118337	58	TRAL OF ''MUGAMOODI VEERAN''	2005	120	6	CFS/1/108/2005-MUM	52.50	0x000096D500000000	2005-09-20 00:00:00	SCOTT KROOPE USA	13	0	184	CFS/T/169/2005-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118338	44	''JUNGALE BOOK 2''	2003	120	6	CFS/1/15/2003-MUM	1988.48	0x0000938200000000	2003-05-23 00:00:00	MARRY THRONE AND SPE FILMS USA	12	0	187	CFS/04/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118339	44	TRL OF ''JUNGALE BOOK 2''	2003	120	6	CFS/1/16/2003-MUM	43.01	0x0000938200000000	2003-05-23 00:00:00	MARRY THRONE AND SPE FILMS USA	12	0	184	CFS/T/79/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118340	44	'PAANI KI RAJNITI'	2005	120	6	VIS/1/248/2005-MUM	0	0x0000962F00000000	2005-04-07 00:00:00	YUVA MUMBAI	12	0	182	VIS/351/2004-MUM	106	110	107	Y	YUVA MUMBAI	0	0	0	0	5	33	55	B	0	0	0	0	0	0	0	0	\N	\N
118341	61	TRL NO.2 OF 'FINDING MEMO'	2003	120	6	CFS/1/18/2003-MUUM	40.30	0x0000939A00000000	2003-06-16 00:00:00	GRAHAM WALTERS AND SPE FILMS USA	12	0	184	CFS/T/84/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118342	44	'ALBUM:AABIDA PARAVIN SING SONGS OF THE MISTIKS'	2005	120	6	VIS/1/249/2005-MUM	0	0x0000962F00000000	2005-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/102/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	45	11	B	0	0	0	0	0	0	0	0	\N	\N
118343	44	'GANA:BHINI BHINI NO.2'	2005	120	6	VIS/1/250/2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/115/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
118344	61	TRL OF''WHAT A GIRL WANTS''	2003	120	6	CFS/1/19/2003-MUM	59.12	0x0000939A00000000	2003-06-16 00:00:00	DENISE DI NOVI BILL GERBER HUNT LOWRY AND WARNER B	12	0	184	CFS/T/83/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118345	44	'ALBUM:TERI CHAHAT MAIN. GANA:AANKHE MERI...'	2005	120	6	VIS/1/251/2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/127/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
118346	61	TRL. SILVERHAWK	2005	120	6	CFS/1/109/2005-MUM	60.79	0x000096D600000000	2005-09-21 00:00:00	ARELIGHT FILMS INTERNATIONAL PVT LTD AUSTRALIA	12	0	184	CFS/T/172/2005-MUM	105	110	108	N	J R D FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118347	44	'ALBUM:AABIDA PARVIN SINGS SONGS OF THE MISTICS VOLUME-2'	2005	120	6	VIS/1/252/2005-MUM	0	0x0000963400000000	2005-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/103/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
118348	59	TRAL OF ''KUNG FU VEERULU''	2005	120	6	CFS/1/110/2005-MUM	56.70	0x000096D800000000	2005-09-23 00:00:00	KIM MI KEE CINEMA SERVICES KOREA	13	0	184	CFS/T/142/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118349	44	'DENCITY IN SPACE'	2003	120	6	CFS/1/20/2003-MUM	4779.87	0x0000939A00000000	2003-06-16 00:00:00	IMAX CORPOATION USA	12	0	187	CFS/5/2003-MUM	105	110	107	N	GUJARAT COUNCIL OF SCIENCO CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118350	54	'GANA:HUSN PITARI'	2005	120	6	VIS/1/253/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/140/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
118351	61	TRAL OF ''THE DA VINCI CODE''	2005	120	6	CFS/1/111/2005-MUM	33.22	0x000096DD00000000	2005-09-28 00:00:00	DAN BROWN AND COLMBIA FILMS USA	12	0	184	CFS/T/140/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118352	44	'ALBUM:INHI LOGO NE GANA:INHI LOGO NE...'	2005	120	6	VIS/1/254/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	QUEEN AND QUEEN MOVIES MUMBAI	12	0	175	VIS/S/130/2005-MUM	106	110	107	N	QUEEN AND QUEEN MOVIES MUMBAI	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
118353	61	TEASER OF ''GOAL''	2005	120	6	CFS/1/112/2005-MUM	33.53	0x000096DD00000000	2005-09-28 00:00:00	MATT BARRELLE MIKE JEFFERIES AND SPE FILMS USA	12	0	184	CFS/T/173/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118354	44	PROMO NO.1 OF 'INHI LOGO NE'	2005	120	6	VIS/1/255/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	QUEEN AND QUEEN MOVIES MUMBAI	12	0	175	VIS/T/147/2005-MUM	106	110	107	N	QUEEN AND QUEEN MOVIES MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118355	61	TRL OF ''THE ITALIAN JOB''	2003	120	6	CFS/1/21/2003-MUM	72.23	0x000093A200000000	2003-06-24 00:00:00	DONALD DE LIME PARAMOUNT PICTURES USA	12	0	184	CFS/T/80/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118356	61	TEASER OF ''GOAL''	2005	120	6	CFS/1/113/2005-MUM	63.63	0x000096DD00000000	2005-09-28 00:00:00	MATT BARRELLE MIKE JEFFERIES AND SPE FILMS USA	12	0	184	CFS/T/175/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118357	44	PROMO NO.2 OF 'INHI LOGO NE'	2005	120	6	VIS/1/256/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	QUEEN AND QUEEN MOVIES MUMBAI	12	0	175	VIS/T/148/2005-MUM	106	110	107	N	QUEEN AND QUEEN MOVIES MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118358	61	TRAL OF ''MONSTER ON LAW''	2005	120	6	CFS/1/114/2005-MUM	69.56	0x000096DD00000000	2005-09-28 00:00:00	NEW LINE CINEMA USA	12	0	184	CFS/T/178/2005-MUM	105	110	108	N	MULTIVISION MULTIMIDIA INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118359	44	PROMO NO.3 OF 'INHI LOGO NE'	2005	120	6	VIS/1/257/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	QUEEN AND QUEEN MOVIES MUMBAI	12	0	175	VIS/T/149/2005-MUM	106	110	107	N	QUEEN AND QUEEN MOVIES MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118360	51	PROMO NO.1 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/258/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/151/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118361	61	TRAL OF ''UNLEASHED AKA DANNY THE DOG''	2005	120	6	CFS/1/115/2005-MUM	87.17	0x000096DF00000000	2005-09-30 00:00:00	STEVE CHESMAN JET LI AND EUROPACORP USA	12	0	184	CFS/T/184/2005-MUM	105	110	108	N	UTV SOFTWEARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118362	51	PROMO NO.2 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/259/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/152/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118363	51	PROMO NO.3 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/260/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/153/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118364	51	PROMO NO.4 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/261/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/154/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118365	44	'JINGLE TONES-AAO BACHO'	2005	120	6	VIS/1/262/2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	SHRI SANDIP M PATHAK CORESOFT TECH AURANGABAD	12	0	175	VIS/67/2005-MUM	106	110	107	N	SHRI SANDIP M PATHAK CORESOFT TECH AURANGABAD	0	0	0	0	5	35	14	B	0	0	0	0	0	0	0	0	\N	\N
118366	44	'ALBUM:AADAT GANA:EK DIN AAYEGA'	2005	120	6	VIS/1/263/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	SHRI SANDIP M PATHAK CORESOFT TECH AURANGABAD	12	0	175	VIS/S/142/2005-MUM	106	110	107	N	SHRI SANDIP M PATHAK CORESOFT TECH AURANGABAD	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
118367	44	'ALBUM:AADAT GANA:LAMHE'	2005	120	6	VIS/1/264/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	H O M  RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/143/2005-MUM	106	110	107	N	H O M  RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
118368	44	'ALBUM AND GANA:AADAT'	2005	120	6	VIS/1/265/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	H O M  RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/144/2005-MUM	106	110	107	N	H O M  RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
118369	44	'ALBUM'AADAT GANA:DIL HARE PUKARE'	2005	120	6	VIS/1/266/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	H O M  RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/145/2005-MUM	106	110	107	N	H O M  RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
118370	61	TRL OF''THE CORE''	2003	121	6	CFS/2/1/2003-MUM	71.32	0x000092F900000000	2003-01-06 00:00:00	DAVID FOSTER SEAP BAILEY COOPER LAYNE AND PARAMOUN	12	0	184	CFS/T/228/2002-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118371	44	'GANA: NA RE'	2005	120	6	VIS/1/267/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	H O M  RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/147/2005-MUM	106	110	107	N	H O M  RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
118372	61	ALBUM:'G 3 LIVE IN CONCERT'	2005	120	6	VIS/1/268/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/119/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	68	24	B	0	0	0	0	0	0	0	0	\N	\N
118373	61	ALBUM:'IRON MAIDEN-EARLY YEARS' PART-1	2005	120	6	VIS/1/269/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/90/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
118374	58	TRL OF ''THE TUXEDO''	2003	121	6	CFS/2/2/2003-MUM	66.44	0x000092FC00000000	2003-01-09 00:00:00	JOHN H WILLIAMS ADAM SCHROEDER AND DREAM WORKS PIC	12	0	184	CFS/T/232/2002-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118375	61	ALBUM:'IRON MAIDEN EARLY YEARS' PART-2	2005	120	6	VIS/1/270/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/91/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	37	2	B	0	0	0	0	0	0	0	0	\N	\N
118376	44	'ALBUM AND GANA:CHAK DE SATURDAY'	2005	120	6	VIS/1/271/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIS/S/96/2005-MUM	106	110	107	Y	MUSIC TODAY MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
118377	61	TEASER TRAILER NO.2 OF ''TERNINATOR 3''	2003	121	6	CFS/2/3/2003-MUM	53.00	0x0000930100000000	2003-01-14 00:00:00	COLUMBIA FILMS AND GALE ANNIE HURD USA	12	0	184	CFS/T/1/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118378	44	PROMO NO.8 OF 'YAKEEN'	2005	120	6	VIS/1/272/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/127/2005-MUM	106	110	107	Y	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118379	61	TRL OF ''SHANGHAI KNIGHTS''	2003	121	6	CFS/2/4/2003-MUM	68.77	0x0000930100000000	2003-01-14 00:00:00	ROGER BIRNBAUM GARY BARBER SPE FILMS USA	12	0	184	CFS/T/4/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118380	44	PROMO NO.23 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/273/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/141/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118381	44	PROMO NO.22 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/274/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/140/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118382	61	TRL OF''X MEN 2''	2003	121	6	CFS/2/5/2003-MUM	49.38	0x0000930100000000	2003-01-14 00:00:00	TWENTIETH CENTURY FOX LAUREN SHULER DONNER RALPH W	12	0	184	CFS/T/2/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118383	44	PROMO NO.20 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/275/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/138/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118384	44	PROMO NO.19 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/276/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/133/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118385	44	PROMO NO.18 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/277/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/132/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118386	44	PROMO NO.17 OF 'KUCH MEETA HO JAYE'	2005	120	6	VIS/1/278/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/T/131/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118387	61	TRL OF''CATCH ME IF YOU CAN''	2003	121	6	CFS/2/6/2003-MUM	67.66	0x0000930800000000	2003-01-21 00:00:00	STEVEN SPIELBERG WALTER F PARKES DREAMWORKS PICTUR	12	0	184	CFS/T/3/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118388	44	'ALBUM:BOMB SHELL BABE GANA NO.2 : KAAN MEIN JUMKA'	2005	120	6	VIS/1/279/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SUPER CASSETES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/148/2005-MUM	106	110	107	Y	SUPER CASSETES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
118389	44	'SEE CITY'	2005	120	6	VIS/1/280/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	LALITHA KRUSHNA MUMBAI	12	0	182	VIS/75/2005-MUM	106	110	107	N	LALITHA KRUSHNA MUMBAI	0	0	0	0	5	29	8	B	0	0	0	0	0	0	0	0	\N	\N
118390	61	TRAL OF ''I AM DAVID'' AKA ''THE JOURNEY''	2005	120	6	CFS/1/116/2005-MUM	68.37	0x000096E200000000	2005-10-03 00:00:00	WALDON MEDIA USA	12	0	184	CFS/T/183/2005-MUM	105	110	108	N	INNOVVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118391	44	TRL OF ''THE TRANSPOATOR''	2003	121	6	CFS/2/7/2003-MUM	42.97	0x0000930A00000000	2003-01-23 00:00:00	TWENTIETH CENTURY FOX LUC BESSON AND STEVEN CHASMA	12	0	184	CFS/T/9/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118392	44	'ALBUM:BEWAFAI GANA:MEDLY'	2005	120	6	VIS/1/281/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/149/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	9	B	0	0	0	0	0	0	0	0	\N	\N
118393	61	TEASER OF ''CHICKEN LITTLE''	2005	120	6	CFS/1/117/2005-MUM	25.26	0x000096E200000000	2005-10-03 00:00:00	RON J FRIEDMAN AND SPE FILMS USA	12	0	184	CFS/T/181/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118394	61	TRAL NO.2 OF ''CHICKEN LITTLE''	2005	120	6	CFS/1/118/2005-MUM	41.36	0x000096E200000000	2005-10-03 00:00:00	RON J FRIEDMAN AND SPE FILMS USA	12	0	184	CFS/T/182/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118395	54	'ALBUM:D UNIT GANA:TENU BULANDI...'	2005	120	6	VIS/1/282/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	HOM RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/146/2005-MUM	106	110	107	N	HOM RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
118396	61	TRL OF'THE ACCIDENTAL SPY'	2003	121	6	CFS/2/8/2003-MUM	70.10	0x0000930F00000000	2003-01-28 00:00:00	GOLDEN HARVEST INTERNATIONAL LTD HONGKONG	12	0	184	CFS/T/10/2003-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118397	44	TRA OF ''ZORO 2''	2005	120	6	CFS/1/119/2005-MUM	40.54	0x000096E200000000	2005-10-03 00:00:00	COLMBIA FILMS USA	13	0	184	CFS/T/185/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118398	44	'YOGA AS THERAPY-EPISODE 9'	2005	120	6	VIS/1/283/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	GOODLIFE ENTERTAINERS PVT LTD MUMBAI	12	0	187	VIS/61/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINERS PVT LTD MUMBAI	0	0	0	0	5	56	18	B	0	0	0	0	0	0	0	0	\N	\N
118399	61	TRL OF''ANGER MANAGEMENT''	2003	121	6	CFS/2/9/2003-MUM	63.66	0x0000931000000000	2003-01-29 00:00:00	ADAM SANDLER BARY BERNALDI JACH GIARRAPUTO COLUMBI	12	0	184	CFS/T/6/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118400	44	'ALBUM AUR GANA:MOUKA'	2005	120	6	VIS/1/284/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/162/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
118401	61	TRAL OF ''FIVE CHILDREN & IT''	2005	120	6	CFS/1/120/2005-MUM	59.44	0x000096E500000000	2005-10-06 00:00:00	DAVID SALOMAN  AND CPITOL FILMS UK	12	0	184	CFS/T/189/2005-MUM	105	110	108	N	E CITY FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118402	61	ALBUM:'AEROSMITH-YOU GOTTA MOVE'	2005	120	6	VIS/1/285/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/121/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
118403	61	TRL OF'IDENTITY'	2003	121	6	CFS/2/10/2003-MUM	67.89	0x0000931000000000	2003-01-29 00:00:00	CATTY COMRAD AND COLUMBIA FILMS USA	12	0	184	CFS/T/8/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118404	61	TRAL OF ''HOTEL RWANDA''	2005	120	6	CFS/1/121/2005-MUM	61.59	0x000096EA00000000	2005-10-11 00:00:00	A KITMAN HO USA	12	0	184	CFS/T/188/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118405	44	TRAL OF ''GULAM BELAGAM''	2005	120	6	CFS/1/122/2005-MUM	57.17	0x000096EA00000000	2005-10-11 00:00:00	STEVE CHESMAN JET LI AND EUROPACORP USA	13	0	184	CFS/T/197/2005-MUM	105	110	108	N	UTV SOFTWEARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118406	44	'ALBUM:DO GHOONT GANA: DO GHOONT...'	2005	120	6	VIS/1/286/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	TRINAYAN STUDIO PVT LTD MUMBAI	12	0	175	VIS/S/98/2005-MUM	106	110	107	Y	TRINAYAN STUDIO PVT LTD MUMBAI	0	0	0	0	5	2	7	B	0	0	0	0	0	0	0	0	\N	\N
118407	44	TRAL OF ''GUFA''	2005	120	6	CFS/1/123/2005-MUM	54.86	0x000096EC00000000	2005-10-13 00:00:00	GARY LUCCHESI ANDREW MASON MICHAEL OHVEN LAKESHORE	13	0	184	CFS/T/193/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118408	44	TRAL OF ''MAHAYODHA''	2005	120	6	CFS/1/124/2005-MUM	60.79	0x000096EC00000000	2005-10-13 00:00:00	ARELIGHT FILMS INTERNATIONAL PVT LTD AUSTRALIA	13	0	184	CFS/T/194/2005-MUM	105	110	108	N	J R D FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118409	58	TRAL OF ''TRAL OF MARANA ADI''	2005	120	6	CFS/1/125/2005-MUM	87.17	0x000096EC00000000	2005-10-13 00:00:00	STEVE CHESMAN JET LI AND EUROPACORP USA	13	0	184	CFS/T/196/2005-MUM	105	110	108	N	UTV SOFTWEARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118410	59	TRL OF ''JAGAT KHILADI''	2003	121	6	CFS/2/11/2003-MUM	42.97	0x0000931F00000000	2003-02-13 00:00:00	TWENTITH CENTURY FOX LUC BESSON AND STEVEN CHASMAN	12	0	184	CFS/T/15/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118411	61	TRAL OF ''WONDROUS OBLIVISION''	2005	120	6	CFS/1/126/2005-MUM	61.00	0x000096EC00000000	2005-10-13 00:00:00	NI EUROPEAN FILM PRODUCTIONS GMBH AND CO KG UK	12	0	184	CFS/T/151/2005-MUM	105	110	108	N	KULTON MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118412	61	TRAL NO.1 OF ''AEON FLUX''	2005	120	6	CFS/1/127/2005-MUM	64.92	0x000096ED00000000	2005-10-14 00:00:00	DAVID GALE GREGORY GOODMAN GARY LUCCHESI PARAMOUNT	12	0	184	CFS/T/187/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118413	58	TRL OF ''DAREDEVIL''	2003	121	6	CFS/2/12/2003-MUM	50.29	0x0000932600000000	2003-02-20 00:00:00	TWENTIETH CENTURY FOX ARNON NILCHAN GARY FOSTER AN	12	0	184	CFS/T/16/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118414	61	TRAL NO.2 OF ''HARRY POTTAR AND THE GOBLET OF FIRE''	2005	120	6	CFS/1/128/2005-MUM	59.12	0x000096ED00000000	2005-10-14 00:00:00	DAVID YAMAN AND WARNER BROS USA	12	0	184	CFS/T/230/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118415	61	TRAL NO.2 OF ''THE LEGEND OF ZORRO''	2005	120	6	CFS/1/129/2005-MUM	47.24	0x000096ED00000000	2005-10-14 00:00:00	WALTER F PARKES LLOYED PHILIPS AND COLMBIA FILMS U	12	0	184	CFS/T/199/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118416	61	TRAL NO.6 OF ''DOOM''	2005	120	6	CFS/1/130/2005-MUM	53.82	0x000096F100000000	2005-10-18 00:00:00	JOHN WELLS LORENZO DI BONAVENTURA UNIVERSAL PICTUR	12	0	184	CFS/T/195/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118417	59	TRL OF'DARE DEVIL'	2003	121	6	CFS/2/13/2003-MUM	50.29	0x0000932600000000	2003-02-20 00:00:00	TWENTIETH CENTURY FOX ARNON MILCHAN GARY FOSTER AN	12	0	184	CFS/T/17/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118418	61	TRAL OF ''SPYMATE''	2005	120	6	CFS/1/131/2005-MUM	35.66	0x000096F800000000	2005-10-25 00:00:00	KEYSTONE PICTURES CANADA	12	0	184	CFS/T/198/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118419	59	TRAL OF ''MASUGU VEERUDU''	2005	120	6	CFS/1/132/2005-MUM	47.24	0x000096FA00000000	2005-10-27 00:00:00	WALTER F PARKES LLOYED PHILIPS AND COLMBIA FILMS U	13	0	184	CFS/T/201/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118420	58	TRAL OF ''MINNAL VEERAN ZORRO''	2005	120	6	CFS/1/133/2005-MUM	47.24	0x000096FA00000000	2005-10-27 00:00:00	WALTER F PARKES LLOYED PHILIPS AND COLMBIA FILMS U	13	0	184	CFS/T/202/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118421	61	TRL OF''TEARS OF THE SUN''	2003	121	6	CFS/2/14/2003-MUM	69.89	0x0000932A00000000	2003-02-24 00:00:00	ARNOLD RIFIN JAN BRACE AND COLUMBIA TRISTAR USA	12	0	184	CFS/T/12/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118422	58	TRAL OF ''MAYAJALA MANIDHARGAL''	2005	120	6	CFS/1/134/2005-MUM	48.59	0x000096FB00000000	2005-10-28 00:00:00	ROBERT SCHOOLEY AND SPE FILMS USA	13	0	184	CFS/T/192/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118423	44	'ALBUM:HOT STUF GANA: AB JO MILE HAI...'	2005	120	6	VIS/1/287/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/165/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
118424	61	TRL OF ''BAD BOYS 2''	2003	121	6	CFS/2/15/2003-MUM	63.19	0x0000932A00000000	2003-02-24 00:00:00	JERRY BRUCKHEIMER AND COLUMBIA TRISTAR USA	12	0	184	CFS/T/13/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118425	61	TRAL OF ''SHAOLIN VS EVIL DEAD''	2005	120	6	CFS/1/135/2005-MUM	73.08	0x0000970600000000	2005-11-08 00:00:00	JERMY K P CHEUNG HONGKONG	12	0	184	CFS/T/209/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118426	44	'ALBUM:HOT STUF GANA: TUM HI HAMARI...'	2005	120	6	VIS/1/288/2005-MUM	0	0x0000964200000000	2005-04-26 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/166/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118427	61	TRAL OF ''THE JACKET''	2005	120	6	CFS/1/136/2005-MUM	65.57	0x0000970700000000	2005-11-09 00:00:00	PETER GUBER GEROGE CLOONY STEVEN SODEREBERGB USA	12	0	184	CFS/T/208/2005-MUM	105	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118428	44	'PRIYAGOLD-KHAO AUR KHELO'	2005	120	6	VIS/1/289/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	OBERAI MULTIMEDIA LTD MUMBAI	12	0	185	VIS/76/2005-MUM	106	110	107	N	OBERAI MULTIMEDIA LTD MUMBAI	0	0	0	0	5	0	36	B	0	0	0	0	0	0	0	0	\N	\N
118429	61	TRL OF''AMERICAN CHAI''	2003	121	6	CFS/2/16/2003-MUM	65.84	0x0000932E00000000	2003-02-28 00:00:00	TAYLOR MACRAE USA	12	0	184	CFS/T/22/2003-MUM	105	110	107	N	SHRINGAR FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118430	61	TRAL OF ''DRAGON HERO AKA CHINESE HERO''	2005	120	6	CFS/1/137/2005-MUM	32.93	0x0000970700000000	2005-11-09 00:00:00	JERMY K P CHEUNG HONGKONG	12	0	184	CFS/T/210/2005-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118431	44	'YOGA AS THERAPY:EPISODE 12'	2005	120	6	VIS/1/290/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/59/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	17	B	0	0	0	0	0	0	0	0	\N	\N
118432	44	'YOGA AS THERAPY:EPISODE 13'	2005	120	6	VIS/1/291/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/60/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	17	B	0	0	0	0	0	0	0	0	\N	\N
118433	44	'YOGA AS THERAPY:EPISODE 14'	2005	120	6	VIS/1/292/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	12	0	187	VIS/69/2005-MUM	106	110	107	N	GOODLIFE ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	5	28	18	B	0	0	0	0	0	0	0	0	\N	\N
118434	44	'NARSI KA BHAAT-PART 2'	2005	120	6	VIS/1/293/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	SHRI MUKESH KUMAR SUN MUSIC MUJHFFARNAGAR U P	12	0	175	VIS/S/8/2005-MUM	106	110	107	N	SHRI MUKESH KUMAR SUN MUSIC MUJHFFARNAGAR U P	0	0	0	0	5	39	30	B	0	0	0	0	0	0	0	0	\N	\N
118435	44	GANA:'EK LADAKI KO DEKHA TO AISA LAGA'	2005	120	6	VIS/1/294/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/168/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
118436	61	'THE SEEDKEEPERS'	2005	120	6	VIS/1/295/2005-MUM	0	0x0000964500000000	2005-04-29 00:00:00	PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	12	0	182	VIS/68/2005-MUM	106	110	107	N	FARIDA PACHA MUMBAI	0	0	0	0	5	28	52	B	0	0	0	0	0	0	0	0	\N	\N
118437	44	'ALBUM:A TIN GANA:JAL BIN MACHALI...'	2005	120	6	VIS/1/296/2005-MUM	0	0x0000964500000000	2005-04-29 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/168/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
118438	61	'LIVE AT BUCHAREST-KIGHAEL JACKSON'	2005	120	6	VIS/1/297/2005-MUM	0	0x0000964800000000	2005-05-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/65/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
118439	61	'LIVE AT BUCHAREST-MICHAEL JACKSON PART-II'	2005	120	6	VIS/1/298/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/66/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
118440	61	ALBUM:'GENESIS-THE VIDEO SHOW PART-1'	2005	120	6	VIS/1/299/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/104/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	59	15	B	0	0	0	0	0	0	0	0	\N	\N
118441	44	GANA:LEKE PAHALA PAHALA PYAR	2004	122	6	VIS/3/51/2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/243/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
118442	44	ALBUM:JHUMAKA GIRA RE	2004	122	6	VIS/3/52/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/251/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	40	1	B	0	0	0	0	0	0	0	0	\N	\N
118443	44	'ALBUM:CRYSTAL GURIJ GANA NO.2 : TUM SANG...'	2005	120	6	VIS/1/300/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	HOM RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/173/2005-MUM	106	110	107	N	HOM RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
118444	44	ALBUM:BHOR	2004	122	6	VIS/3/53/2004-MUM	0	0x0000952A00000000	2004-07-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/250/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	40	29	B	0	0	0	0	0	0	0	0	\N	\N
118445	43	GHAR MA SALI ROSE DIWALI	2004	122	6	VIS/3/54/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/185/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
118446	54	'ALBUM:I.S.THE GREATEST BHANGADA HITS LEVEL-2'	2005	120	6	VIS/1/301/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/129/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	40	B	0	0	0	0	0	0	0	0	\N	\N
118447	61	ALBUM:'MERI JAAN SONG:'MERI JAAN'	2005	120	6	VIS/1/302/2005-MUM	0	0x0000965000000000	2005-05-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/181/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
118448	44	TRL OF'HARRY POTTERUN TAIHINIKNA'	2003	121	6	CFS/2/17/2003-MUM	53.22	0x0000933500000000	2003-03-07 00:00:00	DAVID HEYMEN AND WARNER BROS USA	12	0	184	CFS/T/25/2003-MUM	105	110	107	N	WARHER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118449	44	'ALBUM'HEART 2 HEART GANA:DIL ME BASA LE...'	2005	120	6	VIS/1/303/2005-MUM	0	0x0000965100000000	2005-05-11 00:00:00	R VISION MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/182/2005-MUM	106	110	107	N	R VISION MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
118450	61	ALBUM:KYLIE -BODY LANGUAGE PART-2	2004	122	6	VIS/3/55/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/254/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
118451	44	'AAPKA ABHIJEET SAWANT'	2005	120	6	VIS/1/304/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/82/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
118452	58	TRL OF''HARRY POTTERUM RAHASYA ARAIYUN''	2003	121	6	CFS/2/18/2003-MUM	53.22	0x0000933500000000	2003-03-07 00:00:00	DAVID HEYMEN AND WARNER BROS USA	12	0	184	CFS/T/26/2003-MUM	105	110	107	N	WARHER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118453	61	ALBUM:'NAT KING COLE-THE WORLD OF NAT KING COLE PART-1'	2005	120	6	VIS/1/305/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/112/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	55	50	B	0	0	0	0	0	0	0	0	\N	\N
118454	44	ALBUMAND GANA:KYLIE PE AAYI JAWANI	2004	122	6	VIS/3/56/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	GOOD LIFE MUSIC MUM	12	0	175	VIS/S/255/2004-MUM	106	110	107	N	GOOD LIFE MUSIC MUM	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
118455	61	ALBUM:'NAT KING COLE-THE WORLD OF NAT KING COLE PART-2'	2005	120	6	VIS/1/306/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/111/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	33	30	B	0	0	0	0	0	0	0	0	\N	\N
118456	58	TRL OF''RETTAL PUYAL''	2003	121	6	CFS/2/19/2003-MUM	68.77	0x0000933B00000000	2003-03-13 00:00:00	ROGER BIRNBAUM GARY BARBER SPE FILMS USA	12	0	184	CFS/T/28/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118457	44	ALBUM:CLUB SHORTS GANA:BIN TERE SANAM	2004	122	6	VIS/3/57/2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/262/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
118458	61	ALBUM:'GEORGE HARRISON-THE DARK HORSE YEARS PART-1'	2005	120	6	VIS/1/307/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/109/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	59	58	B	0	0	0	0	0	0	0	0	\N	\N
118459	44	TAOBA TAOBA  KA PROMO NO.3	2004	122	6	VIS/3/58/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	EVERSHINE FILMS MUM	12	0	175	VIS/S/284/2004-MUM	106	110	107	N	EVERSHINE FILMS MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118460	59	TRL OF''ALLARI PIDUGUL''	2003	121	6	CFS/2/20/2003-MUM	68.77	0x0000933B00000000	2003-03-13 00:00:00	BOGER BIRNBAUM GARY BARBER SPE FILMS USA	12	0	184	CFS/T/29/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118461	61	ALBUM:'GEORGE HARRISON-THE DARK HORSE YEARS PART-II'	2005	120	6	VIS/1/308/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/110/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	15	50	B	0	0	0	0	0	0	0	0	\N	\N
118462	44	TAOBA TAOBA KA TRAILER NO.5	2004	122	6	VIS/3/59/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	EVERSHINE FILMS MUM	12	0	175	VIS/S/286/2004-MUM	106	110	107	N	EVERSHINE FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118463	61	'KENNY THE SHARK SERIES EPISODE-1	2005	120	6	VIS/1/309/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	MEDIA STAR MUMBAI	12	0	190	VIS/77/2005-MUM	106	110	107	N	MEDIA STAR MUMBAI	0	0	0	0	5	18	54	B	0	0	0	0	0	0	0	0	\N	\N
118464	44	TAOBA TAOBA KA PROMO NO.6	2004	122	6	VIS/3/60/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	EVERSHINE FILMS MUM	12	0	175	VIS/S/287/2004-MUM	106	110	107	N	EVERSHINE FILMS MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118465	59	TRL OF''HARRY POTTER RAHASYA MANDIRAN''	2003	121	6	CFS/2/21/2003-MUM	53.22	0x0000934200000000	2003-03-20 00:00:00	DAVID HEYMEN AND WARNER BROS USA	12	0	184	CFS/T/27/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118466	61	'KENNY THE SHARK SERIES EPISODE-2'	2005	120	6	VIS/1/310/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	MEDIA STAR MUMBAI	12	0	190	VIS/77A/2005-MUM	106	110	107	N	MEDIA STAR MUMBAI	0	0	0	0	5	21	55	B	0	0	0	0	0	0	0	0	\N	\N
118467	44	MAI GHARWALI KA CHAMACH HOO	2004	122	6	VIS/3/61/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/207/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	56	43	B	0	0	0	0	0	0	0	0	\N	\N
118468	61	ALBUM:'GENESIS-THE VIDEO SHOW PART-3'	2005	120	6	VIS/1/311/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/106/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	35	32	B	0	0	0	0	0	0	0	0	\N	\N
118469	61	TRL OF''HOW TO LOSE A GUY IN 10 DAYS''	2003	121	6	CFS/2/22/2003-MUM	72.23	0x0000934300000000	2003-03-21 00:00:00	LYNDA OBST BOBERT EVANS CHRISTINE PETERS PARAMOUNT	12	0	184	CFS/T/30/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118470	61	ALBUM:'LINKIN PARK-LIVE IN TEXAS PART-1'	2005	120	6	VIS/1/312/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/107/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	57	23	B	0	0	0	0	0	0	0	0	\N	\N
118471	44	ALBUM:ADORA LOVE CHAMES GANA:DAGA DAGA	2004	122	6	VIS/3/62/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/242/2004-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
118472	44	ALBUM:'TUM TO NAHI HO' GANA:'TUM TO NAHI HO'	2005	120	6	VIS/1/313/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/185/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
118473	44	ALBUM:'MEHASOPURIA'	2005	120	6	VIS/1/314/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/189/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	15	56	B	0	0	0	0	0	0	0	0	\N	\N
118474	44	ALBUM AND SONGS:MERA DADALA	2004	122	6	VIS/3/63/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SAGARIKA MUSIC PVT LTD MUM	12	0	175	VIS/S/296/2004-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUM	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
118475	44	TRL OF''JOSHI AUR JAWALVIA''	2003	121	6	CFS/2/23/2003-MUM	68.76	0x0000934300000000	2003-03-21 00:00:00	ROGER BIRNBAUM GARY BARBER S P E FILMS USA	12	0	184	CFS/T/34/2003-MUM	105	110	107	N	S P E FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118476	44	ALBUM:AAYESHAJ GONA GET YOU TO NIGHT' GANA:'BHEEGA BADAN'	2005	120	6	VIS/1/315/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/184/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
118477	54	ALBUM AND GANA:KANGANA	2004	122	6	VIS/3/64/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	H O M RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/S/306/2004-MUM	106	110	107	N	H O M RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118478	44	TRAL OF ''HARRY POTTER AUR AAG KA PYALA	2005	120	6	CFS/1/138/2005-MUM	59.12	0x0000970800000000	2005-11-10 00:00:00	DAVID SAIMAN WARNER BRODS PICTURES PVT LTD USA	13	0	184	CFS/T/207/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118479	44	'ALBUM:'MERE JAISI HASINA' GANA:'MERE JAISI HASINA'	2005	120	6	VIS/1/316/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/187/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
118675	51	ALBUM:MANGO BITE KA PROMONO.6	2004	122	6	VIS/3/122/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/517/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118480	61	TRL OF''BRUCE ALMIGHTY''	2003	121	6	CFS/2/24/2003-MUM	36.88	0x0000934900000000	2003-03-27 00:00:00	TOM SHADYAC JIM CARREY JAMES D BRUBAKER MICHAEL BR	12	0	184	CFS/T/37/2003-MUM	105	110	107	N	S P E FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118481	64	CHAMPAK KE GANNA MAA	2004	122	6	VIS/3/65/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	VINUS RECORDS AND TAPS PVT LTD MUM	12	0	175	VIS/235/2004-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
118482	44	PROMO NO.4 OF 'MEN NOT ALLOWED' GANA:DIL KI SIDHI SADAK...'	2005	120	6	VIS/1/317/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	SHRI VARDAN PICTURES MUMBAI	12	0	175	VIS/T/167/2005-MUM	106	110	107	N	SHRI VARDAN PICTURES MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118483	58	TRAL NO.2 OF ''HARRYPOTTARUM MAYATHEEKOPAIYUN''	2005	120	6	CFS/1/139/2005-MUM	59.12	0x0000970800000000	2005-11-10 00:00:00	DAVID YAMAN AND WARNER BROS USA	13	0	184	CFS/T/206/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118484	64	ALBUM:RASGULLA	2004	122	6	VIS/3/66/2004-MUM	0	0x0000955D00000000	2004-09-09 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/315/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	54	1	B	0	0	0	0	0	0	0	0	\N	\N
118485	54	'ALBUM:YAARA DI YAARI GANA: DIL MEDLY...'	2005	120	6	VIS/1/318/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/190/2005-MUM	106	110	107	N	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
118486	44	TRAL OF ''CHOTU SARKAR''	2005	120	6	CFS/1/140/2005-MUM	41.36	0x0000970C00000000	2005-11-14 00:00:00	RON J FRIEDMAN AND SPE FILMS USA	13	0	184	CFS/T/191/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118487	61	TRL OF''PARATES OF THE CARIBBEAN''	2003	121	6	CFS/2/25/2003-MUM	27.48	0x0000934A00000000	2003-03-28 00:00:00	JARRY BRUCHEIMER AND SPE FILMS USA	12	0	184	CFS/T/38/2003-MUM	105	110	107	N	SPE FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118488	61	TRAL OF ''FUN WITH DICK & JANE''	2005	120	6	CFS/1/141/2005-MUM	52.73	0x0000970C00000000	2005-11-14 00:00:00	NICHOLAS STOLLER AND COLMBIA FILMS USA	12	0	184	CFS/T/204/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118489	61	ALBUM:'LINKIN PARK-LIVE IN TEXAS PART-II'	2005	120	6	VIS/1/319/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/108/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	13	30	B	0	0	0	0	0	0	0	0	\N	\N
118490	44	PADAMSHREE LALU PRASAD YADAV  KA PROMO NO.1	2004	122	6	VIS/3/67/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIYA ARTS MUM	12	0	175	VIS/S/310/2004-MUM	106	110	107	N	RIYA ARTS MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118491	44	TRAL OF ''JASUS BUNDAR''	2005	120	6	CFS/1/142/2005-MUM	42.31	0x0000970E00000000	2005-11-16 00:00:00	KEYSTONE PICTURES CANADA	13	0	184	CFS/T/215/2005-MUM	105	110	108	N	ALTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118492	61	ALBUM:'GENESIS-THE VIDEO SHOW PART-2'	2005	120	6	VIS/1/320/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/105/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	61	9	B	0	0	0	0	0	0	0	0	\N	\N
118493	58	TRAL OF ''VAANARA ULAVALI''	2005	120	6	CFS/1/143/2005-MUM	42.31	0x0000970E00000000	2005-11-16 00:00:00	KEYSTONE PICTURES CANADA	13	0	184	CFS/T/214/2005-MUM	105	110	108	N	ULTRA DISTRIBUTOR PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118494	44	PADAMSHREE LALU PRASAD YADAV KA PROMO NO.2	2004	122	6	VIS/3/68/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIYA ARTS MUM	12	0	175	VIS/S/311/2004-MUM	106	110	107	N	RIYA ARTS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118495	61	TRL OF ''CRADLE 2 THE GRAVE''	2003	121	6	CFS/2/26/2003-MUM	50.90	0x0000935100000000	2003-04-04 00:00:00	JOEL SILVER AND WARNER BROS USA	12	0	184	CFS/T/35/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118496	44	PROMO NO.1 OF 'SARAKAR'	2005	120	6	VIS/1/321/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/171/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118497	61	TRAL NO.2 OF ''THE CHRONICLES OF NARNIA: THE LION THE WITCH AND THE WORDROBE''	2005	120	6	CFS/1/144/2005-MUM	65.42	0x0000970E00000000	2005-11-16 00:00:00	MARK JONSON PHILIP STEVER AND SPE FILMS USA	12	0	184	CFS/T/218/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118498	44	PADAMSHREE LALU PRASAD YADAV KA PROMO NO.3	2004	122	6	VIS/3/69/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIYA ARTS MUM	12	0	175	VIS/S/312/2004-MUM	106	110	107	N	RIYA ARTS MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118499	44	PROMO NO.2 OF 'SARAKAR'	2005	120	6	VIS/1/322/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/172/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118500	61	TRAL OF ''THE FAMILY STONE''	2005	120	6	CFS/1/145/2005-MUM	64.25	0x0000970F00000000	2005-11-17 00:00:00	MICHAEL LONDON AND WARNER BROS USA	12	0	184	CFS/T/205/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118501	64	TRAL OF ''ZORO-2''	2005	120	6	CFS/1/146/2005-MUM	40.54	0x0000971400000000	2005-11-22 00:00:00	WALTER F PARKES LLOYED PHILIPS AND COLMBIA FILMS U	13	0	184	CFS/T/203/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118502	44	PROMO NO.3 OF 'SARAKAR'	2005	120	6	VIS/1/323/2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/173/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118503	61	TRL OF ''DARE DEVIL''	2003	121	6	CFS/2/27/2003-MUM	50.29	0x0000935100000000	2003-04-04 00:00:00	TWENTITH CENTURY FOX ARNON NILCHAN GARY FOSTER AND	12	0	184	CFS/T/43/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118504	44	PADAMSHREE LALU PRASAD YADAV KA PROMO NO.4	2004	122	6	VIS/3/70/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	RIYA ARTS MUM	12	0	175	VIS/S/313/2004-MUM	106	110	107	N	RIYA ARTS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118505	51	PROMO NO.5 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/324/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/168/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118506	61	TRAL NO.1 OF ''ELIZABETH TOWN''	2005	120	6	CFS/1/147/2005-MUM	72.23	0x0000971500000000	2005-11-23 00:00:00	TOM CRUISE PAULA WAGNER CAMERON CROWE PARAMOUNT PI	12	0	184	CFS/T/212/2005-MUM	105	110	108	N	PARAOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118507	61	TRAL NO.8 OF ''KING KONG''	2005	120	6	CFS/1/148/2005-MUM	78.45	0x0000971A00000000	2005-11-28 00:00:00	PETER JACKSON FRAN WALSH UNIVERSAL PICTURES USA	12	0	184	CFS/T/221/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118508	51	PROMO NO.6 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/325/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/169/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118509	44	KISS KISSEKI KISAMAT KA TRL NO.2	2004	122	6	VIS/3/71/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/15/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118510	61	TRAL NO.2 OF ''JARHEAD''	2005	120	6	CFS/1/149/2005-MUM	61.72	0x0000971A00000000	2005-11-28 00:00:00	DOUGAS WICK LUCY FISHER UNIVERSAL PICTURES USA	12	0	184	CFS/T/220/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118511	51	PROMO NO.7 OF 'PAK PAK PAKAK'	2005	120	6	VIS/1/326/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SOC FILMS PVT LTD MUMBAI	12	0	175	VIS/T/170/2005-MUM	106	110	107	N	SOC FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118512	61	TRAL OF ''OPEN SEASON''	2005	120	6	CFS/1/150/2005-MUM	33.88	0x0000971A00000000	2005-11-28 00:00:00	STEVE BENCICH RON J FRIEDMAN AND COLMBIA FILMS USA	12	0	184	CFS/T/213/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118513	44	KISS KISSEKI KISAMAT KA TRL NO.4	2004	122	6	VIS/3/72/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/T/17/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118514	61	ALBUM:'ANTHEMS VOL-1'	2005	120	6	VIS/1/327/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/122/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	51	54	B	0	0	0	0	0	0	0	0	\N	\N
118515	59	TRL OF''PIRATERS OF THE CARIBBEAN''	2003	121	6	CFS/2/28/2003-MUM	27.48	0x0000937000000000	2003-05-05 00:00:00	JERRY BRUCHEIMER AND SPE FILMS USA	12	0	184	CFS/T/52/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118516	61	TRAL OF ''NANNY MCPHEE''	2005	120	6	CFS/1/151/2005-MUM	69.10	0x0000971C00000000	2005-11-30 00:00:00	TIM BEVEN LINDSAY DURAN ERIC FELLNER DEBRA HAYWARD	12	0	184	CFS/T/222/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118517	44	KISS KISSEKI KISAMAT KA TRL NO.7	2004	122	6	VIS/3/73/2004-MUM	0	0x0000956100000000	2004-09-13 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/T/18/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
118518	61	TRAL NO.2 OF ''OVER THE HEDGE''	2005	120	6	CFS/1/152/2005-MUM	56.30	0x0000971C00000000	2005-11-30 00:00:00	RONNIE ARNOLD DREAMWORKS SKG USA	12	0	184	CFS/T/223/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118519	58	TRL OF ''PIRATES OF THE CARIBBEAN''	2003	121	6	CFS/2/29/2003-MUM	27.48	0x0000937000000000	2003-05-05 00:00:00	JERRY BRUCHEIMER AND FILMS USA	12	0	184	CFS/T/53/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118520	44	KISS KISSEKI KISAMAT KA TRL NO.5	2004	122	6	VIS/3/74/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/19/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118521	44	TRAL NO.8 OF ''KING KONG''	2005	120	6	CFS/1/153/2005-MUM	78.45	0x0000971C00000000	2005-11-30 00:00:00	PETER JACKSON FRAN WALSH UNIVERSAL PICTURES USA	13	0	184	CFS/T/224/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118522	44	'ALBUM:CHANDA KI DOLI GANA: CHANDA KI DOLI MEIN...'	2005	120	6	VIS/1/328/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/193/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	22	B	0	0	0	0	0	0	0	0	\N	\N
118523	59	TRAL NO.8 OF ''KING KONG''	2005	120	6	CFS/1/154/2005-MUM	78.45	0x0000971C00000000	2005-11-30 00:00:00	PETER JACKSON FRAN WALSH UNIVERSAL PICTURES USA	13	0	184	CFS/T/225/2005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118524	85	KISS KISSEKI KISAMAT KA TRL NO.8	2004	122	6	VIS/3/75/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/21/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118525	44	'ALBUM:NAKSH-A-NOOR GANA: TU SAMUNDAR HAI...'	2005	120	6	VIS/1/329/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/194/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
118526	85	KISS KISSEKI KISAMAT KA TRL NO.9	2004	122	6	VIS/3/76/2004-MUM	0	0x0000956200000000	2004-09-14 00:00:00	PERRY PICTURES MUM	12	0	184	VIS/T/22/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118527	44	'ALBUM:AAPKA ABHIJEET SAWANT GANA: LAFFJO MAI...'	2005	120	6	VIS/1/330/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/195/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
118528	64	ALBUM:LAL TAMATER	2004	122	6	VIS/3/77/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/318/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
118529	44	'GANA: BAJE PAYAL CHUM CHUM...'	2005	120	6	VIS/1/331/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/196/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
118530	44	'ALBUM: HAI YA GANA: HAI YA...'	2005	120	6	VIS/1/332/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/198/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
118531	44	TRL OF'THE OF THE CARRIBEN'	2003	121	6	CFS/2/31/2003-MUM	27.48	0x0000937200000000	2003-05-07 00:00:00	JERRY BRNCHEIMER AND SPE FILMS USA	12	0	184	CFS/T/54/2003-MUM	105	110	107	N	SPE FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118532	44	KISS KISSEKI KISAMAT  GANA: AZADI	2004	122	6	VIS/3/78/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	PERRY PICTURES MUM	12	0	175	VIS/S/360/2004-MUM	106	110	107	N	VIVAK NAYAK 	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
118533	58	TRL OF''CRADLE TO THE GRAVR''	2003	121	6	CFS/2/32/2003-MUM	50.90	0x0000937400000000	2003-05-09 00:00:00	JOEL SILVER AND WARNER BROS USA	12	0	184	CFS/T/57/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118534	44	ALBUM:CRZZY CUT GANA:I LOVE YOU	2004	122	6	VIS/3/79/2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	SAREGAMA INDIA LTD MUM	12	0	175	VIS/S/362/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
118535	44	'ALBUM:WAR OF THE DJ'S IV' GANA:KOI ROKO NA DEEWANE KO...'	2005	120	6	VIS/1/333/2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/192/2005-MUM	106	110	107	Y	TIMES MUSIC MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
118536	64	ALBUM:CHAMIYA	2004	122	6	VIS/3/80/2004-MUM	0	0x0000956800000000	2004-09-20 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/317/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	59	59	B	0	0	0	0	0	0	0	0	\N	\N
118537	61	TRL NO.1 OF ''THE MATRIX RELOADED''	2003	121	6	CFS/2/33/2003-MUM	68.58	0x0000937700000000	2003-05-12 00:00:00	ANDY AND WACHOWSKI AND WARNER BROS USA	12	0	184	CFS/T/56/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118538	64	ALBUM:LAHER MARE NADIYA	2004	122	6	VIS/3/81/2004-MUM	0	0x0000956800000000	2004-09-20 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/338/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	55	7	B	0	0	0	0	0	0	0	0	\N	\N
118539	44	ALBUM:8.00 P.M. BERMUDA GANA:MAUSAM MASTANA	2004	122	6	VIS/3/82/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/225/2004-MUM	106	110	107	Y	TIMES MUSIC MUM	0	0	0	0	5	3	21	B	0	0	0	0	0	0	0	0	\N	\N
118540	61	TRL NO.2 OF ''X MEN 2''	2003	121	6	CFS/2/34/2003-MUM	66.46	0x0000937700000000	2003-05-12 00:00:00	TWENTIETH CENTURY FOX LAUREN SHULER DONNER AND RAL	12	0	184	CFS/T/59/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118541	59	TRL OF ''EDURUDAADI''	2003	121	6	CFS/2/35/2003-MUM	50.00	0x0000937700000000	2003-05-12 00:00:00	JOEL SILVER AND WARNER BROS USA	12	0	184	CFS/T/55/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118542	44	ALBUM: WAR OF THE DJ'S  II GANA:JALTA HAI JIYA MERA	2004	122	6	VIS/3/83/2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/140/2004-MUM	106	110	107	Y	TIMES MUSIC MUM	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
118543	59	TRL NO.2 OF ''TERMINATOR-3''	2003	121	6	CFS/2/36/2003-MUM	53.00	0x0000937900000000	2003-05-14 00:00:00	ANNIE HURD AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/63/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118544	59	TRL NO.2 OF''TERMINATOR-3	2003	121	6	CFS/2/37/2003-MUM	53.00	0x0000937E00000000	2003-05-19 00:00:00	ANNIE HURD AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/61/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118545	44	'ALBUM:FOO GANA:ROOPERI...'	2005	120	6	VIS/1/334/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	AVINASH PRODUCTIONS MUMBAI	12	0	175	VIS/S/200/2005-MUM	106	110	107	N	AVINASH PRODUCTIONS MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
118546	44	'ALBUM:FOO GANA: FOO BAI FOO...'	2005	120	6	VIS/1/335/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	AVINASH PRODUCTIONS MUMBAI	12	0	175	VIS/S/201/2005-MUM	106	110	107	N	AVINASH PRODUCTIONS MUMBAI	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
118547	58	TRL NO.2 OF''TERNINATOR-3	2003	121	6	CFS/2/38/2003-MUM	53.00	0x0000937E00000000	2003-05-19 00:00:00	GALE ANNIE NURD AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/62/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118548	44	'ALBUM AND GANA:HUM AKELE'	2005	120	6	VIS/1/336/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/202/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
118549	44	ALBUM:ADAM AND EVE GANA:CHUP CHUP KHADE HO	2004	122	6	VIS/3/84/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	JAGDISH MALI MUM	12	0	175	VIS/S/404/2004-MUM	106	110	107	Y	JAGDISH MALI MUM	0	0	0	0	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
118550	44	'DROPADI CHIR HARAN-PART- II'	2005	120	6	VIS/1/337/2005-MUM	0	0x0000965900000000	2005-05-19 00:00:00	SUN MUSIC MUSFFAR NAGAR U P	12	0	175	VIS/S/634/2004-MUM	106	110	107	Y	SUN MUSIC MUSFFAR NAGAR U P 	0	0	0	0	5	29	24	B	0	0	0	0	0	0	0	0	\N	\N
118551	59	TRL OF ''X MEN 2''	2003	121	6	CFS/2/39/2003-MUM	66.46	0x0000938200000000	2003-05-23 00:00:00	TWENTIETH CENTURY FOX LAUREN SHULER DONNER AND RAL	12	0	184	CFS/T/72/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118552	44	'GANA: NA RE NA'	2005	120	6	VIS/1/338/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/211/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	44	B	0	0	0	0	0	0	0	0	\N	\N
118553	44	'GANA: DEEWANA THA'	2005	120	6	VIS/1/339/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/212/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
118554	54	'ALBUM: RANZA GANA: CHALLA...'	2005	120	6	VIS/1/340/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	PLANMAN MEDIA MUMBAI	12	0	175	VIS/S/197/2005-MUM	106	110	107	N	PLANMAN MEDIA MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
118555	44	'ALBUM: HUKKA PAANI'	2005	120	6	VIS/1/341/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	UNIERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/203/2005-MUM	106	110	107	N	UNIERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	15	22	B	0	0	0	0	0	0	0	0	\N	\N
118556	54	'ALBUM: B-2 (3 SONGS)	2005	120	6	VIS/1/342/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/204/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	7	25	B	0	0	0	0	0	0	0	0	\N	\N
118557	54	'ALBUM: BREAK THROW GANA: RANZA RANZA...'	2005	120	6	VIS/1/343/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/205/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
118558	44	'ALBUM: ON SCREEN GANA: AAPAKI NAJARO NE...'	2005	120	6	VIS/1/344/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/206/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
118559	44	'GANA:HUM TO MOHABBAIT KAREGA'	2005	120	6	VIS/1/345/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/219/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
118560	61	ALBUM:'ROGERWATERS-THE WALL LIVE IN BERLIN' PART-2	2005	120	6	VIS/1/346/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/161/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	57	25	B	0	0	0	0	0	0	0	0	\N	\N
118561	61	ALBUM:'THE MOODY BLUES-A NIGHT AT RED ROCKS PART-1'	2005	120	6	VIS/1/347/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/152/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	36	B	0	0	0	0	0	0	0	0	\N	\N
118562	61	ALBUM:'SHERYL CROW-LIVE IN LONDON PART-2'	2005	120	6	VIS/1/348/2005-MUM	0	0x0000966000000000	2005-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/158/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	36	12	B	0	0	0	0	0	0	0	0	\N	\N
118564	61	ALBUM:FREDDIE MERCURY TRIBUTE CONCERT PART-1	2004	122	6	VIS/3/86/2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/382/2004-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	58	15	B	0	0	0	0	0	0	0	0	\N	\N
118565	44	MUMBAI GODFATHER  KA PROMO NO.1	2004	122	6	VIS/3/87/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	SEVEN MOUNTAIN MOVIE PVT LTD MUM	12	0	175	VIS/T/30A/2004-MUM	106	110	107	N	SEVEN MOUNTAIN MOVIE PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118566	44	'ALBUM:VIRUS GANA NO.2: NE MAINE PYAAR MANANE NE...'	2005	120	6	VIS/1/349/2005-MUM	0	0x0000966000000000	2005-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/210/2005-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
118567	44	MUMBAI GODFATHER KA PROMO NO.2	2004	122	6	VIS/3/88/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	SEVEN MOUNTAIN MOVIE PVT LTD MUM	12	0	175	VIS/T/30B/2004-MUM	106	110	107	N	SEVEN MOUNTAIN MOVIE PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118568	44	ALBUM:PIJARA REMIX-THE CREZ GANA : DISHALA G BAI DISHALA	2004	122	6	VIS/3/89/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	Q AND Q MUSIC CASSTT MUM	12	0	175	VIS/S/414/2004-MUM	106	110	107	N	Q AND Q MUSIC CASSTT MUM	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
118569	44	TRL OF ''X MEN 2''	2003	121	6	CFS/2/40/2003-MUM	66.46	0x0000938200000000	2003-05-23 00:00:00	TWENTIETH CENTURY FOX LAUREN SHULER DONNER AND RAP	12	0	184	CFS/T/70/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118570	44	ALBUM AND GANA:LARA LAPPA	2004	122	6	VIS/3/90/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	CREESANDO MUSIC PVT LTD MUM	12	0	175	VIS/S/441/2004-MUM	106	110	107	N	CREESANDO MUSIC PVT LTD MUM	0	0	0	0	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
118571	44	TIMEPASS KA TRAILER NO.3	2004	122	6	VIS/3/91/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	SWETA INTERNATIONAL MUM	12	0	184	VIS/T/37/2004-MUM	106	110	107	N	SWETA INTERNATIONAL MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
118572	61	TRL OF''TOMB RAIDER 2''	2003	121	6	CFS/2/42/2003-MUM	72.23	0x0000938500000000	2003-05-26 00:00:00	LAWARENCE GORDON LIYOD LEVIS PARAMOUNT PICTURES US	12	0	184	CFS/T/65/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118573	44	UTA LE JAOUGA TUJHE ARHARIYA ME	2004	122	6	VIS/3/92/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	NICE MUSIC CO MUM	12	0	175	VIS/265/2004-MUM	106	110	107	N	NICE MUSIC CO MUM	0	0	0	0	5	54	47	B	0	0	0	0	0	0	0	0	\N	\N
118574	64	'GANA:EARI BAHU KABE BAJE...'	2005	120	6	VIS/1/350/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/213/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
118575	61	TRL OF''HULK''	2003	121	6	CFS/2/43/2003-MUM	56.50	0x0000938500000000	2003-05-26 00:00:00	GALE ANNE HURD AVT ARAD JAMES SCHAMNS LARRY FRANCO	12	0	184	CFS/T/66/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118576	44	'ALBUM:DANCE DIWAS GANA: MAIN TERI HU...'	2005	120	6	VIS/1/351/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/221/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
118577	44	NACH KA PROMO NO.39	2004	122	6	VIS/3/93/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/449/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118578	61	TRL OF ''2 FAST 2 FURIOUS''	2003	121	6	CFS/2/44/2003-MUM	34.35	0x0000938700000000	2003-05-28 00:00:00	NEAL MORITZ UNIVERSAL PICTURES USA	12	0	184	CFS/T/58/2003-MUM	105	110	107	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118579	61	ALBUM:'TELL ME THAT YOU WANT ME' SONG:'MUNDAYA'	2005	120	6	VIS/1/352/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	BOLLYWOOD MUSIC AND PROMOTIONS AUSTRALIA MUMBAI	12	0	175	VIS/S/217/2005-MUM	106	110	107	N	BOLLYWOOD MUSIC AND PROMOTIONS AUSTRALIA MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
118580	44	NACH KA PROMO NO.41	2004	122	6	VIS/3/94/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/451/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118581	51	PROMO-I 'SHEGAVICHA RANA GAJANAN'	2005	120	6	VIS/1/353/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	MAMATA PICTURES NASHIK	12	0	175	VIS/S/214/2005-MUM	106	110	107	N	MAMATA PICTURES NASHIK	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118582	44	NACH KA PROMO NO.42	2004	122	6	VIS/3/95/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/452/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118583	51	PROMO-2 'SHEGAVICHA RANA GAJANAN'	2005	120	6	VIS/1/354/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	MAMATA PICTURES NASHIK	12	0	175	VIS/S/215/2005-MUM	106	110	107	N	MAMATA PICTURES NASHIK	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118584	44	NACH KA PROMO NO.45	2004	122	6	VIS/3/96/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VERMA CORPORATION LTD MUM	12	0	175	VIS/S/450/2004-MUM	106	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118585	58	TRAL NO.8 OF ''KING KONG''	2005	120	6	CFS/1/155/2005-MUM	78.45	0x0000971C00000000	2005-11-30 00:00:00	PETER JACKSON FRAN WALSH UNIVERSAL PICTURES USA	13	0	184	CFS/T/226-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118586	61	TRAL OF ''SUPERMAN RETURNS''	2005	120	6	CFS/1/156/2005-MUM	43.29	0x0000971E00000000	2005-12-02 00:00:00	GILBERT ADLER AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/231/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118587	54	GANA:DAS KI KARIYO	2004	122	6	VIS/3/97/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	VIVAK TULI DELHI	12	0	175	VIS/S/440/2004-MUM	106	110	107	N	VIVAK TULI	0	0	0	0	5	3	17	B	0	0	0	0	0	0	0	0	\N	\N
118588	61	TRAL OF ''PASEIDON''	2005	120	6	CFS/1/157/2005-MUM	46.63	0x0000971E00000000	2005-12-02 00:00:00	JOHN JASHNI KEYIN BURNS SHEILA ALLEN AND WARNER BR	12	0	184	CFS/T/232/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118589	44	TRL OF ''ANDHERE MAIN''	2003	121	6	CFS/2/45/2003-MUM	56.35	0x0000938700000000	2003-05-28 00:00:00	JOHN HEGMAN AND COLUMBIA TRISTAR USA	13	0	184	CFS/T/68/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118590	44	DISHALA G BAI  KA PROMO NO.2	2004	122	6	VIS/3/98/2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	Q AND Q MUSIC CASSTT MUM	12	0	175	VIS/S/419/2004-MUM	106	110	107	N	Q AND Q MUSIC CASSTT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118591	61	TRAL OF ''CHEAPER BY THE DOZEN 2''	2005	120	6	CFS/1/158/2005-MUM	53.64	0x0000971E00000000	2005-12-02 00:00:00	ROBERT SIMONDS AND WARNER BROS USA	12	0	184	CFS/T/233/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118592	44	NACH KA PROMO NO.43	2004	122	6	VIS/3/99/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/460/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118593	61	TRAL OF ''HAPPY FEET''	2005	120	6	CFS/1/159/2005-MUM	33.03	0x0000972200000000	2005-12-06 00:00:00	GEORGE MILLER DOUG MICHELL AND WARNER BROS PICT I	12	0	184	CFS/T/217/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118594	44	NACH KA PROMO NO.44	2004	122	6	VIS/3/100/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/461/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
118595	61	TRAL OF ''RENT''	2005	120	6	CFS/1/160/2005-MUM	39.32	0x0000972200000000	2005-12-06 00:00:00	MICHAEL BANNATHAN CHRIS COLMBIA AND COLMBAI FILMS	12	0	184	CFS/T/227/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118596	44	NACH KA PROMO NO.52	2004	122	6	VIS/3/101/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/478/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118597	61	TRAL OF ''NOEL''	2005	120	6	CFS/1/161/2005-MUM	66.27	0x0000972200000000	2005-12-06 00:00:00	HOWARD ROSENMAN AL CORLEY AND BART ROSENBIATT AND	12	0	184	CFS/T/235/2005-MUM	105	110	108	N	KALEIDOSCOPE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118598	44	NACH KA PROMO NO.49	2004	122	6	VIS/3/102/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/475/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	1	28	B	0	0	0	0	0	0	0	0	\N	\N
118599	61	TRAL OF ''LADY IN THE WATER''	2005	120	6	CFS/1/162/2005-MUM	50.60	0x0000972500000000	2005-12-09 00:00:00	M NIGHT SHYAMALAN SAM MERCER AND WARNER BROS USA	12	0	184	CFS/T/216/2005-MUM	105	110	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118600	61	TRAL OF ''SPOKY HOUSE''	2005	120	6	CFS/1/163/2005-MUM	52.55	0x0000972500000000	2005-12-09 00:00:00	WILLIAM SACHS WORLDWIDE ENTETAINMENT USA	12	0	184	CFS/T/234/2005-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118601	44	'ALBUM: TELL ME THAT YOU WANT ME GANA: BHEEGA BADAN...'	2005	120	6	VIS/1/355/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	BOLLYWOOD MUSIC AND PROMOTIONS AUSTRALIA MUMBAI	12	0	175	VIS/S/216/2005-MUM	106	110	107	N	BOLLYWOOD MUSIC AND PROMOTIONS AUSTRALIA MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
118602	44	NACH KA PROMO NO.48	2004	122	6	VIS/3/103/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/481/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118603	44	VASTU SASTRA KA PROMO NO.30	2004	122	6	VIS/3/104/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/T/64/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118604	61	TRAL OF ''CASANOVA''	2005	120	6	CFS/1/164/2005-MUM	65.50	0x0000972B00000000	2005-12-15 00:00:00	JEFFERY HATCHER KIMBERLY SAIMI AND SPE FILMS USA	12	0	184	CFS/T/236/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118605	44	'ALBUM AND GANA:EKDAM FREE'	2005	120	6	VIS/1/356/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIS/S/220/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118606	44	NACH KA PROMO NO.61	2004	122	6	VIS/3/105/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA COPORATION LTD MUM	12	0	175	VIS/S/491/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118607	44	NACH KA PROMO NO.62	2004	122	6	VIS/3/106/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	VERMA COPORATION MUM	12	0	175	VIS/S/492/2004-MUM	106	110	107	N	VERMA COPORATION LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118608	61	TRAL OF ''SHAGGY DOG''	2005	120	6	CFS/1/165/2005-MUM	49.20	0x0000972B00000000	2005-12-15 00:00:00	TIM ALLEN JACK AMIEL AND SPE FILMS USA	12	0	184	CFS/T/237/2005-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118609	44	TRL OF MAYAJAL THE MARTIX RELATED''	2003	121	6	CFS/2/46/2003-MUM	68.58	0x0000938D00000000	2003-06-03 00:00:00	ANDY AND LARRY WACHOWSKI AND WARNER BROS USA	13	0	184	CFS/T/74/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118610	61	ALBUM:'DIRE STRAITS-ON THE NIGHT PART-1'	2005	120	6	VIS/1/357/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/136/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	29	B	0	0	0	0	0	0	0	0	\N	\N
118611	61	TRAL OF ''THE DA VINCY CODE''	2005	120	6	CFS/1/166/2005-MUM	65.84	0x0000972B00000000	2005-12-15 00:00:00	DAN BROWN AND COLMBIA FILMS USA	12	0	184	CFS/T/239/2005-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118612	44	ALBUM:JAWANI KA TUFAN	2004	122	6	VIS/3/107/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/439/2004-MUM	106	110	107	N	GAGA CASSTT MUM	0	0	0	0	5	51	22	B	0	0	0	0	0	0	0	0	\N	\N
118613	44	'ALBUM:USTAD VILAYAT KHAN'	2005	120	6	VIS/1/358/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/100/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
118614	61	TRAL OF ''WEDDING CRASHERS''	2005	120	6	CFS/1/167/2005-MUM	72.85	0x0000973100000000	2005-12-21 00:00:00	NEW LINE CINEMA USA	12	0	184	CFS/T/247/2005-MUM	105	110	108	N	WEG INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118615	59	TRL OF ''KAALAYAMUDU''	2003	121	6	CFS/2/47/2003-MUM	68.58	0x0000938D00000000	2003-06-03 00:00:00	ANDY AND LARRY WACHOWSKI AND WARNER BROS USA	13	0	184	CFS/T/75/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118616	44	PROMO NO.2 OF 'UNLIMITED NASHA'	2005	120	6	VIS/1/359/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES MUMBAI	12	0	175	VIS/T/160/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118617	61	TRAL OF ''ICE AGE 2''	2005	120	6	CFS/1/168/2005-MUM	35.77	0x0000973300000000	2005-12-23 00:00:00	CARLOS SALDANHA AND WARNER BROS PICT I PVT LTD USA	12	0	184	CFS/T/247/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118618	54	GANA: EK BAAR MIL KUDIYE	2004	122	6	VIS/3/108/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	LARA MUSIC MUM	12	0	175	VIS/S/508/2004-MUM	106	110	107	N	LARA MUSIC  MUM	0	0	0	0	5	3	21	B	0	0	0	0	0	0	0	0	\N	\N
118619	44	PROMO NO.5 OF 'UNLIMITED NASHA'	2005	120	6	VIS/1/360/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES MUMBAI	12	0	175	VIS/T/163/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118620	61	TRAL OF ''V FOR VENDETTA''	2005	120	6	CFS/1/169/2005-MUM	48.98	0x0000973300000000	2005-12-23 00:00:00	JOEL SILVER ANDY WACHOWSKI LARRY WACHOWSKI AND WAR	12	0	184	CFS/T/240/2005-MUM	105	110	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118621	44	PROMO NO.6 OF 'UNLIMITED NASHA'	2005	120	6	VIS/1/361/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES MUMBAI	12	0	175	VIS/T/164/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118622	51	ALBUM:MANGO BITE KA PROMO NO.1  GANA :PADALA PIKALA AMBA	2004	122	6	VIS/3/109/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/499/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118623	44	PROMO NO.7 OF 'UNLIMITED NASHA'	2005	120	6	VIS/1/362/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES MUMBAI	12	0	175	VIS/T/165/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118624	61	TRL NO.1 OF ''PIRATES OF THE CARIBBEAN''	2003	121	6	CFS/2/49/2003-MUM	67.81	0x0000939300000000	2003-06-09 00:00:00	JERRY BRUCKHEIMER AND SPE FILMS USA	12	0	184	CFS/T/78/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118625	44	PROMO NO.14 OF 'YAKEEN'	2005	120	6	VIS/1/363/2005-MUM	0	0x0000966500000000	2005-05-31 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/175/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118626	51	ALBUM:MANGO BITE KA PROMO NO.4	2004	122	6	VIS/3/110/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/498/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118627	44	'ALBUM: DESI LETINO MIX GANA: GULABI AANKHE'	2005	120	6	VIS/1/364/2005-MUM	0	0x0000966500000000	2005-05-31 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/222/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
118628	61	TRL NO.1 OF ''BRUCE ALMIGHTY''	2003	121	6	CFS/2/50/2003-MUM	71.55	0x0000939300000000	2003-06-09 00:00:00	TOM SHADYAC JAMES BRUBAKER MICHAEL BOSTICK AND SPE	12	0	184	CFS/T/86/2003-MUM	105	110	107	N	SPE FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118629	44	'ALBUM: DESI LETINO MIX GANA: CHODO SANAM'	2005	120	6	VIS/1/365/2005-MUM	0	0x0000966500000000	2005-05-31 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/223/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
118630	64	ALBUM:MAAR KE SATA KE LOHA GARAM BA	2004	122	6	VIS/3/111/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/408/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	32	4	B	0	0	0	0	0	0	0	0	\N	\N
118631	61	ALBUM:'BOM JOVI-LIVE FROM LONDON PART-1'	2005	120	6	VIS/1/366/2005-MUM	0	0x0000966500000000	2005-05-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/135/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	50	24	B	0	0	0	0	0	0	0	0	\N	\N
118632	44	PROMO NO.13 OF 'YAKEEN'	2005	120	6	VIS/1/367/2005-MUM	0	0x0000966600000000	2005-06-01 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/174/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118633	61	TRL OF''CONFESSIONS OF A DANGEROUS MIND''	2003	121	6	CFS/2/51/2003-MUM	68.67	0x0000939500000000	2003-06-11 00:00:00	ANDRAW LAZAR AND NIRAMAX USA	12	0	184	CFS/T/82/2003-MUM	105	110	107	N	P V R PICTURES LTD GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118634	44	'ALBUM:BEWAFAI GANA:USKA UTANA NAAM HAI'	2005	120	6	VIS/1/368/2005-MUM	0	0x0000966600000000	2005-06-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/224/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
118635	51	ALBUM:MANGO BITE  KA PROMO NO.2 GANA :PADALA PIKALA YA AMBA	2004	122	6	VIS/3/112/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/496/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118636	44	'ALBUM AND GANA:KANGANA'	2005	120	6	VIS/1/369/2005-MUM	0	0x0000966600000000	2005-06-01 00:00:00	HOM RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/225/2005-MUM	106	110	107	N	HOM RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
118637	61	TRL OF ''HOLLYWOOD HOMICIDE''	2003	121	6	CFS/2/52/2003-MUM	73.42	0x0000939A00000000	2003-06-16 00:00:00	RON SHELTON LOW PITT AND COLUMBIA FILMS USA	12	0	184	CFS/T/85/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118638	51	ALBUM:MANGO BITE KA PROMO NO.3	2004	122	6	VIS/3/113/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/497/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118639	61	'ALBUM:U2-LIVE SLANE CASTLE PART-1'	2005	120	6	VIS/1/370/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/33/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	69	28	B	0	0	0	0	0	0	0	0	\N	\N
118640	61	'ALBUM:U2-LIVE FROM SLAN CASTLE PART-2'	2005	120	6	VIS/1/371/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/134/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	30	25	B	0	0	0	0	0	0	0	0	\N	\N
118641	44	CLASSIC DANCE OF LOVE KA PROMO NO.4	2004	122	6	VIS/3/114/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	B SUBHASH MOVIE UNIT MUM	12	94	0	VIS/T/60/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
118642	61	ALBUM:'DIRE STRAITS-ON THE NIGHT PART-2'	2005	120	6	VIS/1/372/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/137/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	46	28	B	0	0	0	0	0	0	0	0	\N	\N
118643	44	CLASSIC DANCE OF LOVE KA PROMO NO.5	2004	122	6	VIS/3/115/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/T/61/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118644	61	ALBUM:'BON JOVI-LIVE FROM LONDON PART-2'	2005	120	6	VIS/1/373/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/138/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	41	50	B	0	0	0	0	0	0	0	0	\N	\N
118645	44	PROMO NO.4 OF 'CHETANA-THE EXCITEMENT'	2005	120	6	VIS/1/374/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT LTD MUMBAI	12	0	175	VIS/T/180/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118646	44	ALBUM AND GANA:RESHAM KA SALAM	2004	122	6	VIS/3/116/2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	SAREGAMAQ INDIA LTD MUM	12	0	175	VIS/S/520/2004-MUM	106	110	107	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	4	38	B	0	0	0	0	0	0	0	0	\N	\N
118647	44	'ALBUM AUR GANA:SAJANIA'	2005	120	6	VIS/1/375/2005-MUM	0	0x0000966C00000000	2005-06-07 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/233/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	4	39	B	0	0	0	0	0	0	0	0	\N	\N
118648	51	ALBUM:MANGO BITE GANA:PADALA PIKLAI AMBA	2004	122	6	VIS/3/117/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/500/2004-MUM	106	110	107	Y	GANESH FILMS MUM	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
118649	44	'ALBUM: MITTAR PYAARE NU GANA: MITTAR PYAARE NU	2005	120	6	VIS/1/376/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/234/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
118650	44	'ALBUM: TAMANNA GANA: EK PHOOL MILA HAI'	2005	120	6	VIS/1/377/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/235/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	5	46	B	0	0	0	0	0	0	0	0	\N	\N
118651	61	TRL OF S W A T (TEASER)	2003	121	6	CFS/2/53/2003-MUM	54.15	0x000093A900000000	2003-07-01 00:00:00	DAN HALSTED CHRIS LEE NEAL H NORTIZ AND COLUMBIA F	12	0	184	CFS/T/92/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118652	44	'PROMO NO.9 OF 'CHETANA-THE EXCITEMENT'	2005	120	6	VIS/1/378/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT LTD MUMBAI	12	0	175	VIS/T/187/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118653	64	ALBUM:GARAM JALEBI	2004	122	6	VIS/3/118/2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/407/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	20	15	B	0	0	0	0	0	0	0	0	\N	\N
118654	44	'MASHUKA GANA:AAPSE MOHOBBAIT HO HI GAI	2005	120	6	VIS/1/379/2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/S/226/2005-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
118655	44	'MASHUKA GANA:BECHAINIYA AB SATANE LAGI'	2005	120	6	VIS/1/380/2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/S/227/2005-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	5	23	B	0	0	0	0	0	0	0	0	\N	\N
118656	44	TRL OF 'HALK'	2003	121	6	CFS/2/54/2003-MUM	56.50	0x000093AA00000000	2003-07-02 00:00:00	GALE ANN HURD ANI ARAD JAMES SCAMNS LARRY FRANCOAN	12	0	184	CFS/T/95/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIALTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118657	44	PROMO NO.4 OF 'SARAKAR'	2005	120	6	VIS/1/381/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/192/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
118658	44	PROMO NO.5 OF 'SARAKAR'	2005	120	6	VIS/1/382/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/193/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118659	44	PROMO NO.6 OF 'SARAKAR'	2005	120	6	VIS/1/383/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/194/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118660	58	TRL OF''HULK''	2003	121	6	CFS/2/55/2003-MUM	56.50	0x000093B300000000	2003-07-11 00:00:00	GALE ANNE HURD AVT ARAD JAMES SCHAMNS LARRY FRANCO	13	0	184	CFS/T/98/2003-MUM	105	110	107	N	PARAMOUNT  FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118661	44	PROMO NO.8 OF 'SARAKAR'	2005	120	6	VIS/1/385/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/196/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118662	59	TRL OF 'HULK'	2003	121	6	CFS/2/56/2003-MUM	56.50	0x000093B300000000	2003-07-11 00:00:00	GALE ANNE HURD AVI ARAD JAMES SCHAMES LARRY FRANCO	13	0	184	CFS/T/99/2003-MUM	105	110	107	N	PARAMOUNT FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118663	44	PROMO NO.9 OF 'SARAKAR'	2005	120	6	VIS/1/386/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/197/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118664	44	PROMO NO.10 OF 'SARAKAR'	2005	120	6	VIS/1/387/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/200/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118665	44	PROMO NO.11 OF 'SARAKAR'	2005	120	6	VIS/1/388/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/201/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118666	44	ALBUM:PLAY GAL MIX GANA:MERE PIYA	2004	122	6	VIS/3/119/2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VIS/S/522/2004-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
118667	44	PROMO NO.12 OF 'SARAKAR'	2005	120	6	VIS/1/389/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/202/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118668	44	PROMO NO.13 OF 'SARAKAR'	2005	120	6	VIS/1/390/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/203/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118669	44	PROMO NO.14 OF 'SARAKAR'	2005	120	6	VIS/1/391/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/204/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118670	44	PROMO NO.15 OF 'SARAKAR'	2005	120	6	VIS/1/392/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/205/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118671	64	DEHATI CHUTAKULAY	2004	122	6	VIS3/120/2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	CHANDA CASSTT DELHI	12	0	175	VIS/291/2004-MUM	106	110	107	N	CHANDA CASSTT DELHI	0	0	0	0	5	58	6	B	0	0	0	0	0	0	0	0	\N	\N
118672	44	'GANA : AAJ KAL TERE MERE PYAAR KE'	2005	120	6	VIS/1/393/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/218/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
118673	61	'LIRIL'	2005	120	6	VIS/1/394/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	LOWE MUMBAI	12	0	185	VIS/71/2005-MUM	106	110	107	Y	LOWE MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118674	51	ALBUM:MANGO BITE KA PROMO NO. 5 GANA :PADALA PIKLALA AMBA	2004	122	6	VIS/3/121/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/516/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118676	58	TRL OF ''KALLARAI THEEVU''	2003	121	6	CFS/2/57/2003-MUM	67.81	0x000093BF00000000	2003-07-23 00:00:00	JERRY BRUCKEIMER AND SPE FILMS USA	13	0	184	CFS/T/114/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118677	51	ALBUM:MANGO BITE KA PROMO NO.7	2004	122	6	VIS/3/123/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/518/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
118678	51	ALBUM:MANGO BITE KA PROMO NO.8	2004	122	6	VIS/3/124/2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	GANESH FILMS MUM	12	0	175	VIS/S/519/2004-MUM	106	110	107	N	GANESH FILMS MUM	0	0	0	0	5	0	14	B	0	0	0	0	0	0	0	0	\N	\N
118679	61	'THAKKAR'S STITCH PVT LTD	2005	120	6	VIS/1/395/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	MIRACLE MOVIES AD JAMNAGAR	12	0	185	VIS/102/2005-MUM	106	110	107	N	MIRACLE MOVIES AD JAMNAGAR	0	0	0	0	5	1	13	B	0	0	0	0	0	0	0	0	\N	\N
118680	59	TRL OF ''MRUTYU DEEVULU''	2003	121	6	CFS/2/58/2003-MUM	67.81	0x000093BF00000000	2003-07-23 00:00:00	JERRY BRUCKHEFMER AND SPE FILMS USA	13	0	184	CFS/T/115/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118681	61	ALBUM:'STING-BRAND NEW DAY TOUR PART-1'	2005	120	6	VIS/1/396/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/150/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	50	48	B	0	0	0	0	0	0	0	0	\N	\N
118682	44	RATE	2002	120	6	VIS/1/5/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	A M O COMMUNICATIONS PVT LTD MUMBAI	12	0	175	VIS/4/2002-MUM	106	110	107	N	A M O COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118683	44	TRL OF ''SAMDUR KE LUTARE''	2003	121	6	CFS/2/59/2003-MUM	67.81	0x000093BF00000000	2003-07-23 00:00:00	JERRY BRUCKHEFMAR AND SPE FILMS USA	13	0	184	CFS/T/113/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118684	44	MINISTER	2002	120	6	VIS/1/6/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	A M O COMMUNICATIONS PVT LTD MUMBAI	12	0	184	VIS/5/2002-MUM	106	110	107	N	A M O COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
118685	61	ALBUM:'STING-BRAND NEW DAY TOUR PART 2'	2005	120	6	VIS/1/397/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/151/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	39	6	B	0	0	0	0	0	0	0	0	\N	\N
118686	44	SHADI	2002	120	6	VIS/1/7/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	A M O COMMUNICATIONS PVT LTD MUMBAI	12	0	175	VIS/6/2002-MUM	106	110	107	N	A M O COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
118687	61	ALBUM:THE MOODY BLUES-A NIGHT AT RED ROCKS PART-2'	2005	120	6	VIS/1/398/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/153/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	28	B	0	0	0	0	0	0	0	0	\N	\N
118688	61	TRL OF''GANGS OF NEW YORK''	2003	121	6	CFS/2/60/2003-MUM	66.68	0x000093BF00000000	2003-07-23 00:00:00	INITIAL ENTERTAINMENT GROUP I N C USA	13	0	184	CFS/T/105/2003-MUM	105	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118689	44	MAFIYA	2002	120	6	VIS/1/8/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	A M O COMMUNICATIONS PVT LTD MUMBAI	12	0	175	VIS/7/2002-MUM	106	110	107	N	A M O COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
118690	44	'ALBUM:RAHUL SAXENAS DANCE COLLECTION GANA: TAMA TAMA'	2005	120	6	VIS/1/399/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/236/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
118691	44	TEACHER	2002	120	6	VIS/1/9/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	A M O COMMUNICATIONS PVT LTD MUMBAI	12	0	175	VIS/8/2002-MUM	106	110	107	N	A M O COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
118692	61	TRL OF''ALEX AND EMMA''	2003	121	6	CFS//2/61/2003-MUM	58.22	0x000093C000000000	2003-07-24 00:00:00	TODD BLACK ALAN GREFSMAN JEREMY LEVEN ROB REINER F	12	0	184	CFS/T/111/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118693	44	YHE CHAHAT KA PROMO	2002	120	6	VIS/1/10/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	SAGARIKA NEW MUMBAI	12	0	175	VIS/99/2001-MUM	106	110	107	N	SAGARIKA NEW MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
118694	61	TEASER TRR OF ''UNDERWORLD''	2003	121	6	CFS/2/62/2003-MUM	45.45	0x000093C100000000	2003-07-25 00:00:00	GARY LUCCHESI TOM ROSENBERG AND RICHARD S RIGHT US	12	0	184	CFS/T/112/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118695	44	'ALBUM:HIPNOTIES GANA:TERI JAWANI'	2005	120	6	VIS/1/400/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/237/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
118696	44	'WORLDROAB'	2005	120	6	VIS/1/401/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	KETAN L KANKHARA MIRACLE MOVIE AND JAMNAGAR	12	0	185	VIS/104/2005-MUM	106	110	107	N	KETAN L KANKHARA MIRACLE MOVIE AND JAMNAGAR	0	0	0	0	5	1	11	B	0	0	0	0	0	0	0	0	\N	\N
118697	44	'ALBUM:HUNTREJ GANA:YAARI DI YAARI'	2005	120	6	VIS/1/402/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	AAMIGO ENERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/244/2005-MUM	106	110	107	N	AAMIGO ENERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
118698	44	'KAMAL BIHARI PAN MASALA-PART I'	2005	120	6	VIS/1/403/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	SHEKHAR BHUJABAL INDIA ENTERPRISES GUJARAT	12	0	185	VIS/116/2005-MUM	106	110	107	N	SHEKHAR BHUJABAL INDIA ENTERPRISES GUJARAT	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118699	44	'KAMAL BIHARI PAN MASALA-PART 3'	2005	120	6	VIS/1/404/2005-MUM	0	0x0000966F00000000	2005-06-10 00:00:00	SHEKHAR BHUJABAL INDIA ENTERPRISES GUJARAT	12	0	185	VIS/S/118/2005-MUM	106	110	107	N	SHEKHAR BHUJABAL INDIA ENTERPRISES GUJARAT	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118700	44	ROG KA PROMO NO.7	2004	122	6	VIS/3/125/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	SHERYA CREATION PVT LTD MUM	12	0	175	VIS/S/530/2004-MUM	106	110	107	N	SHERYA CREATION PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118701	44	ROAG KA PROMO NO.8	2004	122	6	VIS/3/126/2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	SHERYA CREATION PVT LTD MUM	12	0	175	VIS/S/531/2004-MUM	106	110	107	N	SHERYA CREATION PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118702	61	TRL OF ''BULLETPROOF MONK''	2003	121	6	CFS/2/63/2003-MUM	50.00	0x000093C500000000	2003-07-29 00:00:00	CHARES ROVEN TERRENCE CHANG JOHN WOO DOWGLAS SEGAL	12	0	184	CFS/T/107/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118703	43	'MIRACLE MOVIE ADD'	2005	120	6	VIS/1/405/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE ADD JAMNAGAR	12	0	185	VIS/99/2005-MUM	106	110	107	N	MIRACLE MOVIE ADD JAMNAGAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118704	44	MUNGDDA BITE	2004	122	6	VIS/3/127/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	NAKODA MUSIC CO MUM	12	0	175	VIS/S/155/2004-MUM	106	110	107	Y	NAKODA MUSIC CO MUM	0	0	0	0	5	29	51	B	0	0	0	0	0	0	0	0	\N	\N
118705	44	'MEHUL CINEMAX'	2005	120	6	VIS/1/406/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE ADD JAMNAGAR	12	0	185	VIS/100/2005-MUM	106	110	107	N	MIRACLE MOVIE ADD JAMNAGAR	0	0	0	0	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
118706	44	'PLEASURE COLOUR LAB'	2005	120	6	VIS/1/407/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE ADD JAMNAGAR	12	0	185	VIS/101/2005-MUM	106	110	107	N	MIRACLE MOVIE ADD JAMNAGAR	0	0	0	0	5	1	16	B	0	0	0	0	0	0	0	0	\N	\N
118707	61	TRL N0.2 OF ''THE LEAGUE OF EXTRAORDINARY GENTLEMAN''	2003	121	6	CFS/2/64/2003-MUM	31.73	0x000093CF00000000	2003-08-08 00:00:00	TWENTEITH CENTURY FOX DON NURPHY USA	12	0	184	CFS/T/122/2003-MUM	105	110	107	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118708	44	'MAHAVIR BANDHANIWALA'	2005	120	6	VIS/1/408/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	MIRACLE MOVIE ADD JAMNAGAR	12	0	185	VIS/103/2005-MUM	106	110	107	N	MIRACLE MOVIE ADD JAMNAGAR	0	0	0	0	5	1	3	B	0	0	0	0	0	0	0	0	\N	\N
118709	61	ALBUM:'MARK KHOPFLER-A NIGHT IN LONDON PART-1'	2005	120	6	VIS/1/409/2005-MUM	0	0x0000967300000000	2005-06-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/155/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	48	1	B	0	0	0	0	0	0	0	0	\N	\N
118710	61	ALBUM:'MARK KHOPFLER-A NIGHT IN LONDON PART-2'	2005	120	6	VIS/1/410/2005-MUM	0	0x0000967300000000	2005-06-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/156/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	48	49	B	0	0	0	0	0	0	0	0	\N	\N
118711	64	CHHAPAN CHHURI	2004	122	6	VIS/3/128/2004-MUM	0	0x000095B500000000	2004-12-06 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/430/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
118712	44	'ALBUM:JOHARABIYA GANA:JOHARABIYA TERI HANSI'	2005	120	6	VIS/1/411/2005-MUM	0	0x0000967300000000	2005-06-14 00:00:00	PRINCE AND MARSHALL ENTERTAINMENT GREATER NOIDA	12	0	175	VIS/S/245/2005-MUM	106	110	107	N	PRINCE AND MARSHALL ENTERTAINMENT GREATER NOIDA	0	0	0	0	5	3	11	B	0	0	0	0	0	0	0	0	\N	\N
118713	61	TRL NO.1 OF''S W A T''	2003	121	6	CFS/2/65/2003-MUM	73.44	0x000093DD00000000	2003-08-22 00:00:00	DAN HALSTED CHRIS LEE NEAL H MORTIZ AND COLUMBIA F	12	0	184	CFS/T/127/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118714	44	PROMO NO.15 OF 'YAKEEN'	2005	120	6	VIS/1/412/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/183/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118715	44	PROMO NO.16 OF 'YAKEEN'	2005	120	6	VIS/1/413/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/184/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118716	64	ALBUM:CHAMMAK CHALLO	2004	122	6	VIS/129/2004-MUM	0	0x000095B500000000	2004-12-06 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/417/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	48	37	B	0	0	0	0	0	0	0	0	\N	\N
118717	61	TRL OF''THE MATRIX REVOLUTIONS''	2003	121	6	CFS/2/66/2003-MUM	40.34	0x000093E000000000	2003-08-25 00:00:00	ANDY AND LARRY WACHOWSKI AND WARNER BROS USA	12	0	184	CFS/T/126/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118718	44	PROMO NO.3 OF 'JEMS'	2005	120	6	VIS/1/414/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/209/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118719	44	PROMO NO.4 OF 'JEMS'	2005	120	6	VIS/1/415/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/210/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118720	58	TRL OF''RAGASIYA ULAVALI 007''	2003	121	6	CFS/2/67/2003-MUM	89.17	0x000093E800000000	2003-09-02 00:00:00	ALBERT R BROCOLLI USA	12	0	184	CFS/T/129/2003-MUM	105	110	107	N	ASHOK AMRITRAJ ENTERAINMENT PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118721	64	ALBUM:E DRIBAR RAJA	2004	122	6	VIS/130/2004-MUM	0	0x000095B600000000	2004-12-07 00:00:00	GAGA CASSTT	12	0	175	VIS/S/429/2004-MUM	106	110	107	Y	GAGA CASSTT	0	0	0	0	5	34	38	B	0	0	0	0	0	0	0	0	\N	\N
118722	44	'KAMAL BIHARI PAN MASALA-PART 4'	2005	120	6	VIS/1/416/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SHEKHAR BHUJBAL INDIA ENTERPRISES GUJARAT	12	0	185	VIS/119/2005-MUM	106	110	107	N	SHEKHAR BHUJBAL INDIA ENTERPRISES GUJARAT	0	0	0	0	5	0	5	B	0	0	0	0	0	0	0	0	\N	\N
118723	44	'KAMAL BIHARI PAN MASALA-PART 2'	2005	120	6	VIS/1/417/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SHEKHAR BHUJBAL INDIA ENTERPRISES GUJARAT	12	0	185	VIS/117/2005-MUM	106	110	107	N	SHEKHAR BHUJBAL INDIA ENTERPRISES GUJARAT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118724	44	TRL OF ''TOMB RAIDER-2''	2003	121	6	CFS/2/68/2003-MUM	72.23	0x000093E900000000	2003-09-03 00:00:00	LAWRENCE GORDON LIYOD LEVIN PARAMOUNT PICTURES USA	13	0	184	CFS/T/131/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118725	44	'ALBUM:TERE BINA GANA:MULAKATE HAI'	2005	120	6	VIS/1/418/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/250/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
118726	44	'DJ LOVE MIX'	2005	120	6	VIS/1/419/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/163/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	35	47	B	0	0	0	0	0	0	0	0	\N	\N
118727	44	'PROMO NO.1 OF 'HUSN-LOVE AND BITREYAL'	2005	120	6	VIS/1/420/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SULTAN PRODUCTIONS MUMBAI	12	0	175	VIS/T/198/2005-MUM	106	110	107	N	SULTAN PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118728	58	TRL OF ''TOMB RAIDER 2''	2003	121	6	CFS/2/69/2003-MUM	72.23	0x000093E900000000	2003-09-03 00:00:00	LAWRENCE GORDON LIYOD LEVIN PARAMOUNT PICTURES USA	13	0	184	CFS/T/133/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118729	44	'GANA:BABUJI DHIRE CHALANA'	2005	120	6	VIS/1/421/2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/232/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	39	B	0	0	0	0	0	0	0	0	\N	\N
118730	64	ALBUM:GARAM SAMOSA	2004	122	6	VIS/3/131/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/420/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	48	52	B	0	0	0	0	0	0	0	0	\N	\N
118731	61	ALBUM:'THE CRANBERRIES-LIVE IN LONDON'	2005	120	6	VIS/1/422/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/154/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
118732	59	TRL OF ''TOMB RAIDER -2''	2003	121	6	CFS/2/70/2003-MUM	72.23	0x000093E900000000	2003-09-03 00:00:00	LAWRENCE GORDON LIYOD LEVIN PARAMOUNT PICTURES USA	13	0	184	CFS/T/134/2003-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118733	44	PROMO NO.16 OF 'SARAKAR'	2005	120	6	VIS/1/423/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/206/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118734	44	PROMO NO.17 OF 'SARAKAR'	2005	120	6	VIS/1/424/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/207/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118735	44	PROMO NO.18 OF 'SARAKAR'	2005	120	6	VIS/1/425/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/208/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118736	44	TRL OF ''PYAR DUSHMAN SE''	2003	121	6	CFS/2/71/2003-MUM	89.17	0x000093E900000000	2003-09-03 00:00:00	ALBERT R BROCOLLI USA	13	0	184	CFS/T/130/2003-MUM	105	110	107	N	ASHOK ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118737	44	PROMO NO.19 OF 'SARAKAR'	2005	120	6	VIS/1/426/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/216/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118738	64	ALBUM:RASMALAI	2004	122	6	VIS/3/132/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	GAGA CASSTT MUM	12	0	175	VIS/S/421/2004-MUM	106	110	107	Y	GAGA CASSTT MUM	0	0	0	0	5	43	4	B	0	0	0	0	0	0	0	0	\N	\N
118739	44	PROMO NO.20 OF 'SARAKAR'	2005	120	6	VIS/1/427/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/S/217/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118740	58	TRL NO.2 OF''VEERANENJARGAL''	2003	121	6	CFS/2/72/2003-MUM	31.79	0x000093F000000000	2003-09-10 00:00:00	TWENTIETH CENTURY FOX DON MURPHY USA	13	0	184	CFS/T/146/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118741	44	PROMO NO.18 OF 'YAKEEN'	2005	120	6	VIS/1/428/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/211/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118742	44	PROMO NO.19 OF 'YAKEEN'	2005	120	6	VIS/1/429/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/212/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118743	61	ALBUM:SUPERSTARS	2004	122	6	VIS/3/133/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/526/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118744	44	PROMO NO.21 OF 'YAKEEN'	2005	120	6	VIS/1/430/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/213/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118745	59	TRL NO.2 OF ''YUGA PURUSHULU''	2003	121	6	CFS/2/73/2003-MUM	31.73	0x000093F000000000	2003-09-10 00:00:00	TWENTIETH CENTURY FOX DON MURPHY USA	13	0	184	CFS/T/147/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118746	44	PROMO NO.22 OF 'YAKEEN'	2005	120	6	VIS/1/431/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/214/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118747	85	ABBA BABA KA PROMO NO.1	2004	122	6	VIS/3/134/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	EVERSHINE FILMS MUM	12	0	175	VIS/T/62/2004-MUM	106	110	107	N	EVERSHINE FILMS MUM	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
118748	44	PROMO NO.3 OF 'HUSN-LOVE AND BITRAYAL'	2005	120	6	VIS/1/432/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SULTAN PRODUCTIONS MUMBAI	12	0	175	VIS/215/2005-MUM	106	110	107	N	SULTAN PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118749	44	PROMO NO.4 OF 'HUSN-LOVE AND BITRAYAL'	2005	120	6	VIS/1/433/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SULTAN PRODUCTIONS MUMBAI	12	0	175	VIS/218/2005-MUM	106	110	107	N	SULTAN PRODUCTIONS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118750	44	ALBUM AUR GANA:HELLO MAI HARI PRIYA-1	2004	122	6	VIS/3/135/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	CRESANDO MUSIC PVT LTD MUM	12	0	175	VIS/S/611/2004-MUM	106	110	107	N	CRESANDO MUSIC PVT LTD MUM	0	0	0	0	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
118751	44	TRL OF'JAIBAZAJ-THE POWER OF SEVEN'	2003	121	6	CFS/2/74/2003-MUM	31.73	0x000093F000000000	2003-09-10 00:00:00	TWENTIETH CENTURY FOX DON MURPHY USA	13	0	184	CFS/T/142/2003-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118752	44	'ALBUM:VAADA GANA:YAAD AA RAHA HAI TERA PYAAR'	2005	120	6	VIS/1/434/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	PLANMAN MEDIA MUMBAI	12	0	175	VIS/S/258/2005-MUM	106	110	107	N	PLANMAN MEDIA MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
118753	44	'ALBUM:DIL KI BAAT GANA:PYAAR KI SHAAN-I'	2005	120	6	VIS/1/435/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/257/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
118754	61	PROMO NO.5 OF ''MINUS ONE''	2004	122	6	VIS/3/136/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	ICE BERG MOTION PICTURES MUM	12	0	175	VIS/S/597/2004-MUM	106	110	107	N	ICE BERG MOTION PICTURES MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118755	44	CLASSIC DANCE OF LOVE  KA PROMO NO.6	2004	122	6	VIS/3/137/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/562/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118756	58	TRL OF''KAVASA VEERAN''	2003	121	6	CFS/2/75/2003-MUM	50.90	0x000093F000000000	2003-09-10 00:00:00	CHARIES ROVEN TERRENCE CHANG JOHN WOO DOUGLAS SEGA	13	0	184	CFS/T/137/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118757	44	CLASSIC DANCE OF LOVE KA PROMO NO.7	2004	122	6	VIS/3/138/2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	B SUBHASH MOVIE UNIT MUM	12	0	175	VIS/S/563/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118758	51	'SANT SAKHU SATI DEV SAKHU JHALA'	2005	120	6	VIS/1/436/2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	SHRI S PARDESHI SOUND T R AND CASSETTES M CO PUNE	12	0	175	VIS/74/2005-MUM	106	110	107	N	SHRI S PARDESHI SOUND T R AND CASSETTES M CO PUNE	0	0	0	0	5	49	45	B	0	0	0	0	0	0	0	0	\N	\N
118759	44	JANE HOGA KAYA KA PROMO NO.7	2004	122	6	VIS/3/139/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION MUM	12	0	175	VIS/S/589/2004-MUM	106	110	107	N	P K ARTS CREATION MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118760	61	ALBUM:'SHERYL CROW-LIVE IN LONDON PART-1'	2005	120	6	VIS/1/437/2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/157/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	54	19	B	0	0	0	0	0	0	0	0	\N	\N
118761	44	JANE HOGA KAYA KA PROMO NO.11	2004	122	6	VIS/3/140/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	P K ARTS CREATION MUM	12	0	175	VIS/S/599/2004-MUM	106	110	107	N	P K ARTS CREATION MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118762	61	ALBUM:'ROGER WATERS-THE WALL LIVE IN BERLIN PART-1'	2005	120	6	VIS/1/438/2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/160/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	52	46	B	0	0	0	0	0	0	0	0	\N	\N
118763	59	TRL OF'KAVACHA   VEERUDU'	2003	121	6	CFS/2/76/2003-MUM	50.90	0x000093F000000000	2003-09-10 00:00:00	CHARLES ROVEN TERRENCE CHANG JOHN WOO DOUGLAS SEGA	13	0	184	CFS/T/138/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118764	44	ROG KA PROMO NO.10	2004	122	6	VIS/3/141/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	SHERIYA CREATION PVT LTD MUM	12	0	175	VIS/S/605/2004-MUM	106	110	107	N	SHERIYA CREATION PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118765	44	'ALBUM:DIL NE YEH KAHA HAI DIL SE GANA:DIL NE YEH KAHA HAI DIL SE'	2005	120	6	VIS/1/439/2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	SME RECORDS MUMBAI	12	0	175	VIS/S/261/2005-MUM	106	110	107	N	SME RECORDS MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
118766	44	ROAG KA PROMO NO.NO.11	2004	122	6	VIS/3/142/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	SHERIYA CREATION PVT LTD MUM	12	0	175	VIS/S/606/2004-MUM	106	110	107	N	SHERIYA CREATION PVT LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118767	61	ALBUM:'STING-BRING ON THE NIGHT PART-1'	2005	120	6	VIS/1/440/2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/169/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	52	50	B	0	0	0	0	0	0	0	0	\N	\N
118768	61	ALBUM:STING-BRING ON THE NIGHT PART-2'	2005	120	6	VIS/1/441/2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/170/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
118769	54	ALBUM:PYAAS GANA:PAKKI KANAK	2005	120	6	VIS/1/442/2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/259/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
118770	54	'THE NEXT EPISODE'	2005	120	6	VIS/1/443/2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/121/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
118771	61	ALBUM:'GENESIS-LIVE AT WEMBLEY PART-1'	2005	120	6	VIS/1/444/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/175/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
118772	58	TEASER TRL OF ''UNDERWORLD''	2003	121	6	CFS/2/77/2003-MUM	45.45	0x000093F100000000	2003-09-11 00:00:00	TOM ROSENBERG GARY LUCCHESI RICHARD S WRIGHT FO	13	0	184	CFS/T/140/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118773	44	'ALBUM AUR GANA:APLAM CHAPLAM-THE STAR MIX'	2005	120	6	VIS/1/445/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/258/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
118774	61	ALBUM:'LINK IN PARK-METEORA TOUR EDITION PART-1'	2005	120	6	VIS/1/446/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/172/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	13	20	B	0	0	0	0	0	0	0	0	\N	\N
118775	44	PROMO NO.24 OF 'SARAKAR'	2005	120	6	VIS/1/447/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/220/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	2	6	B	0	0	0	0	0	0	0	0	\N	\N
118776	59	TEASER TRL OF''UNDERWORLD''	2003	121	6	CFS/2/78/2003-MUM	45.45	0x000093F100000000	2003-09-11 00:00:00	TOM ROSANBERG GARY LUCCHESI RICHARD S WRIGHT USA	13	0	184	CFS/T/141/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118777	61	ALBUM:'GENESIS-LIVE AT WEMBLEY STADIUM PART-2'	2005	120	6	VIS/1/448/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/177/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
118778	61	ALBUM:'DURAN DURAN-SING BLUE SILVER PART-1'	2005	120	6	VIS/1/449/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/179/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	58	40	B	0	0	0	0	0	0	0	0	\N	\N
118779	61	ALBUM:'DURAN DURAN-SING BLUE SILVER PART-2'	2005	120	6	VIS/1/450/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/180/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	27	45	B	0	0	0	0	0	0	0	0	\N	\N
118780	44	TRL OF''SHAKTISHALI YOUDHA''	2003	121	6	CFS/2/79/2003-MUM	50.90	0x000093F200000000	2003-09-12 00:00:00	CHARLES ROVEN TERRENCE CHANG JOHN WOO DONGLAS SEAG	13	0	184	CFS/T/139/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118781	44	'ALBUM:HUM AKELE GANA:BAMBO'	2005	120	6	VIS/1/451/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/266/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118782	44	'ALBUM:GUMSUM YEH JAHA HAI'(JAGJEET SINGH)	2005	120	6	VIS/1/452/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/188/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	25	46	B	0	0	0	0	0	0	0	0	\N	\N
118783	61	TRL  OF ''THE RUNDOWN''	2003	121	6	CFS/2/81/2003-MUM	71.67	0x000093F800000000	2003-09-18 00:00:00	KEVIN MISHER MARC ABRAHAM KAREN GLASSES JAMES VAND	12	0	184	CFS/T/152/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118784	44	PROMO NO.8 OF 'JEMS'	2005	120	6	VIS/1/454/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/224/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118785	44	PROMO NO.9 OF 'JEMS'	2005	120	6	VIS/1/455/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/225/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118786	44	'ALBUM:KAHANI MOHOBBAIT KI'	2005	120	6	VIS/1/456/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/273/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	5	21	B	0	0	0	0	0	0	0	0	\N	\N
118787	58	TRL OF ''GANGS OF NEW YORK''	2003	121	6	CFS/2/82/2003-MUM	66.68	0x0000940B00000000	2003-10-07 00:00:00	INITIAL ENTERTAINMENT CORP ALBERTE GRIMALDI AND	13	0	184	CFS/T/157/2003-MUM	105	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118788	58	'ZINGARO SODA'	2005	120	6	VIS/1/457/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	VIS/125/2005-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118789	61	'TALES OF PANCHATANTRA VOL:3'	2005	120	6	VIS/1/458/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/79/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	29	33	B	0	0	0	0	0	0	0	0	\N	\N
118790	61	'TALES OF PANCHATANTRA VOL:4'	2005	120	6	VIS/1/459/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/80/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	29	13	B	0	0	0	0	0	0	0	0	\N	\N
118791	61	'TALES OF PANCHATANTRA VOL:5'	2005	120	6	VIS/1/460/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/81/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	30	43	B	0	0	0	0	0	0	0	0	\N	\N
118792	44	'GANA: OH HASINA...'	2005	120	6	VIS/1/461/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/274/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	44	B	0	0	0	0	0	0	0	0	\N	\N
118793	44	TEASER TRL OF 'EK NAYA DAR-UNDERWORLD'	2003	121	6	CFS/2/83/2003-MUM	45.45	0x0000941400000000	2003-10-16 00:00:00	GARRY LUCHESI TOM RICHARD S WRIGHT USA	13	0	184	CFS/T/148/2003-MUM	105	110	107	N	WEG INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118794	44	PROMO NO.36 OF 'SARAKAR'	2005	120	6	VIS/1/462/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/229/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118795	44	PROMO NO.37 OF 'SARAKAR'	2005	120	6	VIS/1/463/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/230/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118796	44	PROMO NO.39 OF 'SARAKAR'	2005	120	6	VIS/1/464/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/232/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118797	44	PROMO NO.40 OF 'SARAKAR'	2005	120	6	VIS/1/465/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	KE SERA SERA PRODUCTIONS LTD MUMBAI	12	0	175	VIS/T/233/2005-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118798	61	TL NO.1 OF THE MATRIX REVOLUTIONS''	2003	121	6	CFS/2/84/2003-MUM	68.58	0x0000941500000000	2003-10-17 00:00:00	ANDY AND LARRY WACHOWSKI AND WARNER BROS USA	12	0	184	CFS/T/161/2003-MUM	105	110	107	N	WARNER  BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118799	44	PROMO NO.24 OF 'YAKEEN'	2005	120	6	VIS/1/466/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	0	175	VIS/T/219/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT LTD MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
118800	61	THE DANCE STEPS VIDEO ALBUM	2004	122	6	VFS/3/1/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD HONGKONG	12	0	175	VFS/S/1/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD HONGKONG	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
118801	61	'MEE KOLI'	2005	120	6	VIS/1/467/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	PUBLIC SERVICE BROADCASTING NEW DELHI	12	0	182	VIS/83/2005-MUM	106	110	107	N	MIRIAM CHANDY MENACHERRY MUMBAI	0	0	0	0	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
118802	61	'THERE'S LIFE FOR SELVI'	2005	120	6	VIS/1/468/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/40/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	13	34	B	0	0	0	0	0	0	0	0	\N	\N
118803	61	'EARTHQUAKE DISASTER MANAGEMENT'	2005	120	6	VIS/1/469/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/41/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	10	25	B	0	0	0	0	0	0	0	0	\N	\N
118804	61	TRL OF ''THE LORD OF THE RINGS THE RETURN OF THE KING''	2003	121	6	CFS/2/85/2003-MUM	81.38	0x0000941900000000	2003-10-21 00:00:00	BARRIE  M OSBORNE TIM SANDERS JACKSON AND WARNER B	12	0	184	CFS/T/162/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118805	51	'BAYAKO GELI BHIMWADILA'	2005	120	6	VIS/1/470/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/115/2004-MUM	106	110	107	Y	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	43	29	B	0	0	0	0	0	0	0	0	\N	\N
118806	58	TRL OF''ASURA VEGAN''	2003	121	6	CFS/2/86/2003-MUM	68.58	0x0000941B00000000	2003-10-23 00:00:00	ANDY AND LARRY WACHONSKI AND WARNER BROS USA	13	0	184	CFS/T/171/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118807	59	TRL OF ''MARO PRABANJAN''	2003	121	6	CFS/2/87/2003-MUM	68.58	0x0000941B00000000	2003-10-23 00:00:00	ANDY AND LARRY WACHOWSKI AND WARNER BROS USA	13	0	184	CFS/T/172/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118808	51	'KATHA BAHIN BHAWACHI'	2005	120	6	VIS/1/471/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	SOUND T RECORDS AND CASSETTE MANUFACTURING CO PUNE	12	0	175	VIS/72/2005-MUM	106	110	107	Y	SOUND T RECORDS AND CASSETTE MANUFACTURING CO PUNE	0	0	0	0	5	39	18	B	0	0	0	0	0	0	0	0	\N	\N
118809	61	SHAKIRA-LIVE & OFF THE RECORDS PART-1	2004	122	6	VFS/3/3/2004-MUM	0	0x000094CB00000000	2004-04-16 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG PVT LTD HONGKONG	12	0	175	VFS/54/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
118810	61	SHAKIRA-LIVE & OFF THE RECORD PART-II	2004	122	6	VFS/3/4/2004-MUM	0	0x000094CB00000000	2004-04-16 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG PVT LTD HONGKONG	12	0	175	VFS/55/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
118811	51	'SANT GORA KUMBAR'	2005	120	6	VIS/1/472/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	SOUND T RECORDS AND CASSETTE MANUFACTURING CO PUNE	12	0	175	VIS/73/2005-MUM	106	110	107	Y	SOUND T RECORDS AND CASSETTE MANUFACTURING CO PUNE	0	0	0	0	5	49	41	B	0	0	0	0	0	0	0	0	\N	\N
118812	61	SHAKIRA -LIVE & OFF THE RECORD PART-III	2004	122	6	VFS/3/5/2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG PVT LTD HONGKONG	12	0	175	VFS/56/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
118813	51	'BALIRAJA PART-I'	2005	120	6	VIS/1/473/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/88/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	59	B	0	0	0	0	0	0	0	0	\N	\N
118814	44	TRL OF''MAHASANGRAM''	2003	121	6	CFS/2/88/2003-MUM	68.58	0x0000941B00000000	2003-10-23 00:00:00	ANDY AND LARRY WACHOMSKI AND WARNER BROS USA	13	0	184	CFS/T/173/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118815	51	'DEKHANI BAYAKO MITRACHI PART-I'	2005	120	6	VIS/1/474/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/90/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	49	42	B	0	0	0	0	0	0	0	0	\N	\N
118816	51	'DEKHANI BAYAKO MITRACHI-PART 2'	2005	120	6	VIS/1/475/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/91/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	49	52	B	0	0	0	0	0	0	0	0	\N	\N
118817	44	'JAY JEEVDANI MATA'	2005	120	6	VIS/1/476/2005-MUM	0	0x0000968300000000	2005-06-30 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/96/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	55	B	0	0	0	0	0	0	0	0	\N	\N
118818	54	'ALBUM AND GANA:GIDHE DE VITCH'	2005	120	6	VIS/1/477/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/267/2005-MUM	106	110	107	N	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
118819	61	ALBUM:JANET JACKSON-DESIGN OF A DECADE VOL-2	2004	122	6	VFS/3/7/2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	UNIVERSAL MUSIC PVT LTD  U K	12	0	175	VFS/S/23/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
118820	44	TRL NO.1 OF ENAAME DUS KAROD KA''	2003	121	6	CFS/2/89/2003-MUM	73.44	0x0000942100000000	2003-10-29 00:00:00	DAM HALSTED CHRISLEE MEAL H HORTIZ AND COLUMBIA FI	13	0	184	CFS/T/166/2003-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118821	54	'ALBUM:GIDHE DE VITCH GANA:GAT DE PARANDA'	2005	120	6	VIS/1/478/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/268/2005-MUM	106	110	107	N	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
118822	61	TRL OF''HIDALGO''	2003	121	6	CFS/2/90/2003-MUM	61.23	0x0000942200000000	2003-10-30 00:00:00	CASEY SILVER AND SPE FILMS USA	12	0	184	CFS/T/167/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118823	44	'ALBUM:CHANDA KI DOLI GANA:RAFTA RAFTA...'	2005	120	6	VIS/1/479/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/275/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	59	B	0	0	0	0	0	0	0	0	\N	\N
118824	61	LADIES & GENTLEMEN-THE BEST OF GEORGE MICHAEL VOL.-1 PART-2	2004	122	6	VFS/3/8/2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD HONGKONG	12	0	175	VFS/69/2004-MUM	106	110	108	N	SONY MUSIC ENTERTINMENT INDIA PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118825	54	'ALBUM:ASIAN FLAWA GANA:AKH GARAGE MIX'	2005	120	6	VIS/1/480/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/276/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118826	61	YOUR DEATH	2004	122	6	VFS/3/9/2004-MUM	0	0x0000950D00000000	2004-06-21 00:00:00	U N E PRODUCTION FRANCE	12	0	175	VFS/75/2004-MUM	106	110	108	N	MEGA FILMS BANGALORE	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
118827	54	'ALBUM:SONE LEHNGE GANA:LASHKARA'	2005	120	6	VIS/1/481/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/277/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
118828	61	TRL OF''THE HAUNTED MANSION''	2003	121	6	CFS/2/91/2003-MUM	37.23	0x0000942200000000	2003-10-30 00:00:00	DON HAHN ANDREW GUNN AND SPE FILMS USA	12	0	184	CFS/T/168/2003-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118829	54	'ALBUM:ASIAN FLAWA GANA:AHANKAR NAGARE'	2005	120	6	VIS/1/482/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/278/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118830	61	ALBUM:90'S LOVE (CLASSIC MUSIC VIDEO )	2004	122	6	VFS/3/10/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	UNIVERSAL MUSIC INTERNATIONAL  PVT LTD GERMANY	12	0	175	VFS/S/28/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	66	30	B	0	0	0	0	0	0	0	0	\N	\N
118831	54	'ALBUM:SONE LENGE WALIAE GANA:SONE LENGE'	2005	120	6	VIS/1/483/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/279/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
118832	54	'ALBUM:ASIAN FLAWA GANA:TERI TOUR'	2005	120	6	VIS/1/484/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/280/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
118833	61	TRL OF ''WELCOME TO THE JUNGLE''	2003	121	6	CFS/2/92/2003-MUM	71.68	0x0000942300000000	2003-10-31 00:00:00	KEVIN MISHER MARK ABRAHAM KAREN GLASSES JAMES VAND	12	0	184	CFS/T/176/2003-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118834	61	ALBUM:PARTY (CLASSIC MUSIC VDEOS)	2004	122	6	VFS/3/11/2004-MUM	0	0x0000951100000000	2004-06-25 00:00:00	UNIVERSAL MUSIC INT PVT LTD GERMANY	12	0	175	VFS/S/34/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
118835	61	BURNIG PASSION	2004	122	6	VFS/3/12/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	TOM B STEWART ITALY	12	0	175	VFS/74/2004-MUM	106	110	108	Y	MEGA FILMS  BANGALORE 	0	0	0	0	5	29	27	B	0	0	0	0	0	0	0	0	\N	\N
118836	61	TRL OF''BILLISTIC:ECKS VS SEVER''	2003	121	6	CFS/2/93/2003-MUM	67.97	0x0000942600000000	2003-11-03 00:00:00	ELIE SAMAHA AND CHRIS LEE KAOS USA	12	0	184	CFS/T/160/2003-MUM	105	110	107	N	VISUAL REALITY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118837	51	'SAAD SAHYADRICHI-PRATAPGAD'	2005	120	6	VIS/1/485/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/97/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	55	16	B	0	0	0	0	0	0	0	0	\N	\N
118838	51	'SAAD SAHYADRICHI-SHIVNERI-VIJAYDURGA'	2005	120	6	VIS/1/486/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/105/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	55	25	B	0	0	0	0	0	0	0	0	\N	\N
118839	51	'SAAD SAHYADRICHI-BABASAHEB PURANDARE-HAWAI CHITRIKARAN'	2005	120	6	VIS/1/487/2005-MUM	0	0x0000968700000000	2005-07-04 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/108/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	57	38	B	0	0	0	0	0	0	0	0	\N	\N
119032	44	'CITY OF PHOTOS'	2005	120	6	VIS/1/591/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	NISHTHA JAIN MUMBAI	12	0	182	VIS/126/2005-MUM	106	110	107	Y	NISHTHA JAIN MUMBAI	0	0	0	0	5	59	58	B	0	0	0	0	0	0	0	0	\N	\N
118840	61	ALBUM:HITS FOR KIDS	2004	122	6	VFS/3/13/2004-MUM	0	0x0000952600000000	2004-07-16 00:00:00	UNIVERSAL MUSIC PVT LTD GERMANY	12	0	175	VFS/S/31/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	66	50	B	0	0	0	0	0	0	0	0	\N	\N
118841	61	TRL OF ''THE MUSKETEER''	2003	121	6	CFS/2/94/2003-MUM	60.05	0x0000942A00000000	2003-11-07 00:00:00	MDP WORLDWIDE USA	12	0	184	CFS/T/156/2003-MUM	105	110	107	N	SUJATE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118842	44	'ALBUM AND GANA:YAARO'	2005	120	6	VIS/1/488/2005-MUM	0	0x0000968800000000	2005-07-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/288/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
118843	61	DANGEROUS INVITATION	2004	122	6	VFS/3/14/2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	RANDY ROWEN  U S A	12	0	175	VFS/82/2004-MUM	106	110	107	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	66	30	B	0	0	0	0	0	0	0	0	\N	\N
118844	61	TRL OF ''KILL BILL''	2003	121	6	CFS/2/95/2003-MUM	70.19	0x0000943400000000	2003-11-17 00:00:00	MIRAMAX FILMS INTERNATIONAL USA	12	0	184	CFS/T/182/2003-MUM	105	110	107	N	PVR PICTURES LIMITED GURGAON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118845	61	'TANKU THE TRAVELLERS-IN AUSTRALIA'	2005	120	6	VIS/1/489/2005-MUM	0	0x0000968800000000	2005-07-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	190	VIS/78/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	25	5	B	0	0	0	0	0	0	0	0	\N	\N
118846	44	PROMO OF 'SHRIMAAN PINKU'	2005	120	6	VIS/1/490/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	0	175	VIS/T/236/2005-MUM	106	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
118847	61	'HANUMAN SAVES LAXMAN'	2005	120	6	VIS/1/491/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	187	VIS/113/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	27	10	B	0	0	0	0	0	0	0	0	\N	\N
118848	61	COMPLICITY	2004	122	6	VFS/3/15/2004-MUM	0	0x0000955500000000	2004-09-01 00:00:00	MOTION PICTURES  ARPA INT  GOTNIC FOR PICT CORP FR	12	0	175	VFS/108/2004-MUM	106	110	108	Y	MEGA FILMS  BANGALORE 	0	0	0	0	5	50	53	B	0	0	0	0	0	0	0	0	\N	\N
118849	61	TRL NO.2 OF''MASTER AND COMMARDER: THE FAR SIDE OF THE WORLD''	2003	121	6	CFS/2/96/2003-MUM	39.62	0x0000943700000000	2003-11-20 00:00:00	TWENTIETH CENTURY FOX SAMUL GOLDWYN JR PETER WEIR	12	0	184	CFS/T/185/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118850	51	'SAAD SAHYADRICHI-RAJGAD'	2005	120	6	VIS/1/492/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/109/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	47	54	B	0	0	0	0	0	0	0	0	\N	\N
118851	51	'SAAD SAHYADRICHI-DAULATABAD-SINDHDURGA'	2005	120	6	VIS/1/493/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/110/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	52	35	B	0	0	0	0	0	0	0	0	\N	\N
118852	51	'SAAD SAHYADRICHI-SAJJANGAD-PURANDER TORANA'	2005	120	6	VIS/1/494/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/112/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	62	14	B	0	0	0	0	0	0	0	0	\N	\N
118853	61	BIKINI HOTEL	2004	122	6	VFS/3/16/2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	SCREEN LAND PARTNER U S A	12	0	175	VFS/99/2004-MUM	106	110	108	N	MEGA FILMS BANGALORE	0	0	0	0	5	44	17	B	0	0	0	0	0	0	0	0	\N	\N
118854	44	'ALBUM AUR GANA:LOVE ON SMS'	2005	120	6	VIS/1/495/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	VERGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/289/2005-MUM	106	110	107	N	VERGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
118855	58	TRL OF''ADIYAAL''	2003	121	6	CFS/2/97/2003-MUM	71.68	0x0000943B00000000	2003-11-24 00:00:00	KEVIN MISHER MARE ABRAHAM KAREN GLASSER JAMES VAND	13	0	184	CFS/T/195/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118856	61	'THE FINE BALANCE'	2005	120	6	VIS/1/496/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	MATUSHREE FILMS MUMBAI	12	0	182	VIS/106/2005-MUM	106	110	107	N	MATUSHREE FILMS MUMBAI	0	0	0	0	5	28	30	B	0	0	0	0	0	0	0	0	\N	\N
118857	54	'PROMO NO.2 OF ALBUM:NI SOHANIA'	2005	120	6	VIS/1/497/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RIZAVI INFOTECH LTD MUMBAI	12	0	175	VIS/T/226/2005-MUM	106	110	107	N	RIZAVI INFOTECH LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118858	59	TRL OF'ADAVI VEERUDU'	2003	121	6	CFS/2/98/2003-MUM	71.68	0x0000943B00000000	2003-11-24 00:00:00	KEVIN MISHOR MARE ABRAHAM KAREN GLASSER JAMES VAND	13	0	184	CFS/T/197/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118859	54	'PROMO NO.1 'ALBUM:NI SOHNIA'	2005	120	6	VIS/1/498/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RIZAVI INFOTECH LTD MUMBAI	12	0	175	VIS/T/228/2005-MUM	106	110	107	N	RIZAVI INFOTECH LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118860	54	'ALBUM:CHANDARI GAWANDAN GANA:CHANDARI GAWANDAN'	2005	120	6	VIS/1/499/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RIZAVI INFOTECH LTD MUMBAI	12	0	175	VIS/S/271/2005-MUM	106	110	107	N	RIZAVI INFOTECH LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
118861	61	CASTLE EROTICA	2004	122	6	VFS/3/17/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	PAT CICILIANO U S A	12	0	175	VFS/109/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
118862	54	PROMO NO.3 OF 'CHANDARI GAWANDAN'	2005	120	6	VIS/1/500/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RIZAVI INFOTECH LTD MUMBAI	12	0	175	VIS/T/227/2005-MUM	106	110	107	N	RIZAVI INFOTECH LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
118863	61	TRL OF''THE LAST SAMURAI''	2003	121	6	CFS/2/99/2003-MUM	60.96	0x0000943B00000000	2003-11-24 00:00:00	PAULA WAERNER TOM CRUSISE EDWARDS ZWICK AND WARNER	12	0	184	CFS/T/191/2003-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118864	54	'ALBUM:NI SOHANIA GANA:TERE NAIN SOHANIA'	2005	120	6	VIS/1/501/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RIZAVI INFOTECH LTD MUMBAI	12	0	175	VIS/S/270/2005-MUM	106	110	107	N	RIZAVI INFOTECH LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
118865	61	BLACK AND WHITE SWORDMEN	2004	122	6	VFS/3/18/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	FRIEND SHIP FILM  SUMAN FILM CO HONGKONG	12	0	169	VFS/114/2004-MUM	106	110	108	N	DISKOVERY VIDEO  LASER CO PVT LTD MUM	0	0	0	0	5	71	50	B	0	0	0	0	0	0	0	0	\N	\N
118866	44	'FILM:SOUDA-THE DEAL GANA:YEH KOUN AAYA MERE DIL MEIN'	2005	120	6	VIS/1/502/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	JAY FILMS MUMBAI	12	0	175	VIS/S/287/2005-MUM	106	110	107	N	JAY FILMS MUMBAI	0	0	0	0	5	4	49	B	0	0	0	0	0	0	0	0	\N	\N
118867	61	ALBUM:THE BEST OF 1990-2000 VOL-1	2004	122	6	VFS/3/19/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VFS/S/48/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA LTD MUM	0	0	0	0	5	68	51	B	0	0	0	0	0	0	0	0	\N	\N
118868	44	PROMO NO.13 OF 'JEMS'	2005	120	6	VIS/1/503/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/237/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118869	44	TRL OF ''SABASE BADA SHKIRI''	2003	121	6	CFS/2/100/2003-MUM	71.68	0x0000943B00000000	2003-11-24 00:00:00	KEVIN MISHER MARK ABRAHAM KAREN GLASSES JAMES VAND	13	0	184	CFS/T/194/2003-MUM	105	110	107	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118870	61	ALBUM:THE BEST OF 1990-2000 VOL -II	2004	122	6	VFS/3/20/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUM	12	0	175	VFS/S/49/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	68	51	B	0	0	0	0	0	0	0	0	\N	\N
118871	44	PROMO NO.14 OF 'JEMS'	2005	120	6	VIS/1/504/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/238/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118872	44	PROMO NO.15 OF 'JEMS'	2005	120	6	VIS/1/505/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/239/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
118873	44	'ALBUM:LATES FOCK BOBY GANA:BOBY'	2005	120	6	VIS/1/508/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	POWER PLAY MUSIC MUMBAI	12	0	175	VIS/S/293/2005-MUM	106	110	107	N	POWER PLAY MUSIC MUMBAI	0	0	0	0	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
118874	61	TRL OF ''MASTER AND COMMANDER: THE FAR SIDE OF THE WORLD''	2003	121	6	CFS/2/101/2003-MUM	76.82	0x0000943C00000000	2003-11-25 00:00:00	TWENTITEH CENTURY FOX SAMUAL GOLDWYN JR PETER WEIR	12	0	184	CFS/T/184/2003-MUM	105	110	107	N	TWENTIETH CENYURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118875	61	TRL OF ''TROY''	2003	121	6	CFS/2/102/2003-MUM	37.49	0x0000943C00000000	2003-11-25 00:00:00	WOLFANG PELESSON DIANA RATHBUM COLIN WILLSON AND W	12	0	184	CFS/T/189/2003-MUM	105	110	107	N	WARNER BROS F E INC MUBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118876	59	PROMO NO.1 OF ''DEYYALAKOTA''	2004	122	6	VFS/3/21/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	STEPHEN SOMMERS  SOB DUSAY UNIVERSAL PICTURES U SA	12	0	175	VFS/S/50/2004-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118877	59	PROMO NO.2 OF DEYYALAKOTA	2004	122	6	VFS/3/22/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	STEPHEN SOMMERS SOB DUCSAY UNIVERSAL PICTURES USA	12	0	175	VFS/S/51/2004-MUM	106	110	108	N	PARAMOUNT FILMSOF INDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118878	61	TRL OF''YONGGARY''	2003	121	6	CFD/2/104/2003-MUM	63.91	0x0000943E00000000	2003-11-27 00:00:00	MEDIA FILM INTERNATIONAL USA	12	0	184	CFS/T/193/2003-MUM	105	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118879	59	PROMO NO.3 OF DEYYALAKOTA	2004	122	6	VFS/3/23/2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	STEPHEN SOMMERS BOB DUCSAY UNIVERSAL PICTURES USA	12	0	175	VFS/S/52/2004-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118880	44	'RAJEEV'	2005	120	6	VIS/1/510/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	FILMS DIVISION BHARAT SARAKAR MUMBAI	12	0	182	VIS/148/2005-MUM	106	110	107	N	FILMS DIVISION BHARAT SARAKAR MUMBAI	0	0	0	0	5	10	47	B	0	0	0	0	0	0	0	0	\N	\N
118881	61	BIKINI BIRISTO	2004	122	6	VFS/3/24/2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	GARY P CONNER GOTHIC PICTURE CORP USA	12	0	175	VFS/107/2004-MUM	106	110	108	N	MEGA FILMS BANGALORE	0	0	0	0	5	46	57	B	0	0	0	0	0	0	0	0	\N	\N
118882	51	'SAAD SAHYADRICHI-RAIGAD'	2005	120	6	VIS/1/511/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/111/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	59	45	B	0	0	0	0	0	0	0	0	\N	\N
118883	44	YOUR DEATH	2004	122	6	VFS/3/25/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	U N E PRODUCTION FRANCE	13	0	175	VFS/145/2004-MUM	106	110	108	N	MEGA FILMS BANGALORE	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
118884	51	'SAAD SAHYADRICHI-JANJIRA SALHER'	2005	120	6	VIS/1/512/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/120/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
118885	51	'SAHI DE SAHI-PART I'	2005	120	6	VIS/1/513/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/92/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	56	27	B	0	0	0	0	0	0	0	0	\N	\N
118886	59	TRL NO.2 OF NAGA BHANDAM	2004	122	6	VFS/3/26/2004-MUM	0	0x000095CC00000000	2004-12-29 00:00:00	VISUTE POOLVORALAKA THAILAND	12	0	175	VFS/T/14/2004-MUM	106	110	108	N	DRM COMBINE BANGALORE	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118887	51	'SAHI DE SAHI-PART-2'	2005	120	6	VIS/1/514/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/93/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	59	11	B	0	0	0	0	0	0	0	0	\N	\N
118888	51	'SAMPURNA SHRI DATTA DARSHAN'	2005	120	6	VIS/1/515/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/94/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	46	B	0	0	0	0	0	0	0	0	\N	\N
118889	51	'DONGARACHI MAULI AAI JEEVDANI'	2005	120	6	VIS/1/516/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/95/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	56	B	0	0	0	0	0	0	0	0	\N	\N
118890	51	'KALUBAI MASHI KHELTE FUGADI'	2005	120	6	VIS/1/517/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/98/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	50	B	0	0	0	0	0	0	0	0	\N	\N
118891	61	'FUN-N-LEARN SERIES:NURSERY RHYMES'	2005	120	6	VIS/1/518/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	187	VIS/115/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	35	22	B	0	0	0	0	0	0	0	0	\N	\N
118892	61	'FUN-N-LEARN SERIES MULTIPLICATION TABLES'	2005	120	6	VIS/1/519/2005-MUM	0	0x0000968E00000000	2005-07-11 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	187	VIS/114/2005-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	47	42	B	0	0	0	0	0	0	0	0	\N	\N
118893	61	ALBUM:'SIMPLE PLAN-STILL NOT GETTING ANY...PART-1'	2005	120	6	VIS/1/520/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/242/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	46	22	B	0	0	0	0	0	0	0	0	\N	\N
118894	61	TRL OF ''LE DIVORCE''	2003	121	6	CFS/2/110/2003-MUM	51.52	0x0000945900000000	2003-12-24 00:00:00	TWENTITH CENTURY FOX ISMAIL MERCHANT AND MICHAEL S	12	0	184	CFS/T/210/2003-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
118895	44	'ALBUM:JULIE BAY ESHAAN GANA:JULIE'	2005	120	6	VIS/1/521/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/299/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
118896	51	'SAAD SAHYADRICHI-MULHER-PANHALA PAWANKHIND VISHALGAD'	2005	120	6	VIS/1/522/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	12	0	187	VIS/107/2005-MUM	106	110	107	N	SWASANVEDAY COMMUNICATION AND ENTER PVT LTD NASHIK	0	0	0	0	5	56	5	B	0	0	0	0	0	0	0	0	\N	\N
118897	61	ALBUM:'DEPCHE MODE-ONE NIGHT IN PARIS PART-1'	2005	120	6	VIS/1/523/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/240/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
118898	61	TRL OF COLD MOUNTAIN -BEHIND ENEMY LINES	2004	121	6	VFS/2/1/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	SYDNEY POLLOCK  SPE FILMS USA	12	0	184	VFS/T/1/2004-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118899	61	ALBUM:'DEPCHE MODE-ONE NIGHT IN PARIS PART-2'	2005	120	6	VIS/1/524/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/241/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	59	30	B	0	0	0	0	0	0	0	0	\N	\N
118900	61	'DON'T BE DIRTY FELLOW'	2005	120	6	VIS/1/525/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	ASHISH M JADHAV KALYAN	12	0	175	VIS/124/2005-MUM	106	110	107	N	ASHISH M JADHAV KALYAN	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
118901	61	TRL OF COLD MOUNTAIN -CUT DOWN /NICOLE	2004	121	6	VFS/2/2/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	SYDNEY POLLOCK SPE FILMS USA	12	0	175	VFS/T/4/2004-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118902	61	ALBUM:'DEPECHE MODE-ONE NIGHT IN PARIS PART-3'	2005	120	6	VIS/1/526/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/246/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
118903	61	THE COMPLETE VIDEO ANTHOLOGY-1978-2000 VOL-1	2004	121	6	VFS/2/3/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD U S A	12	0	175	VFS/S/3/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	70	38	B	0	0	0	0	0	0	0	0	\N	\N
118904	61	ALBUM:'PETER TOSH-CAPTURED LIVE PART-1'	2005	120	6	VIS/1/527/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/243/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
118905	61	THE COMPLETE VIDEO ANTHOLOGY -1978-2000 VOL.II	2004	121	6	VFS/2/4/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD U S A	12	0	175	VFS/S/4/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	70	38	B	0	0	0	0	0	0	0	0	\N	\N
118906	61	LIVING WITH TIGERS EPISODE -II	2004	121	6	VFS/2/5/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	DISCOVERY COMMUNICATIONS U S A	12	0	175	VFS/61/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	37	38	B	0	0	0	0	0	0	0	0	\N	\N
118907	61	ALBUM:'PETER TOSH-CAPTURED LIVE PART-2'	2005	120	6	VIS/1/528/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/238/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
118908	61	ALBUM:'BON JOVI-THE CRUSH TOUR PART-2'	2005	120	6	VIS/1/529/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/249/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	56	56	B	0	0	0	0	0	0	0	0	\N	\N
118909	61	ALBUM:'VARIOUS-ANTHEMS-3'	2005	120	6	VIS/1/530/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/247/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	50	15	B	0	0	0	0	0	0	0	0	\N	\N
118910	61	ALBUM:'SUPERTRAMP-THE STORY SO FAR PART-2'	2005	120	6	VIS/1/531/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/248/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	33	32	B	0	0	0	0	0	0	0	0	\N	\N
118911	51	'SHRAM KALYAN RAJA'	2005	120	6	VIS/1/534/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	MAHARASHTRA KAMAGAR KALYAN MANDAL MUMBAI	12	0	182	VIS/87/2005-MUM	106	110	107	N	AMIT SHEWADE MAHALASA PRODUCTIONS THANE	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
118912	61	ALBUM:'BON JOVI-THE CRUSH TOUR PART-1'	2005	120	6	VIS/1/535/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/253/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	67	24	B	0	0	0	0	0	0	0	0	\N	\N
118913	61	ALBUM:'RUSH-CHRONICLES'	2005	120	6	VIS/1/536/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/251/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
118914	54	'ALBUM:MITTAR PYAARE NU'	2005	120	6	VIS/1/537/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/269/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
118915	61	ALBUM:'SUPERTRAMP-THE STORY SO FAR PART-1'	2005	120	6	VIS/1/538/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/252/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	9	B	0	0	0	0	0	0	0	0	\N	\N
118916	44	ALUBAM ALISHA KA TRAILER NO.1	2002	120	6	VIS/1/13/2002-MUM	0	0x0000918E00000000	2002-01-08 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/9/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
118917	61	ALBUM:'AYRTON SENNA PART-3'	2005	120	6	VIS/1/539/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/260/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	47	30	B	0	0	0	0	0	0	0	0	\N	\N
118918	61	ALBUM:'AYRTON SENNA PART-4'	2005	120	6	VIS/1/540/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/255/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	52	22	B	0	0	0	0	0	0	0	0	\N	\N
118919	54	ALUBAM CHARKHE GANA CHARKHE	2002	120	6	VIS/1/15/2002-MUM	0	0x0000919000000000	2002-01-10 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/5/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
118920	44	'ALBUM:CHALE JAO GANA:BANATA NAHI REMIX'	2005	120	6	VIS/1/541/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	SANJAY MARU MUMBAI	12	0	175	VIS/S/301/2005-MUM	106	110	107	N	SANJAY MARU MUMBAI	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
118921	44	PYAAR MEAIN DIL PE KA PROMO	2002	120	6	VIS/1/16/2002-MUM	0	0x0000919100000000	2002-01-11 00:00:00	ZEE RECORDS LTD MUMBAI	12	0	185	VIS/100/2001-MUM	106	110	107	N	ZEE RECORDS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118922	44	PROMO NO.23 OF 'JEMS'	2005	120	6	VIS/1/542/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/S/253/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118923	44	ALUBAM ALISHA KA GANA ISHQ SE ISHQ	2002	120	6	VIS/1/17/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/3/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
118924	44	AJNABI KA GANA MEHBUBA MEHBUBA MEHBUBA	2002	120	6	VIS/1/18/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/6/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	7	32	B	0	0	0	0	0	0	0	0	\N	\N
118925	44	PROMO NO.26 OF 'JEMS'	2005	120	6	VIS/1/545/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	VERMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/256/2005-MUM	106	110	107	N	VERMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118926	44	AJNABI KA GANA  MERI JINDAGI MEIN AJNABI KA	2002	120	6	VIS/1/19/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/7/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	5	43	B	0	0	0	0	0	0	0	0	\N	\N
118927	61	ALBUM:ELTON JOHN- THE GREATEST HITS ONE NIGHT ONLY VOL-3	2004	121	6	VFS/2/6/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/21/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
118928	44	AJNABI KA GANA KAUN MAIN HA TUM	2002	120	6	VIS/1/20/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/10/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	6	41	B	0	0	0	0	0	0	0	0	\N	\N
118929	44	AJNABI KA GANA MOHABBAT NAM HAI KIS KA	2002	120	6	VIS/1/21/2002-MUM	0	0x0000919700000000	2002-01-17 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/11/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	6	17	B	0	0	0	0	0	0	0	0	\N	\N
118930	61	ALBUM:JANET JACKSON-DESIGN OF A DECADE VOL.1	2004	121	6	VFS/2/7/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD U K	12	0	175	VFS/S/22/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
118931	44	AJNABI KA GANA KASAM SE TERI AANKHE	2002	120	6	VIS/1/22/2002-MUM	0	0x0000919E00000000	2002-01-24 00:00:00	FILMS FLOX MUMBAI	12	0	184	VIS/S/8/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
118932	44	AJNABI KA GANA JAB TUMHE ASHIQ MALUM HOGI	2002	120	6	VIS/1/23/2002-MUM	0	0x0000919E00000000	2002-01-24 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/9/2002-MUM	106	110	107	N	FILMS FLOX MUMBAI	0	0	0	0	5	2	42	B	0	0	0	0	0	0	0	0	\N	\N
118933	61	ALBUM:ABBA GOLD GREATEST HITS VOL.2	2004	121	6	VFS/2/8/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD U K	12	0	175	VFS/S/13/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	25	10	B	0	0	0	0	0	0	0	0	\N	\N
118934	44	PROMO NO.1 OF ''HA MAINE BHI PYAAR KIYA	2002	120	6	VIS/1/24/2002-MUM	0	0x0000919E00000000	2002-01-24 00:00:00	SHRI KRUSHN INTERNATIONAL MUMBAI	12	0	175	VIS/11/2002-MUM	106	110	107	N	SHRI KRUSHN INTERNATIONAL MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118935	61	ALBUM:HITS OF THE 90'S (CLASSIC MUSIC VIDEOS	2004	121	6	VFS/2/9/2004-MUM	0	0x0000950F00000000	2004-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD U K	12	0	175	VFS/S/29/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	65	40	B	0	0	0	0	0	0	0	0	\N	\N
118936	44	PROMO NO.2 OF ''HA MAINE BHI PYAAR KIYA''	2002	120	6	VIS/1/25/2002-MUM	0	0x0000919E00000000	2002-01-24 00:00:00	SHRI KRUSHN INTERNATIONAL MUMBAI	12	0	175	VIS/12/2002-MUM	106	110	107	N	SHRI KRUSHN INTERNATIONAL MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118937	54	ALBUM:'NACHADI SOHANI-LIGESI GANA:SONIYE'	2005	120	6	VIS/1/547/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/300/2005-MUM	106	110	107	N	AAMIGO ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
118938	54	ALUBAM KURTA KA GANA MEDLI	2002	120	6	VIS/1/26/2002-MUM	0	0x0000919E00000000	2002-01-24 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/13/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
118939	61	ALBUM:80'S ROCK (CLASSIC MUSIC VIDEOS	2004	121	6	VFS/2/10/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD U K	12	0	175	VFS/S/30/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	66	35	B	0	0	0	0	0	0	0	0	\N	\N
118940	44	ALUBAM KYA JAMANA AA GAYA KA GANA RAM BHAROSE HINDUSTAN	2002	120	6	VIS/1/27/2002-MUM	0	0x0000919F00000000	2002-01-25 00:00:00	FILMANA MUMBAI	12	0	175	VIS/S/14/2002-MUM	106	110	107	N	FILMANA MUMBAI	0	0	0	0	5	6	25	B	0	0	0	0	0	0	0	0	\N	\N
118941	61	ALBUM:90'S SOUL ''(CLASSIC MUSIC VIDEO )	2004	121	6	VFS/2/11/2004-MUM	0	0x0000951100000000	2004-06-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD U K	12	0	175	VFS/S/33/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	69	27	B	0	0	0	0	0	0	0	0	\N	\N
118942	44	TUMSE ACHHA KAUN HAI KA GANA TUM SE ACHA KAUN HAI	2002	120	6	VIS/1/28/2002-MUM	0	0x000091A400000000	2002-01-30 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/15/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
118943	61	BEYONCE (LIVE AT WEMLEY )PART-1	2004	121	6	VFS/2/12/2004-MUM	0	0x0000951500000000	2004-06-29 00:00:00	SONY MUSIC ENTERTAINMENT  HONGKONG	12	0	175	VFS/S/41/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
118944	44	ALUBAM JANAM KA GANA JANAM	2002	120	6	VIS/1/29/2002-MUM	0	0x000091A500000000	2002-01-31 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/16/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	48	B	0	0	0	0	0	0	0	0	\N	\N
118945	61	EFFECTIVE CONFLICT RESOLUTION	2003	120	6	VIS/1/6/200-MUM	0	0x0000930100000000	2003-01-14 00:00:00	DR P N SINGH CENTRE FOR HRD MUMBAI	12	0	187	VIS/2/2003-MUM	106	110	107	N	DR P N SINGH CENTRE FOR HRD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
118946	54	ALUBAM GAJARE GORI DE KA GANA GAJARE GORI DE	2005	120	6	VIS/1/30/2002-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	184	VIS/S/17/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
118947	61	BEYONCE (LIVE AT WEMLEY )PART-II	2004	121	6	VFS/2/13/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	SONY MUSIC ENTERTAINMENT  HONGKONG	12	0	175	VFS/S/39/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
118948	54	ALUBAM GAJARE GORI DE KA GANA FULAKARI	2002	120	6	VIS/1/31/2002-MUM	0	0x000091A500000000	2002-01-31 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/18/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
118949	44	ALBUM AUR GANA:'ALLAH SAB JANE'	2005	120	6	VIS/1/549/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/312/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
118950	61	JENNIFER LOPEZ (FEELIN SO GOOD)	2004	121	6	VFS/2/14/2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG	12	0	175	VFS/S/40/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
118951	61	UNSOLVED HISTORY ''DEATH OF PRINCESS DIANA	2004	121	6	VFS/2/15/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	DISCOVERY COMMUNICATIONS U S	12	0	175	VFS/79/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	47	50	B	0	0	0	0	0	0	0	0	\N	\N
118952	61	ALBUM:100% LOVE (CLASSIC MUSIC VIDEO )	2004	121	6	VFS/2/16/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	UNIVERSAL MUSIC INT PVT LTD GERMANY	12	0	175	VFS/S/32/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	65	10	B	0	0	0	0	0	0	0	0	\N	\N
118953	44	ALBUM:'ALAAH SAB JANE' GANA:'MADHAM MADHAM'	2005	120	6	VIS/1/550/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/313/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
118954	61	UNSOLVED HISTORY THE DEATH OF MARILYA MONROE	2004	121	6	VFS/2/17/2004-MUM	0	0x0000951C00000000	2004-07-06 00:00:00	DISCOVERY COMMUNICATIONS U S	12	0	175	VFS/78/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	44	32	B	0	0	0	0	0	0	0	0	\N	\N
118955	44	ALBUM:'ASHA' GANA:'AAJ JANE KI JIDD NA KARO'	2005	120	6	VIS/1/551/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/309/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
118956	61	ALBUM:BRYAN ADAMS-LIVE AT BUDOKAN -JAPAN -2004 VOL.2	2004	121	6	VFS/2/18/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	UNIVERSAL MUSIC INT PVT LTD JAPAN	12	0	175	VFS/S/44/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
118957	44	ALBUM:'JACK AND JILL' GANA:'YEH LO MAIN'	2005	120	6	VIS/1/552/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/310/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	3	19	B	0	0	0	0	0	0	0	0	\N	\N
118958	61	ALBUM:TOM PETTY AND THE HEART BREAKERS -PLAYBACK	2004	121	6	VFS/2/19/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	UNIVERSAL MUSIC INT PVT LTD GERMANY	12	0	175	VFS/S/42/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118959	61	CLASSIC SUPERSTARS OF WRESTLING CACTUS JACK	2004	121	6	VFS/2/20/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	POWERSSPORTS  VIDEO PRODUCTIONS U S A	12	0	175	VFS/91/2004-MUM	106	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUM	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
118960	61	CLASSIC SUPERSTARS OF WRESTLING :CHAMPIONS OF SQUARED CIRCLE''	2004	121	6	VFS/2/21/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	POWERSPORTS VIDEO PRODUCTIONS  U S A	12	0	175	VFS/94/2004-MUM	106	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUM	0	0	0	0	5	56	50	B	0	0	0	0	0	0	0	0	\N	\N
118961	61	BENNY MILLS WORLD TOUR -GREETINGS FROM NEWYORK	2004	121	6	VFS/2/22/2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	CATHY A CAMBRIA AND DENNIS KIRKLAND U K	12	0	175	VFS/100/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
118962	61	MAGNIFICIENT KICK	2004	121	6	VFS/2/23/2004-MUM	0	0x0000954F00000000	2004-08-26 00:00:00	FRIEND SHIP FILM  AND SUMAN FILMCO  HONGKONG	12	0	175	VFS/105/2004-MUM	106	110	108	N	DISKCOVERY VIDEO AND LASER CO PVT LTD MUM	0	0	0	0	5	69	5	B	0	0	0	0	0	0	0	0	\N	\N
118963	54	ALUBAM GAJARE GORI DE KA GANA ANKH TERI	2002	120	6	VIS/1/32/2002-MUM	0	0x000091A500000000	2002-01-31 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	184	VIS/S/19/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
118964	61	CLASSIC SUPERSTARS OF WRESTLING WILD ,WEIRD AND WACKY	2004	121	6	VFS/2/24/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	POWERSPORTS VIDEO PRODUCTION USA	12	0	175	VFS/95/2004-MUM	106	110	108	Y	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	47	15	B	0	0	0	0	0	0	0	0	\N	\N
118965	44	AJNABI KA GANA MUJHAKO NEEND AA RAHI HAI	2002	120	6	VIS/1/33/2002-MUM	0	0x000091A500000000	2002-01-31 00:00:00	FILMS FLOX MUMBAI	12	0	175	VIS/S/12/2002-MUM	106	110	107	Y	FILMS FLOX MUMBAI	0	0	0	0	5	4	43	B	0	0	0	0	0	0	0	0	\N	\N
118966	44	ALUBAM SUNO A SANDALWALI KA GANA SUNO A SANDALWALI	2002	120	6	VIS/1/34/2002-MUM	0	0x000091AA00000000	2002-02-05 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/20/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
118967	61	MIND YOUR LANGUAGE EPISODES:25/26	2004	121	6	VFS/2/25/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	STUART ALLEN AND ALBART U K	12	0	175	VFS/123/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
118968	44	ALUBAM NAG KA GANA NAG	2002	120	6	VIS/1/35/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/22/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	44	B	0	0	0	0	0	0	0	0	\N	\N
118969	54	ALUBAM GAJARE GORI DE KA GANA VICHODA	2002	120	6	VIS/1/36/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/24/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
118970	44	TUMSE ACHHA KAUN HAI KA GANA ANKH HAI BHARI BHARI	2002	120	6	VIS/1/37/2002-MUM	0	0x000091B200000000	2002-02-13 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/25/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118971	44	ALUBAM SUHAGAN BANI LADLI KA GANA MEDLI	2002	120	6	VIS/1/38/2002-MUM	0	0x000091B200000000	2002-02-13 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/26/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
118972	44	TUM KO NA BHOOL PAYENGE -THE MAKING	2002	120	6	VIS/1/39/2002-MUM	0	0x000091B800000000	2002-02-19 00:00:00	BABA FILMS MUMBAI	12	0	175	VIS/15/2002-MUM	106	110	107	N	BABA FILMS MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
118973	61	AFTERSHOKS: THE ROUGH GUIDE TO DEMOCRACY	2002	120	6	VIS/1/40/2002-MUM	0	0x000091BA00000000	2002-02-21 00:00:00	RAKESH SHARMA MUMBAI	12	0	182	VIS/14/2002-MUM	106	110	107	N	RAKESH SHARMA MUMBAI	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
118974	61	PHILIPS- LETS MAKE THINGS BETTER	2002	120	6	VIS/1/41/2002-MUM	0	0x000091C100000000	2002-02-28 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	VIS/26/2002-MUM	106	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
118975	44	ALUBAM TUM YAAD NA AYAA KARO KA GANA KALI KALI ANKHIYASE	2002	120	6	VIS/1/42/2002-MUM	0	0x000091C500000000	2002-03-04 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/28/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
118976	44	ALUBAM TAZA  HAWA LETE HAI KA GANA TAZA HAWA LETE HAI	2002	120	6	VIS/1/43/2002-MUM	0	0x000091C500000000	2002-03-04 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/28/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
118977	54	ALUBAM : HAI MERI BELLO KA GANA MEDLI	2002	120	6	VIS/1/44/2002-MUM	0	0x000091C500000000	2002-03-04 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/29/2002-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
118978	44	PROMO NO.1 OF 'DANSH'	2005	120	6	VIS/1/559/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/263/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118979	54	ALUBAM HAI MERI BELLO KA GANA YARA MERE YARA	2002	120	6	VIS/1/45/2002-MUM	0	0x000091C500000000	2002-03-04 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/30/2002-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
118980	44	FILM TUMSE ACHHA KAUN HAI KA SONG DIL GAYA	2005	120	6	VIS/1/46/2002-MUM	0	0x0000961000000000	2005-03-07 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/33/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
118981	44	PROMO NO.2 OF 'DANSH'	2005	120	6	VIS/1/560/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TALKING PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/T/264/2005-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
118982	44	ALUBAM SUN JARA KA SONG SUN JARA	2002	120	6	VIS/1/47/2002-MUM	0	0x000091C800000000	2002-03-07 00:00:00	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	12	0	175	VIS/S/32/2002-MUM	106	110	107	N	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
118983	44	ALBUM:'HASARAT' GANA:'RISHTEY TUTE'	2005	120	6	VIS/1/563/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/315/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
118984	44	GANA:'PEENE WALO SUNO'	2005	120	6	VIS/1/564/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/316/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
118985	61	MIND YOUR LANGUAGE EPISODE -19/20/21	2004	121	6	VFS/2/26/2004-MUM	0	0x0000958400000000	2004-10-18 00:00:00	STUART ALLEN AND ALBERT U K	12	0	175	VFS/117/2004-MUM	106	110	108	N	STAR  ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118986	44	ALBUM AND GANA:'CHAL DIYE'	2005	120	6	VIS/1/565/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/317/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
118987	61	MIND YOUR LANGUAGE EPISODES -13/14/15	2004	121	6	VFS/2/27/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	STUART ALLEN AND ALBERT U K	12	0	175	VFS/115/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118988	61	MIND YOUR LANGUAGE EPISODE S-16/17/18	2004	121	6	VFS/2/28/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	STUART ALLEN AND ALBERT U K	12	0	175	VFS/116/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118989	61	MIND YOUR LANGUAGE EPISODES-22/23/24	2004	121	6	VFS/2/29/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	STUART ALLEN AND ALBERT U K	12	0	175	VFS/122/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
118990	44	ALBUM: 'DIAMOND SUTRA' GANA:'KRISHNA'	2005	120	6	VIS/1/566/2005-MUM	0	0x0000969600000000	2005-07-19 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/318/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
118991	61	ALBUM:'AYRTON SENNA PART-1'	2005	120	6	VIS/1/567/2005-MUM	0	0x0000969700000000	2005-07-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/256/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
118992	59	PROMO NO.3 OF ALEXANDER	2004	121	6	VFS/2/30/2004-MUM	0	0x0000958800000000	2004-10-22 00:00:00	SUCSIL LAIAN SMITH AND OLIVER STONE  U S A	13	0	175	VFS/T/12/2004-MUM	106	110	108	N	E CITY ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
118993	59	NAGA BHANDAM - TRL NO. 3	2004	121	6	VFS/2/31/2004-MUM	0	0x000095CB00000000	2004-12-28 00:00:00	VISUTA POORVORALAKS.	13	94	0	VFS/T/15/2004-MUM	106	110	108	N	D.R.M COMBINES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
118994	51	'DR. AMBEDKAR AND GANDHI PART-I'	2005	120	6	VIS/1/568/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	KANTILAL OSWAL MS FOUNTAIN MUSIC CO PUNE	12	0	163	VIS/337/2004-MUM	106	110	107	Y	KANTILAL OSWAL MS FOUNTAIN MUSIC CO PUNE	0	0	0	0	5	39	36	B	0	0	0	0	0	0	0	0	\N	\N
118995	59	NAGA BHANDAM - TRL NO. 4	2004	121	6	VFS/2/32/2004-MUM	0	0x000095CB00000000	2004-12-28 00:00:00	VISUTA POOLVORALAKS.	13	94	0	VFS/T/16/2004-MUM	106	110	108	N	DRM COMBINES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
118996	59	NAGA BHANDAM - TRL NO. 1	2004	121	6	VFS/2/33/2004-MUM	0	0x000095CC00000000	2004-12-29 00:00:00	VISUTA POOLVORALAKS.	13	94	0	VFS/T/13/2004-MUM	106	110	108	N	DRM COMBINES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
118997	59	NARABAKSHAKULU - TRL NO. 1	2004	121	6	VFS/2/34/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	RENZO GENTA AND GIORGIO  CASLO ROSSI.	13	94	0	VFS/T/8/2004-MUM	106	110	108	N	SREE SUBRAMANIAM ENTERPRISES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
118998	51	'DR. AMBEDKAR AND GANDHI PART-II'	2005	120	6	VIS/1/569/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	KANTILAL OSWAL MS FOUNTAIN MUSIC CO PUNE	12	0	163	VIS/329/2004-MUM	106	110	107	Y	KANTILAL OSWAL MS FOUNTAIN MUSIC CO PUNE	0	0	0	0	5	43	43	B	0	0	0	0	0	0	0	0	\N	\N
118999	59	NARABAKSHAKULU - TRL NO. 2	2004	121	6	VFS/2/35/2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	RENZO GENTA AND GIORGIO CASLO ROSSI.	13	94	0	VFS/T/9/2004-MUM	106	110	108	N	SREE SUBRAMANIAM ENTERPRISES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
119000	44	ALBUM:'OYE BUBLY GANA:'OYE BUBLY' (REMIX)	2005	120	6	VIS/1/570/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/319/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
119001	61	ALBUM:'THE EAGLES HELL FREEZES OVER PART-2'	2005	120	6	VIS/1/571/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/265/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	32	42	B	0	0	0	0	0	0	0	0	\N	\N
119002	44	GANA:'RANGILE'	2005	120	6	VIS/1/572/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/320/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
119003	44	ALUBAM MEERA KA SONG MEERA	2002	120	6	VIS/1/48/2002-MUM	0	0x000091C800000000	2002-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/32/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	5	14	B	0	0	0	0	0	0	0	0	\N	\N
119004	44	ALUBAM MAHI KA SONG MAHI	2002	120	6	VIS/1/49/2002-MUM	0	0x000091C800000000	2002-03-07 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/23/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	52	B	0	0	0	0	0	0	0	0	\N	\N
119005	61	LIFE OF MAMMALS-A WINNING DESIGN EPISODE -1	2004	120	6	VFS/1/1/2004-MUM	0	0x0000947B00000000	2004-01-27 00:00:00	MIKE SALISBURY U K	12	0	187	VFS/2/2004-MUM	106	110	108	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119006	44	ALUBAM JAGJEET SINGH LIVE STORY - PARTY -I	2002	120	6	VIS/1/50/2002-MUM	0	0x000091C900000000	2002-03-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/34/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119007	44	ALUBAM JAGJET SINGH LIVE STORY- PART-2	2002	120	6	VIS/1/51/2002-MUM	0	0x000091CF00000000	2002-03-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/35/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
119008	49	AAMAKAAR THE TURTLE PEPOLE PART-II	2003	120	6	VIS/1/23/2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	SUNIL SHANBAG CHRYSALIS FILMS MUMBAI	12	0	182	VIS/9/2003-MUM	106	110	107	N	SUNIL SHANBAG CHRYSALIS FILMS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119009	61	LIFE OF MAMMALS -INSECT HUNTERS EPISODE-II	2004	120	6	VFS/1/2/2004-MUM	0	0x0000947B00000000	2004-01-27 00:00:00	MARK LINFIED U K	12	0	187	VFS/3/2004-MUM	106	110	108	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119010	44	ALUBAM KAJRA MOHABBATWALA KA GANA MEDLI	2002	120	6	VIS/1/52/2002-MUM	0	0x000091D600000000	2002-03-21 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/36/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
119011	61	101 DALMATION -II	2004	120	6	VFS/1/3/2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	BRIAN SMITH U S A	12	0	190	VFS/4/2004-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	70	40	B	0	0	0	0	0	0	0	0	\N	\N
119012	44	ALUBAM TUM SE ACHA KAUN HAI KA GANA YE UN DINO KI BAAT HAI	2002	120	6	VIS/1/53/2002-MUM	0	0x000091D600000000	2002-03-21 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/37/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	44	B	0	0	0	0	0	0	0	0	\N	\N
119013	44	PROMO OF FILM COMPANY	2002	120	6	VIS/1/54/2002-MUM	0	0x000091D700000000	2002-03-22 00:00:00	VAIJANTI MOVIES VARMA CORPORATION PRODUCTION MUMBA	12	0	175	VIS/31/2002-MUM	106	110	107	N	VAIJANTI MOVIES VARMA CORPORATION PRODUCTION MUMBA	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119014	61	ANASTASIA	2004	120	6	VFS/1/4/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	BURBANK ANIMATION STUDIOS PVT LTD U S A	12	0	190	VFS/7/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
119015	61	WARLI ART ''N'' CULTURE	2002	120	6	VIS/1/55/2002-MUM	0	0x000091DD00000000	2002-03-28 00:00:00	AB MEDIA MUMBAI	12	0	182	VIS/30/2002-MUM	106	110	107	N	AB MEDIA MUMBAI	0	0	0	0	5	28	28	B	0	0	0	0	0	0	0	0	\N	\N
119016	61	MARVIN BABY OF THE YEAR	2004	120	6	VFS/1/5/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	GORDEN KENT  U K	12	0	190	VFS/5/2004-MUM	106	110	108	N	INDUS VIDEO PVT LTD MUM	0	0	0	0	5	24	5	B	0	0	0	0	0	0	0	0	\N	\N
119017	61	THE LAST OF THE MOHICANS	2004	120	6	VFS/1/6/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	NEIL BALLNAVES U K	12	0	190	VFS/6/2004-MUM	106	110	108	N	INDUS VIDEO PVT LTD MUM	0	0	0	0	5	48	30	B	0	0	0	0	0	0	0	0	\N	\N
119018	61	ALBUM:'THE EAGLES HELL FREEZES OVER PART-1'	2005	120	6	VIS/1/578/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	185	VIS/S/264/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	67	50	B	0	0	0	0	0	0	0	0	\N	\N
119019	61	ALBUM:'AYRTON SENNA PART-2'	2005	120	6	VIS/1/579/2005-MUM	0	0x0000969900000000	2005-07-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/262/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
119020	61	WALKING WITH DINOSAURS EPISODE -1 AND 2	2004	120	6	VFS/1/7/2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	B B C WORLD WIDE  U K	12	0	187	VFS/11/2004-MUM	106	110	108	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
119021	61	DENNIS THE MENANCE 1,2,3	2004	120	6	VFS/1/8/2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	DIC ENTERTAINMENT U S A	12	0	190	VFS/10/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
119022	61	ARCHIE'S WEIRD MYSTERIES-1,2,3	2004	120	6	VFS/1/9/2004-MUM	0	0x0000949200000000	2004-02-19 00:00:00	DIC ENTERTAINMENT U S A	12	0	190	VFS/9/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119023	44	'HAME BHI SAATH LE LO'	2005	120	6	VIS/1/584/2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	VIS/85/2005-MUM	106	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	10	22	B	0	0	0	0	0	0	0	0	\N	\N
119024	61	STITCH THE MOVIE	2004	120	6	VFS/1/10/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	TONY GAIG ROBERT GANNAWAY JESS WINFIELD U S A	12	0	175	VFS/1/2004-MUM	106	110	108	Y	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	60	20	B	0	0	0	0	0	0	0	0	\N	\N
119025	54	'GANA:RAIL GADDI'	2005	120	6	VIS/1/585/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/314/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
119026	54	'ALBUM:SONE LENGE GANA:SARA PIND MITARA DE'	2005	120	6	VIS/1/586/2005-MUM	0	0x0000969E00000000	2005-07-27 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/321/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
119027	61	THE LITTLE MERMAID	2004	120	6	VFS/1/11/2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	BURBANK ANIMATION STUDIES PVT LTD U S A	12	0	190	VFS/8/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
119028	54	'ALBUM:SONE LENGE GANA:BALLE BALLE'	2005	120	6	VIS/1/587/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/323/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
119029	61	ALBUM:'VARIOUS SIGNATURES-THE VIDEOS'	2005	120	6	VIS/1/588/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/263/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119030	44	'NDTV INDIA-KHABAR WAHI JO SUCH DIKHAYE'	2005	120	6	VIS/1/589/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	VIS/168/2005-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	5	7	10	B	0	0	0	0	0	0	0	0	\N	\N
119031	61	'THE CATCH'	2005	120	6	VIS/1/590/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	SUHASINI MULAY PRODUCTIONS AND HRIDAY CREATION MUM	12	0	182	VIS/163/2005-MUM	106	110	107	N	SUHASINI MULAY PRODUCTIONS AND HRIDAY CREATION MUM	0	0	0	0	5	66	26	B	0	0	0	0	0	0	0	0	\N	\N
119033	61	'SINGING IN CINEMA'	2005	120	6	VIS/1/592/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	ASMITA RANE INDIAN FILM ACADEMY MUMBAI	12	0	182	VIS/165/2005-MUM	106	110	107	N	ASMITA RANE INDIAN FILM ACADEMY MUMBAI	0	0	0	0	5	69	41	B	0	0	0	0	0	0	0	0	\N	\N
119034	44	'NAINA JOGIN'	2005	120	6	VIS/1/593/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	PRAVIN KUMAR ANDAAZ PRODUCTION MUMBAI	12	0	182	VIS/169/2005-MUM	106	110	107	N	PRAVIN KUMAR ANDAAZ PRODUCTION MUMBAI	0	0	0	0	5	58	53	B	0	0	0	0	0	0	0	0	\N	\N
119035	44	ALUBAM RIDHUN GOLD BY TOUFIQ	2002	120	6	VIS/1/56/2002-MUM	0	0x000091E800000000	2002-04-08 00:00:00	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/38/2002-MUM	106	110	107	N	MILESTONE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
119036	44	BHIKU O BHIKU	2002	120	6	VIS/1/57/2002-MUM	0	0x000091E800000000	2002-04-08 00:00:00	LOKESH SHARMA MUMBAI	12	0	182	VIS/32/2002-MUM	106	110	107	N	LOKESH SHARMA MUMBAI	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
119037	44	ALUBAM LE LO DUAAE MAA BAAP KI KA GANA JETE JI MAA BAAP	2002	120	6	VIS/1/58/2002-MUM	0	0x000091EB00000000	2002-04-11 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/39/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
119038	44	ALUBAM LE LO DUAAE MAA BAAP KI KA GANA LE LO DUAAE MAA BAAP KI	2002	120	6	VIS/1/59/2002-MUM	0	0x000091EB00000000	2002-04-11 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/40/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
119039	44	ALUBAM LE LO DUAAE MAA BAAP KI KA GANA KOI PUNY KA KAR LO KAM	2002	120	6	VIS/1/60/2002-MUM	0	0x000091EB00000000	2002-04-11 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/41/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
119040	44	TRAL NO.1 OF ''NA TUM JANO NA HUM''	2002	120	6	VIS/1/61/2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	P F H ENTERTAINMENT LTD MUMBAI	12	0	184	VIS/39/2002-MUM	106	110	107	N	P F H ENTERTAINMENT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119041	44	TRAL NO.2 OF ''NA TUM JANO NA HUM''	2002	120	6	VIS/1/62/2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	P F H ENTERTAINMENT LTD MUMBAI	12	0	184	VIS/40/2002-MUM	106	110	107	N	P F H ENTERTAINMENT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
119042	44	RAJ DARBAAR	2002	120	6	VIS/1/63/2002-MUM	0	0x000091FD00000000	2002-04-29 00:00:00	BUBANA ABEVERTISING AGENCY MUMBAI	12	0	185	VIS/41/2002-MUM	106	110	107	N	BUBANA ABEVERTISING AGENCY MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119043	44	ALUBAM KE SARIYA BALAM KA GANA DHOL MANJIRA	2002	120	6	VIS/1/64/2002-MUM	0	0x000091FE00000000	2002-04-30 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/42/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119044	44	FILM SHAHID BHAGATSING KA GANA MERA RANG DE	2002	120	6	VIS/1/65/2002-MUM	0	0x000091FE00000000	2002-04-30 00:00:00	AVVA FILMS MUMBAI	12	0	175	VIS/S/45/2002-MUM	106	110	107	N	AVVA FILMS MUMBAI	0	0	0	0	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
119045	44	ALUBAM DILKHUSH KA GANA DIL KO THAMA	2002	120	6	VIS/1/66/2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/43/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119046	51	''SHRI MANDHRA DEVI KALUBAICHA MAHIMA''	2003	120	6	VIS/1/33/2003-MUM	0	0x0000932A00000000	2003-02-24 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/4/2003-MUM	106	110	107	Y	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119047	54	ALUBAM PAWADE TERI ANKH DE KA GANA PAWADE TERI ANKH DE...SONIYE	2002	120	6	VIS/1/67/2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/44/2002-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
119048	61	SIESMOGRAPH	2002	120	6	VIS/1/68/2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	PAGAL FILMS MUMBAI	12	0	182	VIS/38/2002-MUM	106	110	107	N	PAGAL FILMS MUMBAI	0	0	0	0	5	28	3	B	0	0	0	0	0	0	0	0	\N	\N
119049	44	FILM HUMRAJ KA GANA SANAM MERE HUMRAJ	2002	120	6	VIS/1/69/2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/47/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119050	44	ALUBAM YE WADIYA KA GANA YE WADIYA	2002	120	6	VIS/1/70/2002-MUM	0	0x0000920500000000	2002-05-07 00:00:00	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	12	0	175	VIS/S/46/2002-MUM	106	110	107	N	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
119051	85	ALBUM:'KASHMIR' TRACK:'PARI MAHAL'	2005	120	6	VIS/1/598/2005-MUM	0	0x000096A600000000	2005-08-04 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIS/S/328/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
119052	44	'ALBUM AND GANA:VAISHNAV JAN TO...'	2005	120	6	VIS/1/599/2005-MUM	0	0x000096A600000000	2005-08-04 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIS/S/327/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	6	33	B	0	0	0	0	0	0	0	0	\N	\N
119053	61	'CHHOTU TAMES A TIGER'	2005	120	6	VIS/1/601/2005-MUM	0	0x000096AA00000000	2005-08-08 00:00:00	LALIT MEDIA AND EDUCATION LTD MUMBAI	12	0	187	VIS/122/2005-MUM	106	110	107	N	LALIT MEDIA AND EDUCATION LTD MUMBAI	0	0	0	0	5	50	51	B	0	0	0	0	0	0	0	0	\N	\N
119054	44	'SHRIMAAN PINKU'	2005	120	6	VIS/1/602/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	BAKCHITRA SAMITI BHARAT MUMBAI	12	0	190	VIS/133/2005-MUM	106	110	107	N	BAKCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	5	61	48	B	0	0	0	0	0	0	0	0	\N	\N
119055	61	ALBUM:'ASIAN FLAVA VOL.II' SONG:'HOT LIKE FAIR'	2005	120	6	VIS/1/603/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/332/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119056	61	'NEWS MAGAZINE NO.523' 'THE PRESIDENT DR.A.P.J ABDUL KALAM VISIT TO TANZANIA,ZANZIBAR AND SOUTH A'	2005	120	6	VIS/1/604/2005-MUM	0	0x000096AC00000000	2005-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	VIS/127/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	14	28	B	0	0	0	0	0	0	0	0	\N	\N
119057	61	ADVENTURES OF TINTIN:TINTIN IN AMERICA	2004	120	6	VFS/1/12/2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	UNIVERSAL STUDIO NETHERLAND	12	0	190	VFS/13/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
119058	54	'ALBUM:D UNIT GANA:DAS AA REMIX'	2005	120	6	VIS/1/609/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/336/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
119059	61	TRL PF COLD MOUNTAIN -HERO	2004	120	6	VFS/1/13/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	SYDENY POLLOCK RON YERXA  AND SO AND SPE FILMS U S	12	0	184	VFS/T/2/2004-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119060	61	TRL OF COLD  MOUNTAIN-HAUNTED	2004	120	6	VFS/1/14/2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	SYDENY POLLOCK  RON YERXA AND SPE FILMS U S A	12	0	184	VFS/T/3/2004-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119061	61	BRUCE SPRINGS TEEN-LIVE IN BARCELONA VOL -II	2004	120	6	VFS/1/15/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VFS/S/2/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
119062	61	''SHANTABAI''	2003	120	6	VIS/1/34/2003-MUM	0	0x0000932A00000000	2003-02-24 00:00:00	DR KUMAR ANIL PUNE	12	0	182	VIS/17/2003-MUM	106	110	107	N	DR KUMAR ANIL PUNE	0	0	0	0	5	23	51	B	0	0	0	0	0	0	0	0	\N	\N
119063	54	'ALBUM:ROMIO GANA:BACH BACH KE'	2005	120	6	VIS/1/613/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/330/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119064	63	''ALBUM:42 NON STOP MORA RANGALA RAJSHTAN GANA :MEDLY''	2003	120	6	VIS/1/35/2003-MUM	0	0x0000932B00000000	2003-02-25 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/18/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119065	61	WALKING WITH BEASTS EPISODE -3 &4	2004	120	6	VFS/1/16/2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	B B C WORLDWIDE U K	12	0	175	VFS/17/2004-MUM	106	110	108	N	SAREGAMA INDIA LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119066	61	SPACE EPISODE I & II	2004	120	6	VFS/1/17/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	B B C WORLDWIDE U K	12	0	175	VFS/16/2004-MUM	106	110	108	N	SAREGAMA FILMS LTD MUM	0	0	0	0	5	57	45	B	0	0	0	0	0	0	0	0	\N	\N
119067	61	''NOTES FROM THE DESERT''	2003	120	6	VIS/1/36/2003-MUM	0	0x0000932C00000000	2003-02-26 00:00:00	RAMESH SONI SONIGRAPHICS MUMBAI	12	0	182	VIS/21/2003-MUM	106	110	107	N	RAMESH SONI SONIGRAPHICS MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119068	61	SINBAD	2004	120	6	VFS/1/18/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD U S A	12	0	190	VFS/18/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119069	61	''MUSSA-THE TRIBAL DELICACY''	2003	120	6	VIS/1/37/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	AKASH COMMUNICATIONS MUMBAI	12	0	182	VIS/22/2003-MUM	106	110	107	N	AKASH COMMUNICATIONS MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
119070	61	FRANK ENSTEIN	2004	120	6	VFS/1/19/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/19/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
119071	44	'SARPANCH JARNEL SINGH'	2005	120	6	VIS/1/617/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	RADHA SWAMI SATSANG VYAAS MUMBAI	12	0	175	VIS/170/2005-MUM	106	110	107	N	RADHA SWAMI SATSANG VYAAS MUMBAI	0	0	0	0	5	10	12	B	0	0	0	0	0	0	0	0	\N	\N
119072	44	'SUJAKHA'	2005	120	6	VIS/1/618/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	RADHA SWAMI SATSANG VYAAS MUMBAI	12	0	175	VIS/171/2005-MUM	106	110	107	N	RADHA SWAMI SATSANG VYAAS MUMBAI	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
119073	44	''SHRIMAN NARYAN DHUN''	2003	120	6	VIS/1/38/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/19/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119074	44	'ANMOL TOHFA'	2005	120	6	VIS/1/619/2005-MUM	0	0x000096AE00000000	2005-08-12 00:00:00	RADHA SWAMI SATSANG VYAAS MUMBAI	12	0	175	VIS/172/2005-MUM	106	110	107	N	RADHA SWAMI SATSANG VYAAS MUMBAI	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
119075	61	THE COUNT OF MONTE CRISTO	2004	120	6	VFS/1/20/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD MUM	12	0	190	VFS/21/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
119076	61	'NATURAL PREGNANCY'	2005	120	6	VIS/1/620/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/138/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	58	45	B	0	0	0	0	0	0	0	0	\N	\N
119077	44	ALUBAM DIL MERA DHADAKAN TERI KA GANA INN NASHILI ANKHO SE	2002	120	6	VIS/1/71/2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/48/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
119078	61	ARTHUR AND THE SQUARE KNIGHT OF THE ROUND TABLE	2004	120	6	VFS/1/21/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	WALTER J HUCKER U K	12	0	190	VFS/28/2004-MUM	106	110	108	N	INDUS VIDEO PVT LTD MUM	0	0	0	0	5	47	30	B	0	0	0	0	0	0	0	0	\N	\N
119079	44	'ALBUM: AISE NA DEKHO MUJHE GANA: AISE NA DEKHO MUJHE'	2005	120	6	VIS/1/621/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/338/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
119080	44	''OM NOM SHIVA -DHUN''	2003	120	6	VIS/1/39/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/20/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
119081	54	ALUBAM CHAL MELE CHALIYE KA GANA CHAL MELE CHALIYE	2002	120	6	VIS/1/72/2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/49/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
119082	44	'ALBUM: RANGEEN PAANI GANA: RANGEEN SA YE PAANI'	2005	120	6	VIS/1/622/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/339/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
119083	51	SHIVTIRTHA RAIGAD	2002	120	6	VIS/1/73/2002-MUM	0	0x0000921200000000	2002-05-20 00:00:00	JOG ENGINEERING LTD PUNE	12	0	182	VIS/42/2002-MUM	106	110	107	N	JOG ENGINEERING LTD PUNE	0	0	0	0	5	21	55	B	0	0	0	0	0	0	0	0	\N	\N
119084	61	THE NEW ADVENTURES OF ROBINHOOD	2004	120	6	VFS/1/22/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/20/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119085	53	''KALIYA AMRUTVANI''	2003	120	6	VIS/1/40/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/24/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119086	44	'ALBUM: THE BED LOG REMIX GANA: KYA KHOOB LAGATI HO'	2005	120	6	VIS/1/623/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/340/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119087	61	MICHAEL JACKSON-THE ONE	2004	120	6	VFS/1/23/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	SONY MUSIC ENT PVT LTD USA	12	0	175	VFS/38/2004-MUM	106	110	108	N	SONY MUSIC ENT PVT LTD MUM	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119088	61	''REVIVING SKILLS AND SECURING LIVES''	2003	120	6	VIS/1/41/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	VIDEO SEWA AHMEDABAD	12	0	0	VIS/32A/2003-MUM	106	110	107	N	VIDEO SEWA AHMEDABAD	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
119089	44	'SATHI:YEH CHEHRA YEH RANGAT'	2005	120	6	VIS/1/624/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/176/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119090	61	DENNIS THE MENACE IN CRUISE CONTROL	2004	120	6	VFS/1/24/2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	DIC ENTERTAINMENT CORPORATION USA	12	0	190	VFS/27/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	44	B	0	0	0	0	0	0	0	0	\N	\N
119091	44	'SATHI:TUMKO HUM'	2005	120	6	VIS/1/625/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/177/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119092	44	'SATHI:KAHATA HAI DIL'	2005	120	6	VIS/1/626/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/178/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119093	61	THE ARCHIE IN JUNGMAN	2004	120	6	VFS1/25/2005-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	DIC ENTERTAINMENT CORPORATION USA	12	0	190	VFS/23/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	46	B	0	0	0	0	0	0	0	0	\N	\N
119094	44	'SATHI:ACTION PROMO'	2005	120	6	VIS/1/627/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/179/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119095	44	'SATHI:TUM JO MILE'	2005	120	6	VIS/1/628/2005-MUM	0	0x000096B200000000	2005-08-16 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/180/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119096	61	TEAM WORK: ACHIEVING SUCCESS	2004	120	6	VFS/1/26/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/29/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
119097	44	'ALBUM: WAIT AND WIELD MIX GANA: YEH LADAKI'	2005	120	6	VIS/1/629/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	RUDAYA CORPORATION MUMBAI	12	0	175	VIS/S/337/2005-MUM	106	110	107	N	RUDAYA CORPORATION MUMBAI	0	0	0	0	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
119098	44	'THE TIME'	2005	120	6	VIS/1/630/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	AASHISH M JADHAV KALYAN	12	0	175	VIS/123/2005-MUM	106	110	107	N	AASHISH M JADHAV KALYAN	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
119099	61	DISTRACTED DRIVING	2004	120	6	VFS/1/27/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	AIMS MULTIMEDIA  USA	12	0	187	VFS/30/2004-MUM	106	110	108	N	 N E AND I F LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
119100	61	'THE REIKI HEALING JOURNEY'	2005	120	6	VIS/1/631/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/135/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	53	12	B	0	0	0	0	0	0	0	0	\N	\N
119101	61	WORKING SAFELY WITH COMPUTER WORKSTATIONS	2004	120	6	VFS/1/28/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/31/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
119102	61	'MEDITATION-EASY AS ABC'	2005	120	6	VIS/1/632/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/137/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
119103	61	CONFLICT COMMUNICATION SKILLS	2004	120	6	VFS/1/29/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/32/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	15	30	B	0	0	0	0	0	0	0	0	\N	\N
119104	85	'ALBUM:'REINCARNATION'	2005	120	6	VIS/1/633/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIS/S/342/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
119105	61	MANAGING CONFLICT  IN THE WORKPLACE	2004	120	6	VFS/1/30/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/33/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119106	61	GUARDING AGAINST TUBERCULOSIS AS A FIRST RESPONSE	2004	120	6	VFS/1/31/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/34/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119107	54	'ALBUM:ROMIYO GANA:ROMIYO'	2005	120	6	VIS/1/634/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/329/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119108	54	'ALBUM:ROMIYO GANA:YARI YARI'	2005	120	6	VIS/1/635/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/331/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
119109	61	WORKING ERGONOMICALLY IN THE OFFICE	2004	120	6	VFS/1/32/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/35/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119110	61	SPILL CLEAN UP IN THE WORKPLACE	2004	120	6	VFS/1/33/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/36/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119111	44	''GAURI TERI ANAKHI AND ANTHOER HITS''	2003	120	6	VIS/1/42/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/29/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119112	44	''30 KROAD KHAI HI''	2003	120	6	VIS/1/43/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	VIDEO SEVA AHAMADABAD	12	0	187	VIS/31/2003-MUM	106	110	107	N	VIDEO SEVA AHAMADABAD	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119113	61	''ALBUM :MICHAEL LEARN TO ROCK- BEST OF KARAOKE''	2003	120	6	VIS/1/44/2003-MUM	0	0x0000933200000000	2003-03-04 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/19/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	54	31	B	0	0	0	0	0	0	0	0	\N	\N
119114	61	'ACRYLICS'	2005	120	6	VIS/1/638/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	ABHIJEET C PANT MUMBAI	12	0	175	VIS/167/2005-MUM	106	110	107	N	ABHIJEET C PANT MUMBAI	0	0	0	0	5	58	16	B	0	0	0	0	0	0	0	0	\N	\N
119115	61	''SURABHI -A CULTURAL DISCOVERY OF INDIA''	2003	120	6	VIS/1/45/2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	182	VIS/33/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	12	45	B	0	0	0	0	0	0	0	0	\N	\N
119116	61	'PENCILS'	2005	120	6	VIS/1/639/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	ABHIJEET C PANT MUMBAI	12	0	175	VIS/166/2005-MUM	106	110	107	N	ABHIJEET C PANT MUMBAI	0	0	0	0	5	54	25	B	0	0	0	0	0	0	0	0	\N	\N
119117	44	''GURUKUAL''	2003	120	6	VIS/1/46/2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	SAFETY GAIDENS INDIA PVT LTD MUMBAI	12	0	187	VIS/26/2003-MUM	106	110	107	N	SAFETY GAIDENS INDIA PVT LTD MUMBAI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
119118	44	'ALBUM:AASAMA-2 GANA:PANJABAN SONI LAG DI'	2005	120	6	VIS/1/636/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/343/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
119119	44	'ALBUM:100% HITS GANA:YAARA SILEE SILEE'	2005	120	6	VIS/1/637/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/344/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
119120	44	'ALBUM:RAMA RAMA-2 GANA:RAMA RAMA'	2005	120	6	VIS/1/640/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	SHRI ENTERTAINMENT PRODUCTION MUMBAI	12	0	175	VIS/S/326/2005-MUM	106	110	107	Y	SHRI ENTERTAINMENT PRODUCTION MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
119121	44	TRL  NO.1 ''THE HERO-LOVE STORY OF A SPAY''	2003	120	6	VIS/1/47/2003-MUM	0	0x0000933500000000	2003-03-07 00:00:00	TIME MOVIES MUMBAI	12	0	184	VIS/T/4/2003-MUM	106	110	107	N	TIME MOVIES MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
119122	44	'SAATHI:TUMSE DIL KYA'	2005	120	6	VIS/1/641/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	DREAM CRAFT PRODUCTIONS MUMBAI	12	0	175	VIS/183/2005-MUM	106	110	107	N	DREAM CRAFT PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119123	44	'ALBUM AUR GANA:TARANA PYAAR KA'	2005	120	6	VIS/1/642/2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/347/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
119124	51	''KARBHARNICHYA KATHA''	2003	120	6	VIS/1/48/2003-MUMJ	0	0x0000933900000000	2003-03-11 00:00:00	MAHILA  AARTIKA VIKAS MAHAMANDAL LTD MUMBAI	12	0	187	VIS/18/2003	106	110	107	N	MAHILA  AARTIKA VIKAS MAHAMANDAL LTD MUMBAI	0	0	0	0	5	64	44	B	0	0	0	0	0	0	0	0	\N	\N
119125	44	'ALBUM:SOON GANA: KAISE KATEGI RATEIN...'	2005	120	6	VIS/1/645/2005-MUM	0	0x000096B800000000	2005-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/349/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
119126	44	'ALBUM:AAPKA ABHIJEET SAWANT GANA:KYA TUJHE PATA HAI'	2005	120	6	VIS/1/646/2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/350/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
119127	44	ALBUM O MERE SONA RE	2002	120	6	VIS/1/75/2002-MUM	0	0x0000921C00000000	2002-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/50/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
119128	61	PERFORMANCE MANAGEMENT	2004	120	6	VFS/1/34/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/37/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
119129	44	TRL NO.2 THE HERO-LOVE STORY OF A SPACE''	2003	120	6	VIS/1/50/2003-MUM	0	0x0000933900000000	2003-03-11 00:00:00	TIME MOVIES MUMBAI	12	0	184	VIS/T/5/2003-MUM	106	110	107	N	TIME MOVIES MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
119130	61	BRUCE SPRINGSTEEN-LIVE IN BARCELONA VOL.1 PT-II	2004	120	6	VFS/1/35/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD USA	12	0	175	VFS/S/6/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	51	24	B	0	0	0	0	0	0	0	0	\N	\N
119131	44	PROMO NO.1 OF 'KYOUN KI - IT'S FATE'	2005	120	6	VIS/1/649/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	ORIAN PICTURES MUMBAI	12	0	175	VIS/T/302/2005-MUM	106	110	107	N	ORIAN PICTURES MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119132	44	TRL NO.2 THE HERO LOVE -STORY OF A SPACE	2003	120	6	VIS/1/51/2003-MUM	0	0x0000933900000000	2003-03-11 00:00:00	TIME MOVIES MUMBAI	12	0	184	VIS/T/6/2003-MUM	106	110	107	N	TIME MOVIES MUMBAI	0	0	0	0	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
119133	61	BRUCE SPRINGSTEEN-LIVE IN BARCELONA VOL.1 PT-1	2004	120	6	VFS/1/362004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD USA	12	0	175	VFS/S/5/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	56	29	B	0	0	0	0	0	0	0	0	\N	\N
119134	44	''LEGENDS OF INDIAN MUSIC PART-I	2003	120	6	VIS/1/52/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	LAJANDARI LAGEC THANE	12	0	182	VIS/135/2003-MUM	106	110	107	N	LAJANDARI LAGEC THANE	0	0	0	0	5	62	50	B	0	0	0	0	0	0	0	0	\N	\N
119135	61	ALBUM:'TINA TURNER-SIMPLY THE BEST PART-1'	2005	120	6	VIS/1/650/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/292/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	56	31	B	0	0	0	0	0	0	0	0	\N	\N
119136	61	LADIES & GENTLEMEN-THE BEST OF GEORGE MICHAEL VOL.II	2004	120	6	VFS/1/37/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD USA	12	0	175	VFS/45/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	48	15	B	0	0	0	0	0	0	0	0	\N	\N
119137	61	ALBUM:'ULTRAVOX-THE COLLECTION PART-1'	2005	120	6	VIS/1/651/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/290/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	49	48	B	0	0	0	0	0	0	0	0	\N	\N
119138	44	''LEGENDS OF INDIAN MUSIC PART-4	2003	120	6	VIS/1/53/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	LEGENDERY LAGECY THANE	12	0	182	VIS/38/2003-MUM	106	110	107	N	LEGENDERY LAGECY THANE	0	0	0	0	5	54	37	B	0	0	0	0	0	0	0	0	\N	\N
119139	61	'WHAT IS REIKI'	2005	120	6	VIS/1/652/2005-MUM	0	0x000096BA00000000	2005-08-24 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/145/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	46	41	B	0	0	0	0	0	0	0	0	\N	\N
119140	44	''LEGENDS OF INDIAN MUSIC PART-3	2003	120	6	VIS/1/54/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	LEGENDERY LAGECY THANE	12	0	182	VIS/137/2003-MUM	106	110	107	N	LEGENDERY LAGECY THANE	0	0	0	0	5	40	42	B	0	0	0	0	0	0	0	0	\N	\N
119141	54	'ALBUM:ASIAN FLAVA GANA:GAWANDIA DA DHOL'	2005	120	6	VIS/1/653/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/322/2005-MUM	106	110	107	Y	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
119142	44	''LEGENDS OF INDIAN MUSIC PART-II	2003	120	6	VIS/1/55/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	LEGENDERY LEGACI THANE	12	0	182	VIS/36/2003-MUM	106	110	107	N	LEGENDERY LEGACI THANE	0	0	0	0	5	52	30	B	0	0	0	0	0	0	0	0	\N	\N
119143	61	''PROMISED LAND''	2003	120	6	VIS/1/56/2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	VINOD PANDE ENTERTAINMENT ORG MUMBAI	12	0	182	VIS/28/2003-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORG MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119144	61	ALBUM:'TINA TURNER-SIMPLY THE BEST PART-2'	2005	120	6	VIS/1/654/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/297/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	33	39	B	0	0	0	0	0	0	0	0	\N	\N
119200	44	KUCH DIL NE KAHA	2002	120	6	VIS/1/89/2002-MUM	0	0x0000922800000000	2002-06-11 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/48/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
119145	44	'INNER WORLD OF SHAHRUKH KHAN'	2005	120	6	VIS/1/655/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	RED CHILLIES INTERNATIONAL LTD MUMBAI	12	0	175	VIS/181/2005-MUM	106	110	107	N	RED CHILLIES INTERNATIONAL LTD MUMBAI	0	0	0	0	5	49	21	B	0	0	0	0	0	0	0	0	\N	\N
119146	44	'ALBUM: DJ HOT GANA: SAWAN DA MAHINA'	2005	120	6	VIS/1/656/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/324/2005-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
119147	61	''DESTINY'S CHILDREN	2003	120	6	VIS/1/57/2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	VINOD PANDE ENTERTAINMENT ORG MUMBAI	12	0	182	VIS/30/2003-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORG MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
119148	61	NATURAL WORLD-THE TEN DEADLIEST SNAKES	2004	120	6	VFS/1/38/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	DISCOVERY LICENSING INC USA	12	0	175	VFS/44/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	46	26	B	0	0	0	0	0	0	0	0	\N	\N
119149	61	PEARL HARBOUR-DEATH OF THE ARIZONA	2004	120	6	VFS/1/39/2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	DISCOVERY LICENSING INC U S	12	0	175	VFS/S/9/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
119150	61	CONDUCTING ONBOARD DRILLS	2004	120	6	VFS/1/40/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/39/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
119151	61	16 DAYS COLUMBIA FINAL MISSION	2004	120	6	VFS/1/41/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	DISCOVERY LICENSING INC USA	12	0	175	VFS/S/7/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	44	45	B	0	0	0	0	0	0	0	0	\N	\N
119152	61	'INNER WORLD OF SHAHRUKH KHAN'	2005	120	6	VIS/1/657/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	RED CHILLIES INTERNATIONAL LTD MUMBAI	12	0	175	VIS/182/2005-MUM	106	110	107	N	RED CHILLIES INTERNATIONAL LTD MUMBAI	0	0	0	0	5	49	4	B	0	0	0	0	0	0	0	0	\N	\N
119153	61	INFLATABLE LIFE RAFTS	2004	120	6	VFS/1/42/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/40/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
119154	85	'HOUSE WIFE'	2005	120	6	VIS/1/658/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	SHAM GOSWAMI MUMBAI	12	0	175	VIS/187/2005-MUM	106	110	107	N	SHAM GOSWAMI MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
119155	51	SHRI AUDHA NAGAATH DARSHAN''	2003	120	6	VIS/1/59/2003-MUM	0	0x0000934300000000	2003-03-21 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/25/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119156	85	'KARAVALI'	2005	120	6	VIS/1/659/2005-MUM	0	0x000096C000000000	2005-08-30 00:00:00	PRASHANT GIRAKAR MUMBAI	12	0	182	VIS/188/2005-MUM	106	110	107	N	PRASHANT GIRAKAR MUMBAI	0	0	0	0	5	2	31	B	0	0	0	0	0	0	0	0	\N	\N
119157	61	FIRE DRILL ! PREVENT PREPARE ,PRACTICE	2004	120	6	VFS/1/43/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/41/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119158	61	EPIRBS(EMERGENCY POSITION INDICATING RADIO BEACONS)	2004	120	6	VFS/1/44/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/42/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
119159	61	IMMERSIONS SUITS	2004	120	6	VFS/1/45/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/43/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
119160	51	''SANT SHART TUKARBIARAI''	2003	120	6	VIS/1/60/2003-MUM	0	0x0000934600000000	2003-03-24 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/39/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119161	61	ALBUM:SANTANA-SACRED FIRE -LIVE IN MEXICO VOL.2	2004	120	6	VFS/1/46/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	UNIVERSAL MUSIC PVT LTD MEXICO	12	0	175	VFS/S/11/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	26	10	B	0	0	0	0	0	0	0	0	\N	\N
119162	51	''SHRI BHARD MARUTI DARASHAN ''(MASHTERA)	2003	120	6	VIS/1/61/2003-MUM	0	0x0000934900000000	2003-03-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/26/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119163	61	ORIENTATIO & SAFETY FOR THE OFF SHORE OIL INDUSTRY	2004	120	6	VFS/1/47/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/51/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119164	44	''ALBUM :BABY BABY GANA: MEDLY''	2003	120	6	VIS/1/62/2003-MUM	0	0x0000934900000000	2003-03-27 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/27/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
119165	61	EMERGENCY PLATFORM,RIG & VESSEL ABANDONMENT	2004	120	6	VFS/1/48/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/52/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
119166	44	ALBUM JEENA TERI BAHO MEIN KA GANA JEENA TERI BHAHO MEIN	2002	120	6	VIS/1/77/2002-MUM	0	0x0000921D00000000	2002-05-31 00:00:00	MAGNA SOUND INDIA LTD MUMBAI	12	0	175	VIS/S/2/2002-MUM	106	110	107	N	MAGNA SOUND INDIA LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
119167	61	EMERGENCY HELICOPTER ABANDONMENT	2004	120	6	VFS/1/49/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/53/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
119168	61	HYDROGEN SULPHIDE SAFETY OF THE OIL GAS & PETROCHEMICAL INDUSTRIES	2004	120	6	VFS/1/50/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/47/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
119169	61	'EASY YOGA'	2005	120	6	VIS/1/665/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/147/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	66	46	B	0	0	0	0	0	0	0	0	\N	\N
119170	61	ONBOARD POLLUTION RESPONSE	2004	120	6	VFS/1/51/2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/50/2004-MUM	106	110	108	N	N E AND  I F LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
119171	44	'HAY GANAPATI'	2005	120	6	VIS/1/666/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/335/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119172	44	'ALBUM: KHAMOSH JIYA GANA: KHAMOSH JIYA'	2005	120	6	VIS/1/667/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	RAKESH JAIN MUMBAI	12	0	175	VIS/S/351/2005-MUM	106	110	107	N	RAKESH JAIN MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
119173	61	SIMON & GARFUNKEL THE CONCERT IN CENTRAL PARK VOL.1	2004	120	6	VFS/1/52/2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD HONGKONG	12	0	175	VFS/S/14/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119174	54	'ALBUM: BREAK THROUGHT'	2005	120	6	VIS/1/668/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/352/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	7	10	B	0	0	0	0	0	0	0	0	\N	\N
119175	44	'VIKRAM AUR VETAL PART-I'	2005	120	6	VIS/1/669/2005-MUM	0	0x000096C100000000	2005-08-31 00:00:00	GREEN GOLD ANIMATION PVT LTD SIKANDARABAD	12	0	190	VIS/143/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	35	49	B	0	0	0	0	0	0	0	0	\N	\N
119176	61	SIMON & GARFUNKEL THE CONCERT IN CENTRAL PARK VOL.II	2004	120	6	VFS/1/53/2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD HONGKONG	12	0	175	VFS/S/15/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119177	61	LIVING WITH TIGERS EPISODE-1	2004	120	6	VFS/1/54/2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	DISCOVERY COMMUNICATION USA	12	0	175	VFS/60/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	52	2	B	0	0	0	0	0	0	0	0	\N	\N
119178	61	''DUNHILL DESIRE''	2003	120	6	VIS/1/64/2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	VIS/42/2003-MUM	106	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119179	61	HARLEY DAVIDSON	2004	120	6	VFS/1/55/2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	DISCOVERY COMMUNICATIONS USA	12	0	175	VFS/S/16/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
119180	61	ALBUM:ELTON JOHN-THE GREATEST  HITS ONE NIGHT ONLY VOL-1	2004	120	6	VFS/1/56/2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/17/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119181	44	DILBAG	2002	120	6	VIS/1/78/2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	BUBANA ABEVERTISING AGENCY MUMBAI	12	0	175	VIS/46/2002-MUM	106	110	107	N	BUBANA ABEVERTISING AGENCY MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
119182	44	'ALBUM:HUKKA PAANI GANA: EK PAL'	2005	120	6	VIS/1/674/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/353/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	2	24	B	0	0	0	0	0	0	0	0	\N	\N
119183	51	AAPALA PADAVIDHAR	2002	120	6	VIS/1/79/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	BHARTIY JANTA PARTI MUMBAI	12	0	182	VIS/44/2002-MUM	106	110	107	N	BHARTIY JANTA PARTI MUMBAI	0	0	0	0	5	28	43	B	0	0	0	0	0	0	0	0	\N	\N
119184	61	ALBUM:JIMI HENDRIX -LIVE AT THE ISLE OF WIGHT -BLUE WILD ANGEL VOL.1	2004	120	6	VFS/1/57/2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/19/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
119185	44	'ALBUM:WITH LOVE PRTICHI GANA: PIYA GHAR AAYA'	2005	120	6	VIS/1/675/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/354/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
119186	44	ALBUM DO LABJO KI HAI	2002	120	6	VIS/1/80/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/55/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	53	52	B	0	0	0	0	0	0	0	0	\N	\N
119187	44	ALBUM YEA HAI JALWA	2002	120	6	VIS/1/81/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/56/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	42	4	B	0	0	0	0	0	0	0	0	\N	\N
119188	61	ALBUM:JIMI HENDRIX -LIVE AT THE ISLE OF WIGHT -BLUE WILD ANGEL VOL.2	2005	120	6	VFS/1/58/2004-MUM	0	0x0000964D00000000	2005-05-07 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/20/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119189	44	ALBUM O PIYA O PIYA	2002	120	6	VIS/1/82/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/57/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	31	B	0	0	0	0	0	0	0	0	\N	\N
119190	44	ALBUM PAL PAL TERI YAAD SATAYE	2002	120	6	VIS/1/83/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/58/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	3	B	0	0	0	0	0	0	0	0	\N	\N
119191	61	ALBUM:ELTON JOHN-THE GREATEST HITS ONE NIGHT ONLY VOL.2	2004	120	6	VFS/1/59/2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/18/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119192	44	PROMO NO.4 OF 'KOI AAP SA'	2005	120	6	VIS/1/679/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/316/2005-MUM	106	110	107	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119193	61	LIFEBOAT OPERATION AND SURVIVAL  PRACTICES	2004	120	6	VFS/1/60/2004-MUM	0	0x000094E300000000	2004-05-10 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/46/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	25	27	B	0	0	0	0	0	0	0	0	\N	\N
119194	44	TRAL NO.3 OF ''SHARART''	2002	120	6	VIS/1/86/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	WORK STATION MUMBAI	12	0	184	VIS/T/61/2002-MUM	106	110	107	N	WORK STATION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119195	44	TRAL NO.4 OF ''SHARART''	2002	120	6	VIS/1/87/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	WORK STATION MUMBAI	12	0	175	VIS/T/62/2002-MUM	106	110	107	N	WORK STATION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119196	44	PROMO NO.5 OF 'KOI AAP SA'	2005	120	6	VIS/1/680/2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	0	175	VIS/T/317/2005-MUM	106	110	107	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119197	61	WATER ENTRY AND SURVIVAL TECHNIOUES	2004	120	6	VFS/1/61/2004-MUM	0	0x000094E300000000	2004-05-10 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/48/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
119198	44	TRAL NO.5 OF ''SHARART''	2002	120	6	VIS/1/88/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	WORK STATION MUMBAI	12	0	184	VIS/T/63/2002-MUM	106	110	107	N	WORK STATION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119199	44	'ALBUM:KHATUBA MIX GANA:KHATUBA KHATUBA'	2005	120	6	VIS/1/681/2005-MUM	0	0x000096C300000000	2005-09-02 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/T/320/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	49	B	0	0	0	0	0	0	0	0	\N	\N
119367	44	CHANDAMAMA	2002	120	6	VIS/1/166/2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	VIDHYA SAMBHAJI BHOLE MUMBAI	12	0	182	VIS/93/2002-MUM	106	110	107	N	VIDHYA SAMBHAJI BHOLE MUMBAI	0	0	0	0	5	1	48	B	0	0	0	0	0	0	0	0	\N	\N
119201	44	TRAL NO.1 OF ''SHAKTI-THE POWER''	2002	120	6	VIS/1/90/2002-MUM	0	0x000091B100000000	2002-02-12 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/49/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119202	54	'ALBUM: ASIAN FLAVA - VOL I GANA: MEHBOOBA'	2005	120	6	VIS/1/682/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/355/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	2	17	B	0	0	0	0	0	0	0	0	\N	\N
119203	44	TRAL NO.2 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/91/2002-MUM	0	0x0000922900000000	2002-06-12 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/50/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119204	44	TRAL NO.3 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/92/2002-MUM	0	0x0000922900000000	2002-06-12 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/51/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119205	61	'RELAXING YOGA'	2005	120	6	VIS/1/683/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/149/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	63	27	B	0	0	0	0	0	0	0	0	\N	\N
119206	44	TRAL NO.4 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/93/2002-MUM	0	0x0000922900000000	2002-06-12 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/53/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119207	61	'BREATHE'	2005	120	6	VIS/1/684/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/150/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	53	53	B	0	0	0	0	0	0	0	0	\N	\N
119208	44	TRAL NO.5 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/94/2002-MUM	0	0x0000922D00000000	2002-06-16 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	175	VIS/T/52/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119209	61	LIFERAFT OPERATION AND SURVIVAL PRACTICES	2004	120	6	VFS/1/62/2004-MUM	0	0x000094E300000000	2004-05-10 00:00:00	JOHN SABALLA AND ASSOCIATES USA	12	0	187	VFS/49/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119210	44	TRAL NO.3 OF ''HUMRAJ''	2002	120	6	VIS/1/95/2002-MUM	0	0x0000922D00000000	2002-06-16 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/T/47/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119211	61	ALBUM:'VARIOUS-THE GREATEST LOVE PART 2'	2005	120	6	VIS/1/685/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/303/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	16	46	B	0	0	0	0	0	0	0	0	\N	\N
119212	44	ALBUM MAINE PAYAL HAI CHANKAI	2002	120	6	VIS/1/96/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/51/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
119213	61	ALBUM:BONJOVI -THIS LEFT FEELS RIGHT  VOL-1	2004	120	6	VFS/1/63/2004-MUM	0	0x000094E600000000	2004-05-13 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/24/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
119214	44	ALBUM EK HASINA THI	2002	120	6	VIS/1/97/2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/53/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	52	32	B	0	0	0	0	0	0	0	0	\N	\N
119215	61	ALBUM:'QUEENSRYCHE-OPERATION LIVE CRIME PART-2'	2005	120	6	VIS/1/686/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/304/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
119216	61	UBOS: MAN OR MORTIE	2004	120	6	VFS/1/64/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	BKN TELEVISION FRANCE	12	0	190	VFS/58/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
119217	44	TRAL NO.7 OF ''SHAKTI THE POWER''	2002	120	6	VIS/1/99/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/55/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119218	44	'VIKRAM-VETAL PART-2'	2005	120	6	VIS/1/687/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	GREEN GOLD ANIMATION PVT LTD SIKANDARABAD	12	0	190	VIS/144/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119219	44	TRAL NO.8 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/100/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/56/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119220	61	UBOS: THERE IS A CHARM	2004	120	6	VFS/1/65/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	BKN TELEVISION FRANCE	12	0	190	VFS/59/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
119221	44	TRAL NO.9 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/101/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/57/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119222	44	'ALBUM AND GANA: BHUL BHULAIYA'	2005	120	6	VIS/1/688/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	MARS MUSIC PVT LTD MUMBAI	12	0	175	VIS/T/318/2005-MUM	106	110	107	N	MARS MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
119223	44	TRAL NO.10 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/102/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/58/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119224	44	TRAL NO.11 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/103/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/59/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119225	61	ORIGINAL POPEYE EPISODE 33 & 34	2004	120	6	VFS/1/66/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	190	VFS/62/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119226	44	TRAL NO.12 OF ''SHAKTI - THE POWER''	2002	120	6	VIS/1/104/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/60/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBUI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119227	44	ALBUM MERA LOUNG GAWACHA	2002	120	6	VIS/1/105/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/52/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	23	B	0	0	0	0	0	0	0	0	\N	\N
119228	61	ORIGINAL POPEYE EPISODE 38 & 40	2004	120	6	VFS/1/67/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	190	VFS/63/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119229	44	ALBUM SHARI BABU	2002	120	6	VIS/1/106/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/54/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	45	B	0	0	0	0	0	0	0	0	\N	\N
119230	44	TRAL NO.4 ''HUMRAJ''	2002	120	6	VIS/1/107/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/63/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119231	44	TRAL NO.5 ''HUMRAJ''	2002	120	6	VIS/1/108/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/62/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119232	61	ALBUM:BONJOVI-THIS LEFT FEELS RIGHT VOL.2	2004	120	6	VFS/1/68/2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/25/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
119233	51	KAYAPALAT	2002	120	6	VIS/1/109/2002-MUM	0	0x0000923600000000	2002-06-25 00:00:00	MAHILA AARTHIK VIKAS MAHAMANDAL LTD MUMBAI	12	0	187	VIS/61/2002-MUM	106	110	107	N	MAHILA AARTHIK VIKAS MAHAMANDAL LTD MUMBAI	0	0	0	0	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
119234	44	DAILOGUE AUR COMMEDY	2002	120	6	VIS/1/110/2002-MUM	0	0x0000923700000000	2002-06-26 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/64/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
119235	61	ALBUM:STING - ALL THIS TIME	2004	120	6	VFS/1/69/2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	UNIVERSAL MUSIC PVT LTD U K	12	0	175	VFS/S/26/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119236	44	JAI MAA VASHNOU DEVI JAI SANTOSHI MAA	2002	120	6	VIS/1/111/2002-MUM	0	0x0000923700000000	2002-06-26 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/65/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
119237	61	UBOS: HE WHO LAUGHS LAST	2004	120	6	VFS/1/70/2004-MUM	0	0x000094ED00000000	2004-05-20 00:00:00	BKN TELEVISION FRANCE	12	0	190	VFS/57/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
119238	44	JAI JWALA MAA AUR DAKSHNESWARI KALI MAA''	2002	120	6	VIS/1/112/2002-MUM	0	0x0000923700000000	2002-06-26 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/66/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	1	9	B	0	0	0	0	0	0	0	0	\N	\N
119239	61	JACKIE CHAN ADVENTURES PART-5	2004	120	6	VFS/1/71/2004-MUM	0	0x000094ED00000000	2004-05-20 00:00:00	MICHAEL GOGUEN  JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/65/2004-MUM	106	110	108	N	ASIA VISION HOME ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
119240	44	'ALBUM: AISE NA DEKHO MUJHE GANA: DIL NASHE MAIN CHUR HAI'	2005	120	6	VIS/1/695/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/356/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
119241	44	'GANA: TERA INTAZAR'	2005	120	6	VIS/1/696/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/357/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
119242	61	JACKIE CHAN ADVENTURES PART-6	2004	120	6	VFS/1/72/2004-MUM	0	0x000094ED00000000	2004-05-20 00:00:00	MICHAEL GOUEN JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/66/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	16	B	0	0	0	0	0	0	0	0	\N	\N
119243	44	'REMIX: SHEJWOOD GANA: TOUBA TOUBA'	2005	120	6	VIS/1/697/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBA	12	0	175	VIS/S/359/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBA	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119244	44	'ALBUM: KUCH AISA LAGATA HAI GANA: TERE LIYE'	2005	120	6	VIS/1/698/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/360/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
119245	61	JACKIE CHAN ADVENTURES PART-4	2004	120	6	VFS/1/73/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	MICHAEL GOGUEN JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/64/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
119246	61	INSPECTOR GADGET-LAST CASE	2004	120	6	VFS/1/74/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	DIC ENTERTAINMENT CORPORATION USA	12	0	190	VFS/25/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	48	B	0	0	0	0	0	0	0	0	\N	\N
119247	61	ALBUM:SANTANA SACRED FIRE-LIVE IN MEXICO VOL 1	2004	120	6	VFS/1/75/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	UNIVERSAL MUSIC LTD MEXICO	12	0	175	VFS/S/10/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA LTD 	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119248	44	'ALBUM:RAGHAV SACHAR 24 CARAT GANA:DIL HAI TANHA'	2005	120	6	VIS/1/699/2005-MUM	0	0x000096C700000000	2005-09-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/361/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
119249	61	'THE BASICS OF ENGLISH GRAMMER'	2005	120	6	VIS/1/700/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	SOUND ENTERTAINMENT LTD MUMBAI	12	0	187	VIS/153/2005-MUM	106	110	107	N	SOUND ENTERTAINMENT LTD MUMBAI	0	0	0	0	5	47	28	B	0	0	0	0	0	0	0	0	\N	\N
119250	44	'ALBUM:CHANDA KI DOLI GANA:MEDLY'	2005	120	6	VIS/1/701/2005-MUM	0	0x000096CD00000000	2005-09-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/364/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	59	B	0	0	0	0	0	0	0	0	\N	\N
119251	61	'WELCOME BABY HOME'	2005	120	6	VIS/1/702/2005-MUM	0	0x000096CD00000000	2005-09-12 00:00:00	OEM PRODUCTIONS MUMBAI	12	0	187	VIS/190/2005-MUM	106	110	107	N	OEM PRODUCTIONS MUMBAI	0	0	0	0	5	64	36	B	0	0	0	0	0	0	0	0	\N	\N
119252	51	''TUYAZ RAKTIMADHALA  BHIMRAV PAVIJ''	2003	120	6	VIS/1/65/2003-MUM	0	0x0000935400000000	2003-04-07 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/43/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119253	61	ALBUM:'ROXETTE-BALLADS AND POP HITS PART-5'	2005	120	6	VIS/1/703/2005-MUM	0	0x000096CD00000000	2005-09-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/305/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	52	24	B	0	0	0	0	0	0	0	0	\N	\N
119254	51	''MAHASHTRA PAGATRICHI VATEAR''	2003	120	6	VIS/1/66/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	MAHACHALK MATHI JANSPARNK MAHASACHANA MAHASHTRA SH	12	0	182	VIS/40/2003-MUM	106	110	107	N	MAHACHALK MATHI JANSPARNK MAHASACHANA MAHASHTRA SH	0	0	0	0	5	20	45	B	0	0	0	0	0	0	0	0	\N	\N
119255	61	PORTRAIT OF A VISIONARY	2003	120	6	VIS/1/67/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	THE SHAMRAO VITHAL CO OPERATIVE BANK LTD MUMBAI	12	0	182	VIS/46/2003-MUM	106	110	107	N	THE SHAMRAO VITHAL CO OPERATIVE BANK LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
119256	43	''OM NOMA SHIVIADHUN''	2003	120	6	VIS/1/68/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/29/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119257	44	ALBUM JANAM SAMJHA KARO	2002	120	6	VIS/1/113/2002-MUM	0	0x0000924300000000	2002-07-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/68/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	32	39	B	0	0	0	0	0	0	0	0	\N	\N
119258	54	ALBUM GORI NAAL ISHQ	2002	120	6	VIS/1/114/2002-MUM	0	0x0000924300000000	2002-07-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/69/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	38	25	B	0	0	0	0	0	0	0	0	\N	\N
119259	43	''HI RAM DHUN''	2003	120	6	VIS/1/69/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	SUPER CASSETTS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/30/2003-MUM	106	110	107	N	SUPER CASSETTS INDUSTERS LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
119260	44	GANA ISHQ KI AARJU GAJAL	2002	120	6	VIS/1/115/2002-MUM	0	0x0000924300000000	2002-07-08 00:00:00	RAHUL GUHA NIRWAN MUSIC MUMBAI	12	0	175	VIS/S/70/2002-MUM	106	110	107	N	RAHUL GUHA NIRWAN MUSIC MUMBAI	0	0	0	0	5	4	24	B	0	0	0	0	0	0	0	0	\N	\N
119261	61	THE LOST WORLD -DINOSAUR ISLAND	2004	120	6	VFS/1/76/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	DIC ENTRTAINMENT CORPN USA	12	0	190	VFS/22/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	45	B	0	0	0	0	0	0	0	0	\N	\N
119262	51	''SHRI SANT NAMDEVA MAJRAJA''	2003	120	6	VIS/1/70/2003-MUM	0	0x0000935600000000	2003-04-09 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/31/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119263	51	PANDARI DARSHAN	2002	120	6	VIS/1/116/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/38/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	45	25	B	0	0	0	0	0	0	0	0	\N	\N
119264	61	SABRINA-THE TEENAGE WITCH IN FRIENDS FOREVER	2004	120	6	VFS/1/77/2004-MUM	0	0x000094F100000000	2004-05-24 00:00:00	DIC ENTERTAINMENT CORPN USA	12	0	190	VFS/26/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	45	B	0	0	0	0	0	0	0	0	\N	\N
119265	44	ALBUM DIL MERA DHADAKAN TERI KA GANA ANKHIYO MEIN ANKHIYA	2002	120	6	VIS/1/117/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/71/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
119266	44	''SAWADSHI''	2003	120	6	VIS/1/71/2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	SAWADSHI MARKETING AND RETAIL INDIA PVT LTD MUMBAI	12	0	187	VIS/47/2003-MUM	106	110	107	N	SAWADSHI MARKETING AND RETAIL INDIA PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119267	44	ALBUM MAHFIL-E-GAJAL	2002	120	6	VIS/1/118/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/65/2002-MUM	106	110	107	N	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	58	5	B	0	0	0	0	0	0	0	0	\N	\N
119268	61	JACKIE CHAN ADVENTURES PART-I-II-III	2004	120	6	VFS/1/78/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	MICHAEL GOGUEN  JEFF KLINE COLUMBIA FILMS USA	12	0	190	VFS/68/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	57	26	B	0	0	0	0	0	0	0	0	\N	\N
119269	44	ALBUM YAAD PIYA KO AANE LAGI	2002	120	6	VIS/1/119/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/66/2002-MUM	106	110	107	N	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	36	15	B	0	0	0	0	0	0	0	0	\N	\N
119270	44	ALBUM TERA CHEHARA HAI	2002	120	6	VIS/1/120/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/67/2002-MUM	106	110	107	N	UNIVERSAL MUMSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
119271	61	ALBUM:ALBUM:ABBA GOLD GREATEST HITS VOL.1	2004	120	6	VFS/1/79/2004-MUM	0	0x000094FB00000000	2004-06-03 00:00:00	UNIVERSAL MUSIC INT PVT LTD U K	12	0	175	VIS/S/12/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119272	61	ALBUM RICHARD MARX-GREATEST HITS	2002	120	6	VIS/1/121/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/78/2002-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
119273	44	FILM:KAYMAT GANA: DIL CHURAI LIYA'	2003	120	6	VIS/1/72/2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	BAVAJA MOVIES PVT LTD MUMBAI	12	0	175	VIS/S/32/2003-MUM	106	110	107	N	BAVAJA MOVIES PVT LTD MUMBAI	0	0	0	0	5	4	56	B	0	0	0	0	0	0	0	0	\N	\N
119274	61	ALBUM QUEEN-GREATEST HITS-III	2002	120	6	VIS/1/122/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/79/2002-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119275	61	AMAZING ZORRO	2004	120	6	VFS/1/80/2004-MUM	0	0x000094FC00000000	2004-06-04 00:00:00	DIC ENTERTAINMENT CORPN  USA	12	0	190	VFS/24/2004-MUM	106	110	108	N	NATRAJ EXPORT CHENNAI	0	0	0	0	5	70	45	B	0	0	0	0	0	0	0	0	\N	\N
119276	44	OTHERS AND SONGS HUM DIL DE CHUKE SANAM	2002	120	6	VIS/1/123/2002-MUM	0	0x0000924A00000000	2002-07-15 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/80/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
119277	44	FILM: KAYAMAT GANA :WOA LADAKI BOAHT YAAD AATI HI''	2003	120	6	VIS/1/73/2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	BAVAJA MOVIES PVT LTD MUMBAI	12	0	175	VIS/S/34/2003-MUM	106	110	107	N	BAVAJA MOVIES PVT LTD MUMBAI	0	0	0	0	5	5	11	B	0	0	0	0	0	0	0	0	\N	\N
119278	61	G3-LIVE IN DENVER PART-II	2004	120	6	VFS/1/81/2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG	12	0	175	VFS/S/35/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	37	B	0	0	0	0	0	0	0	0	\N	\N
119279	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA CHAL KUDIYE CHAL	2002	120	6	VIS/1/124/2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/72/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
119280	61	G3-LIVE IN DENVER PART-1	2004	120	6	VFS/1/82/2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	SONY MUSIC ENTERTAINMENT  HONGKONG	12	0	175	VFS/S/36/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	29	B	0	0	0	0	0	0	0	0	\N	\N
119281	44	''FILM KAYAMAT GANA : MUZA TUMSE''	2003	120	6	VIS/1/74/2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	BAVAJA MOVIES PVT LTD MUMBAI	12	0	175	VIS/S/35/2003-MUM	106	110	107	N	BAVAJA MOVIES PVT LTD MUMBAI	0	0	0	0	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
119282	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA 11 WAGE 12 WAGE	2002	120	6	VIS/1/125/2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/73/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	6	16	B	0	0	0	0	0	0	0	0	\N	\N
119283	61	ORIGINAL POPEYE EPS-50/51/52	2004	120	6	VFS/1/83/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	175	VFS/71/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119284	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA JINDAGI MEIN	2002	120	6	VIS/1/126/2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/74/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
119285	61	ALBUM:DANCE HITS (CLASSIC MUSIC VIDEO )	2004	120	6	VFS/1/84/2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	UNIVERSAL MUSIC INT PVT LTD GERMANY	12	0	175	VFS/S/27/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	64	10	B	0	0	0	0	0	0	0	0	\N	\N
119286	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA JANEMAN TU KHUB HAI	2002	120	6	VIS/1/127/2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/75/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	5	34	B	0	0	0	0	0	0	0	0	\N	\N
119287	44	TRL NO.1 OF ''MAIN PREM KI DEVANI HU''	2003	120	6	VIS/1/75/2003-MUM	0	0x0000935800000000	2003-04-11 00:00:00	RAJSHARI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/7/2003-MUM	106	110	107	N	RAJSHARI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119288	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA ISHQ SANAM ISHQ	2002	120	6	VIS/1/128/2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/76/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
119289	61	ORIGINAL POPEYE EPS-41,42,43	2004	120	6	VFS/1/85/2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	190	VFS/72/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119290	44	JAANI DUSHMAN-EK ANOKHI KAHANI KA GANA JAVED BHAI SORELA HAI	2002	120	6	VIS/1/129/2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	SHANKAR MOVIES MUMBAI	12	0	175	VIS/S/77/2002-MUM	106	110	107	N	SHANKAR MOVIES MUMBAI	0	0	0	0	5	5	17	B	0	0	0	0	0	0	0	0	\N	\N
119291	61	ORIGINAL POPEYE EPS-53,54,55	2004	120	6	VFS/1/86/2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	190	VFS/75/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119292	44	HITS BITS	2002	120	6	VIS/1/130/2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/81/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119293	44	JEENA ISI KA NAAM HAI (SAHRAKH)	2003	120	6	VIS/1/76/2003-MUM	0	0x0000935D00000000	2003-04-16 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/48/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119294	61	THE LIGHT OF DRONAGIRI	2002	120	6	VIS/1/131/2002-MUM	0	0x0000925100000000	2002-07-22 00:00:00	ONGC URAN PLANT MAHARASHTRA	12	0	182	VIS/69/2002-MUM	106	110	107	N	ONGC URAN PLANT MAHARASHTRA	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
119295	61	SATCHMO PART-II	2004	120	6	VFS/1/87/2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	SONY MUSIC ENTERTAINMENT  HONGKONG	12	0	175	VFS/S/38/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENTINDIA PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119296	61	IMMORTAL IMPRESSIONS	2002	120	6	VIS/1/132/2002-MUM	0	0x0000925100000000	2002-07-22 00:00:00	PANSWORLD TELIVISION INDIA PVT LTD MUMBAI	12	0	182	VIS/70/2002-MUM	106	110	107	N	PANSWORLD TELIVISION INDIA PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
119297	44	JEENA ISI KA NAAM HAI(KARMISHA)	2003	120	6	VIS/1/77/2003-MUM	0	0x0000935D00000000	2003-04-16 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/49/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119298	61	STCHMO PART-I	2004	120	6	VFS/1/88/2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	SONY MUSIC ENTERTAINMENT HONGKONG	12	0	175	VFS/S/37/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119299	51	'GANARE AAKASH'	2005	120	6	VIS/1/712/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	DR PRAKASH VASANT JOGLEKAR PUNE	12	0	187	VIS/158/2005-MUM	106	110	107	N	DR PRAKASH VASANT JOGLEKAR PUNE	0	0	0	0	5	43	58	B	0	0	0	0	0	0	0	0	\N	\N
119300	51	WARNA	2002	120	6	VIS/1/133/2002-MUM	0	0x0000925400000000	2002-07-25 00:00:00	MARKET MISIONERIES I PVT LTD MUMBAI	12	0	182	VIS/71/2002-MUM	106	110	107	N	MARKET MISIONERIES I PVT LTD MUMBAI	0	0	0	0	5	15	40	B	0	0	0	0	0	0	0	0	\N	\N
119301	44	KHAN HITS	2002	120	6	VIS/1/134/2002-MUM	0	0x0000925400000000	2002-07-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/82/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
119302	51	'AALA HA VASANT PHERIWALA'	2005	120	6	VIS/1/713/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	DR PRAKASH VASANT JOGLEKAR PUNE	12	0	187	VIS/159/2005-MUM	106	110	107	N	DR PRAKASH VASANT JOGLEKAR PUNE	0	0	0	0	5	45	54	B	0	0	0	0	0	0	0	0	\N	\N
119303	61	THE ULTIMATE DRIVING CHALLENGE	2004	120	6	VFS/1/89/2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/67/2004-MUM	106	110	108	N	N E AND I F LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119304	58	ZINGARO	2002	120	6	VIS/1/135/2002-MUM	0	0x0000925500000000	2002-07-26 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	VIS/73/2002-MUM	106	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119305	54	ALBUM:ISHQ MITTHA	2003	120	6	VIS/1/78/2003-MUM	0	0x0000935E00000000	2003-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	0	175	VIS/S/36/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119306	44	SIRF TUM AND OTHER SONGS	2002	120	6	VIS/1/136/2002-MUM	0	0x0000925500000000	2002-07-26 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/83/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119307	61	ALBUM:'ROXETTE-BALLADS AND POP HITS PART-4'	2005	120	6	VIS/1/714/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/304/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119308	61	ORIGINAL POPEYE EPS-44,45,46	2004	120	6	VFS/1/90/2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	UNITED IMPORTEX SINGAPORE	12	0	190	VFS/76/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119309	85	CAPTUARED	2002	120	6	VIS/1/137/2002-MUM	0	0x0000925800000000	2002-07-29 00:00:00	MAYUR GADA MUMBAI	12	0	175	VIS/72/2002-MUM	106	110	107	N	MAYUR GADA MUMBAI	0	0	0	0	5	6	21	B	0	0	0	0	0	0	0	0	\N	\N
119310	61	'INDIAN HEAD MASSAGE'	2005	120	6	VIS/1/715/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/156/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	55	30	B	0	0	0	0	0	0	0	0	\N	\N
119311	61	AC BLACK APPLE JUICE''	2002	120	6	VIS/1/138/2002-MUM	0	0x0000925800000000	2002-07-29 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	VIS/74/2002-MUM	106	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
119312	61	'TAI CHI FOR BEGINNERS PART-1'	2005	120	6	VIS/1/716/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/157/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	42	17	B	0	0	0	0	0	0	0	0	\N	\N
119313	44	ALBUM CHANG BAAJE RE BANNA KA GANA CHANG BAAJE RE	2002	120	6	VIS/1/139/2002-MUM	0	0x0000925A00000000	2002-07-31 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/84/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
119314	61	'TAI CHI FOR BEGINNERS PART-2'	2005	120	6	VIS/1/717/2005-MUM	0	0x000096CF00000000	2005-09-14 00:00:00	MUSIC TODAY MUMBAI	12	0	187	VIS/160/2005-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119315	61	NATURE'S INVISIBLE KILLER	2004	120	6	VFS/1/91/2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	DISCOVERY COMMUNICATION U S	12	0	175	VFS/77/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	51	40	B	0	0	0	0	0	0	0	0	\N	\N
119316	61	ALL ROADS LEAD GO TO CINEMA	2002	120	6	VIS/1/141/2002-MUM	0	0x0000926100000000	2002-08-07 00:00:00	SUMMIT KHANNA MUMBAI	12	0	182	VIS/76/2002-MUM	106	110	107	N	SUMMIT KHANNA MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119317	44	TERE CHEHRA	2003	120	6	VIS/1/80/2003-MUM	0	0x0000936300000000	2003-04-22 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/58/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119318	44	PLAYWIN	2002	120	6	VIS/1/142/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	RAMOLA ADVT SURVICES PVT LTD MUMBAI	12	0	185	VIS/75/2002-MUM	106	110	107	N	RAMOLA ADVT SURVICES PVT LTD MUMBAI	0	0	0	0	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
119319	61	ORIGINAL POPEYE EPS-47,48,49	2004	120	6	VFS/1/92/2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	UNITED IMPORTEX  SINGAPORE	12	0	190	VFS/70/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119320	51	SHRI SHIV LEELAMRUTH	2002	120	6	VIS/1/143/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/87/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119321	44	JEENA ISI KA NAAM HAI PREITY ZINTA	2003	120	6	VIS/1/81/2003-MUM	0	0x0000936300000000	2003-04-22 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/52/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119322	44	ALBUM KHILONA JANKAR KA GANA KHILONA JANKAR	2002	120	6	VIS/1/144/2002-MUM	0	0x0000926800000000	2002-08-14 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/89/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119323	61	ALBUM ROBBIE WILLIAMS LIVE AT THE ROYAL ALBERT HALL	2002	120	6	VIS/1/145/2002-MUM	0	0x0000926800000000	2002-08-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/90/2002-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119324	61	MOHAMHED ALI -SKILLS,BRAINS AND GOTS PART-1	2004	120	6	VFS/1/93/2004-MUM	0	0x0000953100000000	2004-07-27 00:00:00	BILL CAYTON USA	12	0	175	VFS/81/2004-MUM	106	110	108	N	INDO OVERSEA FILMS MUM	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
119325	54	ALBUM EK JINDADI KA GANA MEDLI	2002	120	6	VIS/1/146/2002-MUM	0	0x0000926A00000000	2002-08-16 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/88/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	19	B	0	0	0	0	0	0	0	0	\N	\N
119326	61	YES MINISTER	2004	120	6	VFS/1/94/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	B B C WORLDWIDE LONDON	12	0	176	VFS/83/2004-MUM	106	110	108	N	SAREGAMA  FILMS LTD MUM	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
119327	43	KRUSHN KAHNYHA AND OTHERS	2002	120	6	VIS/1/147/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/91/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
119328	61	JANE EYRE	2004	120	6	VFS/1/95/2004-MUM	0	0x0000953300000000	2004-07-29 00:00:00	B B C WORLDWIDE  LONDON	12	0	175	VFS/84/2004-MUM	106	110	108	N	SAREGAMA FILMS LTD MUM	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
119329	44	VASUNDHARA BEBI OIL	2002	120	6	VIS/1/148/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	LEHAR COMMUNICATIONS PVT LTD MUMABI	12	0	185	VIS/77/2002-MUM	106	110	107	N	LEHAR COMMUNICATIONS PVT LTD MUMABI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119330	44	ZABRDAST ZINGARO	2002	120	6	VIS/1/149/2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	VIS/8/2002-MUM	106	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119331	42	'ALBUM:BHALOBASI'	2005	120	6	VIS/1/721/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/307/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	41	53	B	0	0	0	0	0	0	0	0	\N	\N
119332	44	TOGETHER JAGJEET SINGH AUR PANKAJ UDAS	2002	120	6	VIS/1/150/2002-MUM	0	0x0000926E00000000	2002-08-20 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/92/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
119333	44	''JEENA ISI  KA NAAM HAI -VIVAK OBAYRAYA	2003	120	6	VIS/1/83/2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/54/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	49	37	B	0	0	0	0	0	0	0	0	\N	\N
119334	61	MOWGLI-NEW ADVENTURING OF THE JUNGLE BOOK	2004	120	6	VFS/1/96/2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	FRANKLIN WATERMAN  WELF CREATION ENT  USA	12	0	190	VFS/90/2004-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	19	43	B	0	0	0	0	0	0	0	0	\N	\N
119335	54	'ALBUM:DIL DARIYA GANA:DIL DARIYA'	2005	120	6	VIS/1/722/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	MUSIC WEVAGE PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/S/380/2005-MUM	106	110	107	N	MUSIC WEVAGE PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
119336	44	TRAL NO.17 OF ''SHAKTI- THE POWER''	2002	120	6	VIS/1/151/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/82/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
119337	44	''JEENA ISI KA NAAM HAI- RANI MUKHRAJI	2003	120	6	VIS/1/84/2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/55/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	48	49	B	0	0	0	0	0	0	0	0	\N	\N
119338	61	TARZEN	2004	120	6	VFS/1/97/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	GEOFFRY ROLAND USA	12	0	162	VFS/93/2004-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	22	37	B	0	0	0	0	0	0	0	0	\N	\N
119339	44	TRAL NO.15 OF ''SHAKTI-THE POWER''	2002	120	6	VIS/1/152/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/83/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119814	44	RIYA SAADI	2002	120	6	CIS/1/70/2002-MUM	32.31	0x000091CF00000000	2002-03-14 00:00:00	THE DOT SHOW MUM	12	0	185	CIS/68/2002-MUM	105	110	107	N	THE DOT SHOW MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119340	54	'ALBUM:DIL DOL GIYA GANA:DIL DOL GIYA'	2005	120	6	VIS/1/723/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/381/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
119341	44	TRAL NO.14 OF ''SHAKTI-THE POWER''	2002	120	6	VIS/1/153/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/84/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119342	44	'ALBUM:DESTINY GANA:TU HAR GHADI'	2005	120	6	VIS/1/724/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	DINYO SANGAM ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/382/2005-MUM	106	110	107	N	DINYO SANGAM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
119343	44	TRAL NO.16 OF ''SHAKTI-THE POWER''	2002	120	6	VIS/1/154/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	SHRIDEVI PRODUCTIONS MUMBAI	12	0	184	VIS/T/85/2002-MUM	106	110	107	N	SHRIDEVI PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119344	44	'ALBUM:DESTINY GANA:PHIR KHAYALO MAIN'	2005	120	6	VIS/1/725/2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	DINYO SANGAM ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/383/2005-MUM	106	110	107	N	DINYO SANGAM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
119345	44	''ALBUM :EK DARD SABI KO HOTIA HI''GANA :GAM JUDAI KA''	2003	120	6	VIS/1/85/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/37/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
119346	51	SHRI GANPATI MAHIMA	2002	120	6	VIS/1/155/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/93/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119347	61	JACKIE CHAN ADVENTURES PART-7	2004	120	6	VFS/1/98/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL LOGUNE JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/85/2004-MUM	106	110	108	N	ASIA VISION HOME  ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119348	42	'SHRI KRISHNER BALYALEELA'	2005	120	6	VIS/1/726/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	187	VIS/154/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	54	56	B	0	0	0	0	0	0	0	0	\N	\N
119349	51	ASTVINAYK DARSHAN	2002	120	6	VIS/1/156/2002-MUM	0	0x0000927700000000	2002-08-29 00:00:00	SAGARIKA ACCOUNTRANIX PVT LTD MUMBAI	12	0	175	VIS/86/2002-MUM	106	110	107	N	SAGARIKA ACCOUNTRANIX PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119350	51	''SHRI MAHALAXMI DARSHAN''	2003	120	6	VIS/1/86/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/57/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119351	61	JACKIE CHAN ADVENTURES PART-8	2004	120	6	VFS/1/99/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL GEOGUEN JEFF KLINE AND COLUMBIA FIMS USA	12	0	190	VFS/86/2004-MUM	106	110	108	N	ASIA VISION HOME ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119352	61	ANGER	2002	120	6	VIS/1/157/2002-MUM	0	0x0000927C00000000	2002-09-03 00:00:00	MANDAR RANE THANE	12	0	182	VIS/80/2002-MUM	106	110	107	N	MANDAR RANE THANE	0	0	0	0	5	10	7	B	0	0	0	0	0	0	0	0	\N	\N
119353	61	ALBUM:'THE CONCERT LIVE AT MGM GRAND BARBARA STREISAND VOL-1'	2005	120	6	VIS/1/727/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/345/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119354	61	YES! I AM COMMUNIST	2002	120	6	VIS/1/158/2002-MUM	0	0x0000927D00000000	2002-09-04 00:00:00	TROIKA FILMS COMBINE MUMBAI	12	0	182	VIS/67/2002-MUM	106	110	107	N	TROIKA FILMS COMBINE MUMBAI	0	0	0	0	5	55	50	B	0	0	0	0	0	0	0	0	\N	\N
119355	61	JACKIE CHAN ADVENTURES PART-9	2004	120	6	VFS/1/100/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL GEOGUEN JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/87/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119356	44	MERE MEHBOOB	2002	120	6	VIS/1/159/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/95/2002-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	42	21	B	0	0	0	0	0	0	0	0	\N	\N
119357	61	ALBUM:'THE CONCERT LIVE AT MGM GRAND BARBARA STREISAND VOL-II'	2005	120	6	VIS/1/728/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/346/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119358	44	DAHAKTE SHOLE KA GANA GANPATI BAPPA MORYA	2002	120	6	VIS/1/160/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	PRADIP SONI SONI MOVIES PRODUCTION THANE	12	0	175	VIS/S/97/2002-MUM	106	110	107	N	PRADIP SONI SONI MOVIES PRODUCTION THANE	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
119359	44	'ALBUM: DANCE TRACK GANA:DAFLIWALE NO.2'	2005	120	6	VIS/1/729/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/384/2005-MUM	106	110	107	Y	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
119360	44	AMAN KA PAIGAM	2002	120	6	VIS/1/161/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	HUMAUN PIRJADA MUMBAI	12	0	182	VIS/91/2002-MUM	106	110	107	N	HUMAUN PIRJADA MUMBAI	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
119361	61	ANTI SMOKING (COUGHING)	2002	120	6	VIS/1/162/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	RAHUL CHOWDHARY TOP LIGHT MUMBAI	12	0	187	VIS/88/2002-MUM	106	110	107	N	RAHUL CHOWDHARY TOP LIGHT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119362	61	JACKIE CHAN ADVENTURES PART-10	2004	120	6	VFS/1/101/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL GEOGUEN JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/88/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119363	61	DREAMES OF PEACE	2002	120	6	VIS/1/163/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	HUMAUN PIRJADA MUMBAI	12	0	182	VIS/90/2002-MUM	106	110	107	N	HUMAUN PIRJADA MUMBAI	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
119364	44	ANTI SMOKING (ACCIDENT)	2002	120	6	VIS/1/164/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	RAHUL CHOWDHARY TOP LIGHT MUMBAI	12	0	187	VIS/89/2002-MUM	106	110	107	N	RAHUL CHOWDHARY TOP LIGHT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119365	61	JACKIE CHAN ADVENTURES PART-11	2004	120	6	VFS/1/102/2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	MICHAEL GEOGUEN  JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/89/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119366	61	WE WISH	2002	120	6	VIS/1/165/2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	HUMAUN PIRJADA MUMBAI	12	0	182	VIS/92/2002-MUM	106	110	107	N	HUMAUN PIRJADA MUMBAI	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
207966	106	CHAAR DIWAARI	1991	120	6	U-15726-MUM	474.45	0x0000825200000000	1991-05-06 00:00:00	HELP	12	363	0	B/129746-MUM	105	110	107	N	HELP	5	474.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119368	44	ALBUM YE BHI WHO BHI KA GANA MERI NEEND	2002	120	6	VIS/1/167/2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	12	0	175	VIS/S/98/2002-MUM	106	110	107	N	MUSIC RECORDS AND ENTERTAINMENT PVT LTD MUMABAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
119369	42	'PAGALA DASHU'	2005	120	6	VIS/1/730/2005-MUM	0	0x000096D700000000	2005-09-22 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	187	VIS/155/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	31	17	B	0	0	0	0	0	0	0	0	\N	\N
119370	61	ALBUM:BRYAN ADAMS-LIVE AT BUDOKAN  JAPAN-2001 VOL.1	2004	120	6	VFS/1/103/2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	UNIVERSAL MUSIC INT PVT LTD JAPAN	12	0	175	VFS/S/43/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
119371	44	ALBUM DARD-E-MOHBBAT	2002	120	6	VIS/1/168/2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/101/2002-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	50	42	B	0	0	0	0	0	0	0	0	\N	\N
119372	54	'GANA:SURAMA'	2005	120	6	VIS/1/731/2005-MUM	0	0x000096D700000000	2005-09-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/385/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
119373	44	TRL NO.2'MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/87/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/8/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119374	44	CHANDNBALA-EK KARM KATHA- BHAG-I	2002	120	6	VIS/1/169/2002-MUM	0	0x0000928900000000	2002-09-16 00:00:00	COMPUTER CRONICALES MUMBAI	12	0	175	VIS/94/2002-MUM	106	110	107	N	COMPUTER CRONICALES MUMBAI	0	0	0	0	5	41	23	B	0	0	0	0	0	0	0	0	\N	\N
119375	61	CLASSIC SUPERSTARS OF  WRESTLING DOWN & DIRTY	2004	120	6	VFS/1/104/2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	POWERSPORTS VIDEO PRODUCTIONS USA	12	0	175	VFS/92/2004-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
119376	44	CHANDNBALA-EK KARM KATHA- BHAG-II	2002	120	6	VIS/1/170/2002-MUM	0	0x0000928900000000	2002-09-16 00:00:00	COMPUTER CRONICALES MUMBAI	12	0	175	VIS/95/2002-MUM	106	110	107	N	COMPUTER CRONICALES MUMBAI	0	0	0	0	5	48	2	B	0	0	0	0	0	0	0	0	\N	\N
119377	44	'ALBUM:HITS ACROSS THE INDIAN SAB COANTINENT' 'GANA: CHUP CHUP KHADE'	2005	120	6	VIS/1/732/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/387/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
119378	44	TRL NO.3 OF''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/88/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	RAJSHARI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/9/2003-MUM	106	110	107	N	RAJSHARI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119379	54	'ALBUM:MIDAWAL TIMES GANA:ALI'	2005	120	6	VIS/1/733/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/388/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
119380	61	EXTREME MACHINES - MILITARY PLANES	2004	120	6	VFS/1/105/2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	DISCOVERY COMMUNICATIONS INC  U S	12	0	175	VFS/97/2004-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119381	51	''LAVANI MAHASHRTICHI VOLUM I''	2003	120	6	VIS/1/89/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/59/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
119382	61	JACKIE CHAN ADVENTURES PART-13	2004	120	6	VFS/1/106/2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	MICHAEL GOGUEN  JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/101/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
119383	51	''LAVANI MAHASHTRIA  VOLUM II	2003	120	6	VIS/1/90/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSTTES INDUSTERS LTD MUMBAI	12	0	175	VIS/60/2003-MUM	106	110	107	N	SUPER CASSTTES INDUSTERS LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119384	61	JACKIE CHAN  ADVENTURES PART-12	2004	120	6	VFS/1/107/2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	MICHAEL GOGUEN JEFF KLINE AND COLUMBIA FILMS USA	12	0	190	VFS/102/2004-MUM	106	110	108	N	ASIA VISION HOME ENT PVT LTD MUM	0	0	0	0	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
119385	51	''SHRI MOVITA DEVI DARSHAN''	2003	120	6	VIS/1/91/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/61/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
119386	61	MOHAMAD ALI -SKILLS , BRAIN GUTS PART-2	2004	120	6	VFS/1/108/2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	BILL CAYTON  USA	12	0	175	VFS/99/2004-MUM	106	110	108	N	INDO OVERSEAS FILMS MUM	0	0	0	0	5	59	30	B	0	0	0	0	0	0	0	0	\N	\N
119387	54	'ALBUM:DIL DOLL GIYA GANA:KI PATTA JINDAGI DA'	2005	120	6	VIS/1/735/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	TIPS INDUSTERIES LTD MUMBAI	12	0	175	VIS/S/394/2005-MUM	106	110	107	N	TIPS INDUSTERIES LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
119388	61	MIND YOUR LANGUAGE EPS-10,11,12	2004	120	6	VFS/1/109/2004-MUM	0	0x0000955A00000000	2004-09-06 00:00:00	STUART ALLEN AND ALBERT  U K	12	0	175	VFS/106/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119389	54	'GANA:BADNAAM'	2005	120	6	VIS/1/736/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/389/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119390	51	''TRAMBKESHWAR DARSHAN''	2003	120	6	VIS/1/92/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/62/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
119391	54	'ALBUM:CANIAAN GANA:PAANI'	2005	120	6	VIS/1/737/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/390/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
119392	61	MIND YOUR LANGUAGE EPS-7,8,9	2004	120	6	VFS/1/110/2004-MUM	0	0x0000955A00000000	2004-09-06 00:00:00	STUERT ALLIN AND ALBERT U K	12	0	175	VFS/103/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
119393	44	'GANA:HONTO PE AISI BAAT-NO.2'	2005	120	6	VIS/1/738/2005-MUM	0	0x000096DD00000000	2005-09-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/391/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119394	61	''TALES OF AKBAR AND  BIRBAL-VOL.2''	2003	120	6	VIS/1/93/2003-MUM	0	0x0000936C00000000	2003-05-01 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/50/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	37	30	B	0	0	0	0	0	0	0	0	\N	\N
119395	44	'ALBUM:R.G.MUJHE PYAAR SE MATALAB GANA:MUJHE PYAAR SE MATALAB'	2005	120	6	VIS/1/739/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/395/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
119396	61	''GURUKUL -THE AIPHABET HUNT''	2003	120	6	VIS/1/94/2003-MUM	0	0x0000936C00000000	2003-05-01 00:00:00	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	12	0	187	VIS/53/2003-MUM	106	110	107	N	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	0	0	0	0	5	52	14	B	0	0	0	0	0	0	0	0	\N	\N
119397	44	'ALBUM:JAGGI GANA:BILLO'	2005	120	6	VIS/1/740/2005-MUM	0	0x000096DF00000000	2005-09-30 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/396/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
119398	44	JEENA ISI KA NAAM HAI-ANDAN SAMI	2003	120	6	VIS/1/95/2003-MUM	0	0x0000936D00000000	2003-05-02 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/64/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119399	44	TRAL OF ''GUNAH''	2002	120	6	VIS/1/171/2002-MUM	0	0x0000928B00000000	2002-09-18 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	0	184	VIS/T/99/2002-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT I PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119400	61	'LIFE WITH JESUS'	2005	120	6	VIS/1/741/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	EYECIRCUS STUDIO PVT LTD AHMEDABAD	12	0	175	VIS/189/2005-MUM	106	110	107	N	EYECIRCUS STUDIO PVT LTD AHMEDABAD	0	0	0	0	5	30	45	B	0	0	0	0	0	0	0	0	\N	\N
119401	44	YHE KAHANI NAHI HAI-BABUBHAI DHOBRIYA	2002	120	6	VIS/1/172/2002-MUM	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI HARISH BHIMANI MUMBA	12	0	182	VIS/96/2002-MUM	106	110	107	N	SHRI HARISH BHIMANI MUMBA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119402	61	ALBUM:'THE CURE-GREATEST HITS'	2005	120	6	VIS/1/742/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/369/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119403	44	''JEENA ISI KA NAAM HAI-ASHVARIA RAI''	2003	120	6	VIS/1/96/2003-MUM	0	0x0000936D00000000	2003-05-02 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/65/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
119404	44	YEH KAHANI NAHI HAI-RONGILA MEDI	2002	120	6	VIS/1/173/2002-MUM	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI HARISH BHIMANI MUMBA	12	0	182	VIS/97/2002-MUM	106	110	107	N	SHRI HARISH BHIMANI MUMBA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119405	44	'ALBUM:NAACH LE GANA:GALI GALI MAIN'	2005	120	6	VIS/1/743/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRISENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/397/2005-MUM	106	110	107	N	KRISENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
119406	44	YEH KAHANI NAHI HAI-RAMSU	2002	120	6	VIS/1/174/2002-MUM	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI HARISH BHIMANI MUMBA	12	0	182	VIS/98/2002-MUM	106	110	107	N	SHRI HARISH BHIMANI MUMBA	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119407	51	'VINCHU CHAWALA'	2005	120	6	VIS/1/744/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/139/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	35	40	B	0	0	0	0	0	0	0	0	\N	\N
119408	44	TRAL NO.1 ''HATHIYAAR''	2002	120	6	VIS/1/175/2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/T/87/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119409	51	''SADI TEEN SHKITPEET DARSHAN''	2003	120	6	VIS/1/97/2003-MUM	0	0x0000937100000000	2003-05-06 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/63/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	44	55	B	0	0	0	0	0	0	0	0	\N	\N
119410	44	FILM :HATHIYAR , GANA:BOXER BHAI	2002	120	6	VIS/1/176/2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/94/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119411	51	'RETIWALA NAWARA PAHIJE'	2005	120	6	VIS/1/745/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/325/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	43	B	0	0	0	0	0	0	0	0	\N	\N
119412	54	ALBUM:BUNTO RUMAL BHOOL GAI KA GANA: BANTO RUMAL BHOOL GAI	2002	120	6	VIS/1/177/2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/102/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
119413	44	'ALBUM:CHILD NOTTY REMIX'	2005	120	6	VIS/1/746/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/334/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	58	B	0	0	0	0	0	0	0	0	\N	\N
119414	51	'ALBUM:DE DHAMAL NAACHO-PART-4'	2005	120	6	VIS/1/747/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/341/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119415	51	ALBUM:'AGARI KOLI HALADI REMIX'	2005	120	6	VIS/1/748/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/348/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	44	B	0	0	0	0	0	0	0	0	\N	\N
119416	44	'KHANDESH KA JAWAI'	2005	120	6	VIS/1/749/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/141/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	58	B	0	0	0	0	0	0	0	0	\N	\N
119417	51	'DEHACHI TIJORI'	2005	120	6	VIS/1/750/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/146/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	38	50	B	0	0	0	0	0	0	0	0	\N	\N
119418	51	'KANHA TAPALAY NAKYAWARI'	2005	120	6	VIS/1/751/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/152/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	37	50	B	0	0	0	0	0	0	0	0	\N	\N
119419	51	'DADA KONDAKE-PART 2'	2005	120	6	VIS/1/752/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/161/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	28	30	B	0	0	0	0	0	0	0	0	\N	\N
119420	51	'RETIWALYANI DOLA MARILA'	2005	120	6	VIS/1/753/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/162/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	57	B	0	0	0	0	0	0	0	0	\N	\N
119421	51	'SHRI MANACHE SHLOK'	2005	120	6	VIS/1/754/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/164/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	55	B	0	0	0	0	0	0	0	0	\N	\N
119422	51	'AHO PANDU HAWALDAR....TUMCH AAMCH JAMAL-PART I'	2005	120	6	VIS/1/755/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/184/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	36	B	0	0	0	0	0	0	0	0	\N	\N
119423	51	'AHO PANDU HAWALDAR....TUMCH AAMCH JAMAL-PART 2'	2005	120	6	VIS/1/756/2005-MUM	0	0x000096E600000000	2005-10-07 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/185/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	29	43	B	0	0	0	0	0	0	0	0	\N	\N
119424	61	'50 JOYFUL NURSERY RHYMES'	2005	120	6	VIS/1/757/2005-MUM	0	0x000096E900000000	2005-10-10 00:00:00	INFOTECH RESOURCES MUMBAI	12	0	190	VIS/192/2005-MUM	106	110	107	N	INFOTECH RESOURCES MUMBAI	0	0	0	0	5	25	33	B	0	0	0	0	0	0	0	0	\N	\N
119425	61	'LIFE IS BEAUTIFUL'	2005	120	6	VIS/1/758/2005-MUM	0	0x000096E900000000	2005-10-10 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	175	VIS/217/2005-MUM	106	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
119426	44	'ALBUM:AISE NA DEKHO MUJHE GANA:MEDLY'	2005	120	6	VIS/1/759/2005-MUM	0	0x000096E900000000	2005-10-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/399/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	44	B	0	0	0	0	0	0	0	0	\N	\N
119427	44	'ALBUM:NINE GANA:KHUDA KA VAASTA'	2005	120	6	VIS/1/760/2005-MUM	0	0x000096E900000000	2005-10-10 00:00:00	GRANT FILMS MUMBAI	12	0	175	VIS/S/401/2005-MUM	106	110	107	N	GRANT FILMS MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
119428	44	PROMO NO.1 OF 'MISTER YA MISS'	2005	120	6	VIS/1/761/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	R G V FILMS PVT LTD MUMBAI	12	0	175	VIS/T/339/2005-MUM	106	110	107	N	R G V FILMS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119429	54	ALBUM: MUNDE CHUM CHUM SUTDE RUMAL GANA: RUBB DA WASTA	2002	120	6	VIS/1/178/2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/103/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
119430	44	ALBUM: KAHI JIYA JALE KAHI DIYA GANA: PARDESI	2002	120	6	VIS/1/179/2002-MUM	0	0x0000929000000000	2002-09-23 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/104/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
119431	61	MIND YOUR LANGUAGE EPS-1,2,3	2004	120	6	VFS/1/111/2004-MUM	0	0x0000955A00000000	2004-09-06 00:00:00	STUART ALLEN AND ALBERT  U K	12	0	175	VFS/104/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119432	44	PROMO NO.1 OF ''JEENA SIRF MERE LIYE''	2002	120	6	VIS/1/180/2002-MUM	0	0x0000929100000000	2002-09-24 00:00:00	POOJA ENT PVT LTD	12	0	175	VIS/T/100/2002-MUM	106	110	107	N	POOJA ENT PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119433	61	THE ADVENTURES OF WILLIAM TELL	2004	120	6	VFS/1/112/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	MARVISTA ENTERTAINMENT  USA	12	0	190	VFS/113/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	35	B	0	0	0	0	0	0	0	0	\N	\N
119434	44	PROMO NO.2 OF ''JEENA SIRF MERE LIYE''	2002	120	6	VIS/1/181/2002-MUM	0	0x0000929100000000	2002-09-24 00:00:00	POOJA ENT PVT LTD	12	0	175	VIS/T/101/2002-MUM	106	110	107	N	POOJA ENT PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119435	44	TRL NO.4''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/99/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/10/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119436	61	EASTER IN BUNNY LAND	2004	120	6	VFS/1/113/2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	MARVISTA ENTERTAINMENT  USA	12	0	190	VFS/112/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119437	44	FILM:DEWANGI KA GANA : PYAR SE PYARE	2002	120	6	VIS/1/182/2002-MUM	0	0x0000929200000000	2002-09-25 00:00:00	NEHA ARTS	12	0	175	VIS/S/105/2002-MUM	106	110	107	N	NEHA ARTS	0	0	0	0	5	6	5	B	0	0	0	0	0	0	0	0	\N	\N
119438	44	PROMO NO.3 OF 'MISTER YA MISS'	2005	120	6	VIS/1/763/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	R G V FILMS PVT LTD MUMBAI	12	0	175	VIS/T/341/2005-MUM	106	110	107	N	R G V FILMS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119439	61	ANNA AND THE KING	2004	120	6	VFS/1/114/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	MARVISTA ENTERTAINMENT  USA	12	0	190	VFS/110/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	39	B	0	0	0	0	0	0	0	0	\N	\N
119440	44	FILM: HATYAR KA GANA: THAMBA RE THAMBA	2002	120	6	VIS/1/183/2002-MUM	0	0x0000929400000000	2002-09-27 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/106/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119441	44	TRL NO.5 ''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/100/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/11/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119442	61	D4 THE TRAJON  DOG	2004	120	6	VFS/1/115/2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	MARVISTA ENTERTAINMENT USA	12	0	190	VFS/111/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	22	B	0	0	0	0	0	0	0	0	\N	\N
119443	44	FILM: HATYAR KA GANA: NAJAR NAJAR	2002	120	6	VIS/1/184/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/116/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119444	61	ALBUM:ELEVATION 2001-U2 LIVE FROM BOSTON VOL.1	2004	120	6	VFS/1/116/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	UNIVERSAL MUSIC INT PVT LTD	12	0	175	VFS/S/45/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	70	58	B	0	0	0	0	0	0	0	0	\N	\N
119445	44	FILM: DESH DEVI MAA ASHAPURA KA GANA:KADAM KADAM	2002	120	6	VIS/1/185/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/S/118/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	8	21	B	0	0	0	0	0	0	0	0	\N	\N
119446	61	ALBUM:ELEVATION 2001-U2 LIVE FROM BOSTON  VOL.2	2004	120	6	VFS/1/117/2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	UNIVERSAL MUSIC INT PVT LTD	12	0	175	VFS/S/46/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	64	20	B	0	0	0	0	0	0	0	0	\N	\N
119447	44	FILM: DESH DEVI MAA ASHAPURA KA GANA: TARO KO ODAKAR	2002	120	6	VIS/1/186/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/S/119/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	6	22	B	0	0	0	0	0	0	0	0	\N	\N
119448	45	'LIMCA MAAZA TAAZGI KA'	2005	120	6	VIS/1/766/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	VIS/233/2005-MUM	106	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119449	61	POKEMON - SHOWDOWN IN PEWTER CITY -ARIA AND THE MOONSTONE	2004	120	6	VFS/1/118/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	TOP INSIGHT INTERNATIONAL  HONGKONG	12	0	190	VFS/118/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	10	B	0	0	0	0	0	0	0	0	\N	\N
119450	44	FILM: DESH DEVI MAA ASHAPURA KA SONG: DABE PAV SE	2002	120	6	VIS/1/187/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/S/120/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	5	55	B	0	0	0	0	0	0	0	0	\N	\N
119873	44	AMBUJA CEMENT	2002	120	6	CIS/1/90/2002-MUM	27.43	0x000091DC00000000	2002-03-27 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/106/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119451	44	'GANA: MAIN DEEWANA'	2005	120	6	VIS/1/767/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/402/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	31	B	0	0	0	0	0	0	0	0	\N	\N
119452	44	FILM: DESH DEVI MAA ASHAPURA KA SONG: MITTI AAG HAWA	2002	120	6	VIS/1/188/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/121/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	6	26	B	0	0	0	0	0	0	0	0	\N	\N
119453	61	'FRANKLIN TEMPLETON TENNIS'	2005	120	6	VIS/1/768/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	VIS/234/2005-MUM	106	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119454	44	''FILM :KAYMAAT GANA :HUD SE BHI''	2003	120	6	VIS/1/101/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	BAVAJA MOVIES PVT LTD MUMBAI	12	0	175	VIS/S/45/2003-MUM	106	110	107	N	BAVAJA MOVIES PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119455	44	FILM: DESH DEVI MAA ASHAPURA KA GANA: OM JAYO MAA	2002	120	6	VIS/1/189/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/S/122/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
119456	44	'ALBUM:MUSAFIR'	2005	120	6	VIS/1/769/2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	SHRI H K MELADIES MUMBAI	12	0	175	VIS/S/403/2005-MUM	106	110	107	N	SHRI H K MELADIES MUMBAI	0	0	0	0	5	7	40	B	0	0	0	0	0	0	0	0	\N	\N
119457	61	POKEEMON - THE WATER  FLOWERS OF THE CERULEAN CITY -THE PATH TO THE POKEMON  LEAUGE	2004	120	6	VFS/1/119/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	TOP INSIGHT  INTERNATIONAL HONGKONG	12	0	190	VFS/121/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	5	B	0	0	0	0	0	0	0	0	\N	\N
119458	44	FILM: DESH DEVI MAA ASHAPURA KA GANA: EK FOOL MEIN	2002	120	6	VIS/1/190/2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	12	0	175	VIS/S/123/2002-MUM	106	110	107	N	CHANDRKANT PRODUCTIONS PVTLTD MUMBAI	0	0	0	0	5	5	32	B	0	0	0	0	0	0	0	0	\N	\N
119459	44	PYAR KI DHOON KA GANA: MERI IN AKNHO MEIN	2002	120	6	VIS/1/191/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	MUSIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/110/2002-MUM	106	110	107	N	MUSIC MANTRA VISIONS MUMBAI	0	0	0	0	5	6	13	B	0	0	0	0	0	0	0	0	\N	\N
119460	61	POKEMON -ASH CAPTURES A POKEMON -CHALLENGE OF THE SAMURAI	2004	120	6	VFS/1/120/2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	TOP INSIGHT INTNATIONAL HONGKONG	12	0	190	VFS/119/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119461	44	''FILM :KAYAMAT GANA :KAYAMAT KAYAMAT''	2003	120	6	VIS/1/102/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	BAVAJA MOVIES PVT LTD MUMBAI	12	0	175	VIS/S/46/2003-MUM	106	110	107	N	BAVAJA MOVIES PVT LTD MUMBAI	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
119462	44	PYAR KI DHOON KA GANA: GUM SUM SI HO	2002	120	6	VIS/1/192/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	MUSIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/111/2002-MUM	106	110	107	N	MUSIC MANTRA VISIONS MUMBAI	0	0	0	0	5	5	21	B	0	0	0	0	0	0	0	0	\N	\N
119463	44	PYAR KI DHOON KA SONG: YEH SARE DIN	2002	120	6	VIS/1/193/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	MAGIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/112/2002-MUM	106	110	107	N	MAGIC MANTRA VISIONS MUMBAI	0	0	0	0	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
119464	61	POKEMON -I CHOOSE YOU- POKEMON  SHOWDOWN	2004	120	6	VFS/1/121/2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	TOP INSIGHT INT HONGKONG	12	0	190	VFS/120/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	5	B	0	0	0	0	0	0	0	0	\N	\N
119465	59	''SADHAN CLINIC''	2003	120	6	VIS/1/103/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	L O W E MUMBAI	12	0	185	VIS/67/2003-MUM	106	110	107	N	L O W E MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119466	44	ANARTH KA SONG:VISKI PILA DE	2002	120	6	VIS/1/194/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/S/107/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
119467	61	ALBUM:THE BOB MARLEY -REBEL MUSIC	2004	120	6	VFS/1/122/2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	UNIVERSAL MUSIC INT PVT LTD	12	0	175	VFS/S/47/2004-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	5	60	49	B	0	0	0	0	0	0	0	0	\N	\N
119468	44	TRL NO.6''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/104/2003-MUM	0	0x0000937E00000000	2003-05-19 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/12/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119469	44	ANARTH KA SONG: DEWANA DIL	2002	120	6	VIS/1/195/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/S/108/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	2	51	B	0	0	0	0	0	0	0	0	\N	\N
119470	44	ANARTH KA SONG: BEWAFA BAAR	2002	120	6	VIS/1/196/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/S/109/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
119471	44	ANARTH KA GANA; PINJRA ISHQ  PINJRA	2002	120	6	VIS/1/197/2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/S/117/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	7	2	B	0	0	0	0	0	0	0	0	\N	\N
119472	61	MIND YOUR LANGUAGE EPS-4,5,6	2004	120	6	VFS/1/123/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	STUART ALLEN AND ALBERT U K	12	0	175	VFS/126/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119473	44	FILM: PYAR KI DHOON KA SONG: UMMEDE IN DIL MEIN	2002	120	6	VIS/1/198/2002-MUM	0	0x000092A000000000	2002-10-09 00:00:00	MAGIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/113/2002-MUM	106	110	107	N	MAGIC MANTRA VISIONS MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
119474	44	TRL NO.7 ''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/105/2003-MUM	0	0x0000937E00000000	2003-05-19 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/13/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119475	44	FILM: PYAR KI DHOON KA GANA: BIRHAN KE NAIN	2002	120	6	VIS/1/199/2002-MUM	0	0x000092A000000000	2002-10-09 00:00:00	MAGIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/114/2002-MUM	106	110	107	N	MAGIC MANTRA VISIONS MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
119476	44	POKEMON -THE WATER FLOWERS OF THE CERULEAN CITY -THE PATH TO THE POKEMON LEAUGE	2004	120	6	VFS/1/124/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	TOP INSIGHT INT PVT LTD HONGKONG	12	0	190	VFS/124/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	6	B	0	0	0	0	0	0	0	0	\N	\N
119477	44	FILM: PYAR KI DHOON KA GANA: GHUNGAT BIN	2002	120	6	VIS/1/200/2002-MUM	0	0x000092A000000000	2002-10-09 00:00:00	MAGIC MANTRA VISIONS MUMBAI	12	0	175	VIS/S/115/2002-MUM	106	110	107	N	MAGIC MANTRA VISIONS MUMBAI	0	0	0	0	5	5	27	B	0	0	0	0	0	0	0	0	\N	\N
119478	44	TRL NO.8 ''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/106/2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/15/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119479	44	ALBUM: HUM HAR GAYE IS DIL SE KA GANA: DIL NA LAGANA	2002	120	6	VIS/1/201/2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/124/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
119480	61	ALBUM:'BEE GEES-KEPPEL ROAD PART-1'	2005	120	6	VIS/1/775/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/378/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	16	B	0	0	0	0	0	0	0	0	\N	\N
119481	44	PROMO NO.1 OF ''ANARTH''	2002	120	6	VIS/1/202/2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/T/104/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119482	44	POKEMON -SHOWDOWN IN PEWTER CITY -ARIA AND THE MOONSTONE	2004	120	6	VFS/1/125/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	TOP INSIGHT ENTERTAINMENT PVT LTD HONGKONG	12	0	190	VFS/125/2004-MUM	106	110	108	N	SOND ENTERTAINMENT MUM	0	0	0	0	5	45	8	B	0	0	0	0	0	0	0	0	\N	\N
119483	44	PROMO NO.2 OF ''ANARTH''	2002	120	6	VIS/1/203/2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/T/105/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119484	44	PROMO NO.3 OF ''ANARTH''	2002	120	6	VIS/1/204/2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/T/106/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119485	54	ALBUM :TERA ROUP-SONG : SONIA	2003	120	6	VIS/1/107/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/51/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	2	46	B	0	0	0	0	0	0	0	0	\N	\N
119486	44	PROMO NO.6 OF ''ANARTH''	2002	120	6	VIS/1/205/2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	SURYODAY PRODUCTIONS MUMBAI	12	0	175	VIS/T/109/2002-MUM	106	110	107	N	SURYODAY PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119487	44	POKEMON -THE ASH CAPTURES A POKEMON  -CHALLENGE OF THE SAMURAI	2004	120	6	VFS/1/126/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	TOP INSIGHT ENTERTAINMENT PVT LTD HONGKONG	12	0	190	VFS/130/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	2	B	0	0	0	0	0	0	0	0	\N	\N
119488	61	FUN STATON: RHYMES AND STORIES	2002	120	6	VIS/1/206/2002-MUM	0	0x000092A700000000	2002-10-16 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/102/2002-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	35	43	B	0	0	0	0	0	0	0	0	\N	\N
119489	44	POKEMON -I CHOOSE YOU POKEMON EMERGENCY	2004	120	6	VFS/1/127/2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	TOP INSIGHT ENT PVT LTD HONGKONG	12	0	190	VFS/131/2004-MUM	106	110	108	N	SOUND ENTERTAINMENT MUM	0	0	0	0	5	45	2	B	0	0	0	0	0	0	0	0	\N	\N
119490	54	ALBUM: TARA NAAM SONG:GABURU''	2003	120	6	VIS/1/108/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/52/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
119491	61	FUN STATION: COLORS AND SHAPES	2002	120	6	VIS/1/207/2002-MUM	0	0x000092A700000000	2002-10-16 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/103/2002-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119492	44	FREEDOM SONG	2002	120	6	VIS/1/208/2002-MUM	0	0x000092AC00000000	2002-10-21 00:00:00	FAMOUS CINE LABS AND STUDIOS LTD MUMBAI	12	0	182	VIS/120/2002-MUM	106	110	107	N	E SURESH FAMOUS HOUSE OF ANIMATION	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
119493	54	ALBUM:TERA ROOP SONG: BACHIK''	2003	120	6	VIS/1/109/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/53/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
119494	61	MICKEY,DONALD ,GOOFY ,THE THREE MUSKETEERS	2004	120	6	VFS/1/128/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	DONOVAN COOK U S	12	0	190	VFS/132/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	67	30	B	0	0	0	0	0	0	0	0	\N	\N
119495	44	SAI RAHAM NAJAR KARNA	2002	120	6	VIS/1/209/2002-MUM	0	0x000092AC00000000	2002-10-21 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/126/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	59	49	B	0	0	0	0	0	0	0	0	\N	\N
119496	44	SHIV AMRUTWANI	2002	120	6	VIS/1/210/2002-MUM	0	0x000092AC00000000	2002-10-21 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/127/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	49	45	B	0	0	0	0	0	0	0	0	\N	\N
119497	44	SHUBH DEPAWALI	2002	120	6	VIS/1/211/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/125/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119498	61	SHAPES AND COLOURS	2004	120	6	VFS/1/129/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	PAYAL SARIN  UNITED STATES	12	0	187	VFS/128/2004-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	29	44	B	0	0	0	0	0	0	0	0	\N	\N
119499	44	ALBUM:BOLLYWOOD 2 SONG:DEEVANI HUYA BADAL''	2003	120	6	VIS/1/110/2003-MUM	0	0x0000938700000000	2003-05-28 00:00:00	KRENDSOA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/60/2003-MUM	106	110	107	N	KRENDSOA MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
119500	44	POGA	2002	120	6	VIS/1/212/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	E SURESH FAMOUS HOUSE OF ANIMATION	12	0	182	VIS/116/2002-MUM	106	110	107	N	E SURESH FAMOUS HOUSE OF ANIMATION	0	0	0	0	5	0	38	B	0	0	0	0	0	0	0	0	\N	\N
119501	61	ALPHABETS	2004	120	6	VFS/1/130/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	PAYAL SARIN USA	12	0	187	VFS/129/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VIDEO PVT LTD MUM	0	0	0	0	5	44	31	B	0	0	0	0	0	0	0	0	\N	\N
119502	44	TRL OF ''HUNGAMA''	2003	120	6	VIS/1/111/2003-MUM	0	0x0000938700000000	2003-05-28 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	184	VIS/T/14/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119503	61	SPIDERMAN ANIMATED SERIES EPS-1	2004	120	6	VFS/1/131/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MARSHA GRIFFIN AND COLUMBIA FILMS USA	12	0	190	VFS/134/2004-MUM	106	110	108	N	ASIA VISION ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	20	43	B	0	0	0	0	0	0	0	0	\N	\N
119504	61	SPIDERMAN ANIMATED SERIES EPS-2	2004	120	6	VFS/1/132/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MERSHA GRIFFIN AND COLUMBIA FILMS MUM	12	0	190	VFS/135/2004-MUM	106	110	108	N	ASIA VISION ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
119505	61	SPIDERMAN ANIMATED SERIES EPS-3	2004	120	6	VFS/1/133/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MERSHA GRIFFIN AND COLUMBIA FILMS USA	12	0	190	VFS/136/2004-MUM	106	110	108	N	ASIA VISION ENT PVT LTD MUM	0	0	0	0	5	20	43	B	0	0	0	0	0	0	0	0	\N	\N
119506	61	KIDS MENU	2002	120	6	VIS/1/213/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	VAIBHAV KUMARESH FAMOUS HOUSE AND ANIMATION MUMBAI	12	0	182	VIS/117/2002-MUM	106	110	107	N	VAIBHAV KUMARESH FAMOUS HOUSE AND ANIMATION MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119507	61	SPIDERMAN ANIMATED SERIES EPS-4	2004	120	6	VFS/1/134/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MERSHA GRIFFIN AND COLUMBIA FILMS USA	12	0	190	VFS/137/2004-MUM	106	110	108	N	ASIA VISION ENT PVT LTD MUM	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
119508	85	DOG	2002	120	6	VIS/1/214/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	VAIBHAV KUMARESH FAMOUS HOUSE AND ANIMATION MUMBAI	12	0	182	VIS/122/2002-MUM	106	110	107	N	VAIBHAV KUMARESH FAMOUS HOUSE AND ANIMATION MUMBAI	0	0	0	0	5	9	21	B	0	0	0	0	0	0	0	0	\N	\N
119509	61	'WAPSI'	2005	120	6	VIS/1/781/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	PSBT NEW DELHI	12	0	182	VIS/140/2005-MUM	106	110	107	N	AJAY RAINA MUMBAI	0	0	0	0	5	59	29	B	0	0	0	0	0	0	0	0	\N	\N
119510	61	POGA FOR POLITICIAN	2002	120	6	VIS/1/215/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	E SURESH FAMOUS HOUSE OF ANIMATION	12	0	182	VIS/121/2002-MUM	106	110	107	N	E SURESH FAMOUS HOUSE OF ANIMATION	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
119511	61	SPIDERMAN ANIMATED SERIES EPS-5	2004	120	6	VFS/1/135/2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MERSHA GRIFFIN AND COLUMBIA FILMS USA	12	0	190	VFS/138/2004-MUM	106	110	108	N	ASIA VISION ENT PVT LTD MUM	0	0	0	0	5	20	41	B	0	0	0	0	0	0	0	0	\N	\N
119512	44	HAR DIL JO PYAR KAREGA	2002	120	6	VIS/1/216/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/130/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	31	31	B	0	0	0	0	0	0	0	0	\N	\N
119513	51	'RAJA' (THE PRINCE OF INDIA)	2005	120	6	VIS/1/782/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	BHASKAR WADEKAR WADEKAR FILMS BULDHANA	12	0	190	VIS/208/2005-MUM	106	110	107	N	BHASKAR WADEKAR WADEKAR FILMS BULDHANA	0	0	0	0	5	69	24	B	0	0	0	0	0	0	0	0	\N	\N
119514	44	SUBAH SUBAH LE SAI NAM	2002	120	6	VIS/1/217/2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/129/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	65	30	B	0	0	0	0	0	0	0	0	\N	\N
119515	44	GANGA AMRUTWANI	2002	120	6	VIS/1/218/2002-MUM	0	0x000092AE00000000	2002-10-23 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/135/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	49	7	B	0	0	0	0	0	0	0	0	\N	\N
119516	61	SPIDERMAN ANIMATED SERIES EPS -6	2004	120	6	VFS/1/136/2004-MUM	0	0x0000959300000000	2004-11-02 00:00:00	MERSHA GRIFFIN AND COLUMBIA FILMS USA	12	0	190	VFS/139/2004-MUM	106	110	108	N	ASIA VISION ENT PVT LTD MUM	0	0	0	0	5	20	42	B	0	0	0	0	0	0	0	0	\N	\N
119517	44	PRADOSH PUJAN-I	2002	120	6	VIS/1/219/2002-MUM	0	0x000092AF00000000	2002-10-24 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/131/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	59	42	B	0	0	0	0	0	0	0	0	\N	\N
119518	44	PRADOSH PUJAN-II	2002	120	6	VIS/1/220/2002-MUM	0	0x000092AF00000000	2002-10-24 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/132/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119519	61	THREE LITTLE PIGS	2004	120	6	VFS/1/137/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	MARVISTA ENTERTAINMENT U K	12	0	190	VFS/127/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	50	14	B	0	0	0	0	0	0	0	0	\N	\N
119520	61	ALBUM GABRIELLE-GREATEST HITS VOL.1	2003	120	6	VIS/1/113/2003-MUM	0	0x0000938F00000000	2003-06-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/65/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
119521	61	THE AMAZING ADVENTURE	2004	120	6	VFS/1/138/2004-MUM	0	0x0000959400000000	2004-11-03 00:00:00	ALFRED ZEISLER USA	12	0	176	VFS/133/2004-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
119522	44	'ALBUM:OH HANSINI GANA:OH HANSINI'	2005	120	6	VIS/1/784/2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	R VISION MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/407/2005-MUM	106	110	107	N	R VISION MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
119523	44	ALBUM:LAL LAL CHURANI	2003	120	6	VIS/1/114/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	0	175	VIS/S/75/2003-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
119524	61	PROMO NO.1 OF ALEXANDER	2004	120	6	VFS/1/139/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	SUCHI IAIAM SMITH AND OLIVER STONE USA	12	0	175	VFS/T/5/2004-MUM	106	110	108	N	E CITY ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119525	44	TRL NO.2 ''HANGAMA''	2003	120	6	VIS/1/115/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	184	VIS/T/16/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119526	61	PROMO NO.2 OF ALEXANDER	2004	120	6	VFS/1/140/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	SUCHI IAIAM SMITH AND OLIVER STONE USA	12	0	175	VFS/T/6/2004-MUM	106	110	108	N	E CITY ENT PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119527	44	''DIL MI AAG LAGIVA''	2003	120	6	VIS/1/116/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/49/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119528	61	PROMO NO.3 OF ALEXANDER	2004	120	6	VFS/1/141/2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	SUCHI IAIAM SMITH AND OLIVER STONE USA	12	0	175	VFS/T/7/2004-MUM	106	110	108	N	E CITY ENT PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119529	44	ALBUM-MARI AADA -GANA ''MARI AADA''	2003	120	6	VIS/1/117/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	TIMES MUSIC ENTERMENT MUMBAI	12	0	175	VIS/S/72/2003-MUM	106	110	107	N	TIMES MUSIC ENTERMENT MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
119530	61	THE TALE OF THE THREE BEARS	2004	120	6	VFS/1/142/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	CHRISTINA BRANDER  SPAIN	12	0	190	VFS/141/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	58	10	B	0	0	0	0	0	0	0	0	\N	\N
119531	61	ALBUM:STING BRAND NEW DAY TOUR VOLUME I	2003	120	6	VIS/1/118/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/61/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119532	61	ALBUM:'QUEENSRYCHE-OPERATION LIVE CRIME PART-1'	2005	120	6	VIS/1/790/2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/294/2005-MUM	106	110	107	Y	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	37	27	B	0	0	0	0	0	0	0	0	\N	\N
119533	61	THE VIOLET MYSTERY	2004	120	6	VFS/1/143/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	LEON PERAHIA  SPAIN	12	0	190	VFS/143/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	55	14	B	0	0	0	0	0	0	0	0	\N	\N
119534	61	ALBUM-STING-BRAND NEW DAY TOUR VOLUME II	2003	120	6	VIS/1/119/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/62/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
119535	61	KIM POSSIBLE A STITCH IN TIME	2004	120	6	VFS/1/144/2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	STEVE LOTER USA	12	0	190	VFS/147/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	63	6	B	0	0	0	0	0	0	0	0	\N	\N
119536	59	PROMO NO.1 OF ALEXANDER	2004	120	6	VFS/1/145/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SUCHI IAIAM SMITH AND OLIVER STONE USA	13	0	175	VFS/T/10/2004-MUM	106	110	108	N	E CITY ENT PVT LTD MUM	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119537	59	PROMO NO.2 OF ALEXANDER	2004	120	6	VFS/1/146/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SUCHI IAIAM SMITH AND OLIVER STONE USA	13	0	175	VFS/T/11/2004-MUM	106	110	108	N	E CITY ENT PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119538	54	'ALBUM:HUSN GANA:LUTE LO NAJARE'	2005	120	6	VIS/1/795/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/405/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
119539	44	'ALBUM:LIFE KYA BINDAAS HAI GANA:HICHAKI'	2005	120	6	VIS/1/796/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/408/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
119540	61	''ICC CRICKET WORLD CUP-SOUTH AFRICA 2003''	2003	120	6	VIS/1/121/2003-MUM	0	0x0000939400000000	2003-06-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/68/2003-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119541	44	'ALBUM:LIFE KYA BINDAAS HAI GANA :COLLEGE'	2005	120	6	VIS/1/797/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/409/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
119542	61	THE VENGEANCE OF SETH	2004	120	6	VFS/1/147/2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	ANDRE A BELANGER SPAIN	12	0	190	VFS/142/2004-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD MUM	0	0	0	0	5	72	27	B	0	0	0	0	0	0	0	0	\N	\N
119543	54	'ALBUM:KAUN NACHADI GANA:KAUN NACHADI'	2005	120	6	VIS/1/798/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/410/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
119544	51	'KRUSHAN JANMM'	2005	120	6	VIS/1/799/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/214/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	24	27	B	0	0	0	0	0	0	0	0	\N	\N
119545	44	GAYATRI MANRA OM NOM:SHIVE MAHAMURTJAI MANTRA	2003	120	6	VIS/1/122/2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAIO	12	0	175	VIS/S/77/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAIO	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
119546	44	'KRUSHAN JANNM'	2005	120	6	VIS/1/800/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/216/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	24	51	B	0	0	0	0	0	0	0	0	\N	\N
119547	61	'BIRTH OF KRISHNA'	2005	120	6	VIS/1/801/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/215/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	24	37	B	0	0	0	0	0	0	0	0	\N	\N
119548	61	'RHYME TIME'	2005	120	6	VIS/1/802/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/237/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
119549	44	ALBUM MARI AADA KA GANA SURAER	2003	120	6	VIS/1/123/2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/83/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
119550	61	'RHYMES 4 U'	2005	120	6	VIS/1/803/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/238/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119551	61	ALBUM-BRYAN ADAMS-VOLUME II	2003	120	6	VIS/1/125/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/63/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119552	61	'VIKRAM BETAL PART 2'	2005	120	6	VIS/1/804/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	GREEN GOLD ANIMATION SECUNDERABAD	13	0	190	VIS/194/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119553	61	ALBUM-BRAYAN ADAMS -VOLUME I	2003	120	6	VIS/1/124/2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/63/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	44	39	B	0	0	0	0	0	0	0	0	\N	\N
119554	44	ALBUM:YAAD PIYA KI AANE LAGI''	2003	120	6	VIS/1/127/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT TD MUMBAI	12	0	175	VIS/S/89/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT TD MUMBAI	0	0	0	0	5	44	50	B	0	0	0	0	0	0	0	0	\N	\N
119555	61	ALBUM:BONJOVI CROSSROADS VOLUME I	2003	120	6	VIS/1/128/2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/67/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	46	26	B	0	0	0	0	0	0	0	0	\N	\N
119556	61	ALBUM:YANNI LIVE AT THE ACROPOLIS''PART-I	2003	120	6	VIS/1/129/2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/86/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119557	61	ALBUM:YANNI LIVE AT THE ACROPOLIS-PART-II	2003	120	6	VIS/1/130/2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/87/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
119558	51	'SHRI SIDDHIVINAYAK DARSHAN'	2005	120	6	VIS/1/805/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/236/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	21	30	B	0	0	0	0	0	0	0	0	\N	\N
119559	44	'ALBUM:AANA DOBARA GANA:KHAMAKHA'	2005	120	6	VIS/1/806/2005-MUM	0	0x000096F700000000	2005-10-24 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/411/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119560	44	'ALBUM:KUCH AISA LAGATA HAI'	2005	120	6	VIS/1/807/2005-MUM	0	0x000096F700000000	2005-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/400/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
209399	44	MAHAGIRI	1994	120	6	U-21131-MUM	233.00	0x0000878800000000	1994-12-30 00:00:00	BHIMSAIN	12	363	0	B/2492-MUM	105	110	107	N	BHIMSAIN	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
119561	54	'ALBUM:HAT PEECHE GANA:HAT PEECHE'	2005	120	6	VIS/1/808/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/398/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	9	B	0	0	0	0	0	0	0	0	\N	\N
119562	44	'ALBUM:ERITICA GANA:HAMESHA'	2005	120	6	VIS/1/809/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/413/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
119563	44	'ALBUM:AADAT GANA:TERI YAAD'	2005	120	6	VIS/1/810/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/414/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	24	B	0	0	0	0	0	0	0	0	\N	\N
119564	44	'ALBUM:CHALE JAAO GANA:KYA KARATI HO'	2005	120	6	VIS/1/811/2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	SANJAY MARU MUMBAI	12	0	175	VIS/S/415/2005-MUM	106	110	107	N	SANJAY MARU MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
119565	81	'RANDE REPORTER'	2005	120	6	VIS/1/812/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	HANS RAJ MAINA CASSETTE DELHI	12	0	175	VIS/200/2005-MUM	106	110	107	N	HANS RAJ MAINA CASSETTE DELHI	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
119566	81	'SADHU CHALE SASURAL'	2005	120	6	VIS/1/813/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	HANS RAJ MAINA CASSETTE DELHI	12	0	175	VIS/205/2005-MUM	106	110	107	N	HANS RAJ MAINA CASSETTE DELHI	0	0	0	0	5	43	40	B	0	0	0	0	0	0	0	0	\N	\N
119567	54	'ALBUM:HAT PEECHE GANA:MUNH VITCH BHABO'	2005	120	6	VIS/1/814/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/416/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	46	B	0	0	0	0	0	0	0	0	\N	\N
119568	54	'ALBUM AND GANA:LOG'	2005	120	6	VIS/1/815/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/417/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119569	44	MAA TUJHE SALAM KA TRAILER	2002	120	6	CIS/1/1/2002-MUM	13.72	0x0000918700000000	2002-01-01 00:00:00	INDIAN MOVIE MUM	12	0	184	CIS/T/148/2001-MUM	105	110	108	N	INDIAN MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119570	61	'THE STORY OF VALMIKI'	2005	120	6	VIS/1/816/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/239/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	61	20	B	0	0	0	0	0	0	0	0	\N	\N
119571	44	CHHANDU DOCTOR	2002	120	6	CIS/1/2/2002-MUM	30.48	0x0000918900000000	2002-01-03 00:00:00	PRIME FOCUS MUM	12	0	185	CIS/377/2001-MUM	105	110	107	N	PRIME FOCUS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119572	61	'VIKRAM BETAL PART-1'	2005	120	6	VIS/1/817/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	GREEN GOLD ANIMATION SECUNDERABAD	13	0	190	VIS/193/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	35	49	B	0	0	0	0	0	0	0	0	\N	\N
119573	44	RELEXO	2002	120	6	CIS/1/3/2002-MUM	30.00	0x0000918900000000	2002-01-03 00:00:00	ANUSHKA IMAGIES MUM	12	0	185	CIS/378/2001-MUM	105	110	107	N	ANUSHKA IMAGIES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119574	61	'LIVING WITH THE PARK'	2005	120	6	VIS/1/818/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	DR SUSAN SHARMA GURGAON	12	0	187	VIS/204/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	24	5	B	0	0	0	0	0	0	0	0	\N	\N
119575	44	TRL NO.3 OF HUNGAMA''	2003	120	6	VIS/1/131/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	VENUS RECORDS AND TIPS LTD MUMBAI	12	0	184	VIS/T/37/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119576	44	VIMAL MOUTH FASHIONER	2002	120	6	CIS/1/4/2002-MUM	30.48	0x0000918E00000000	2002-01-08 00:00:00	BUBANA ADVERTISING AGENCY MUM	12	0	185	CIS/4/2001-MUM	105	110	107	N	BUBANA ADVERTISING AGENCY  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119577	61	ALBUM:KENNY G LIVE PART-I	2003	120	6	VIS/1/132/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/90/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119578	61	'SEOUL (SOUTH KOREA)-WHERE MODERNITY BOWS TO TRADITION'	2005	120	6	VIS/1/819/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	DR SUSAN SHARMA GURGAON	12	0	187	VIS/205/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	20	51	B	0	0	0	0	0	0	0	0	\N	\N
119579	61	ALBUM:KENNY G LIVE PART II	2003	120	6	VIS/1/133/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/91/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
119580	45	BRAHMI  AAWALA	2002	120	6	CIS/1/5/2002-MUM	13.72	0x0000919000000000	2002-01-10 00:00:00	SILVER SCREEN SERVICES MUM	12	0	185	CIS/3/2002-MUM	105	110	107	N	SILVER SCREEN SERVICES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119581	61	''TALES OF AKBAR AND BIRBAL VOL.III''	2003	120	6	VIS/1/134/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/69/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119582	44	ALMODE DROPS	2002	120	6	CIS/1/6/2002-MUM	13.72	0x0000919000000000	2002-01-10 00:00:00	SILVER SCREEN SERVIES MUM	12	0	185	CIS/1/2002-MUM	105	110	107	N	SILVER SCREEN SERVICES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119583	51	DEVKI KA TRAILER	2002	120	6	CIS/1/7/2002-MUM	57.91	0x0000919100000000	2002-01-11 00:00:00	REFLATIONS ENTERTAINMENT  NETWORK	12	0	184	CIS/T/3/2002-MUM	105	110	107	N	MAYUR SHAH NAUSIR MATRI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119584	44	PROMO NO.7'HAVA'	2003	120	6	VIS/1/135/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINTH JAN JEETS ENTERMANT MUMBAI	12	0	175	VIS/T/33/2003-MUM	106	110	107	N	NINTH JAN JEETS ENTERMANT MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119585	44	MAFIYA	2002	120	6	CIS/1/8/2002-MUM	61.88	0x0000919400000000	2002-01-14 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/6/2002-MUM	105	110	107	N	AMO COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119586	44	'ALBUM AUR GANA:DESI ROCK'	2005	120	6	VIS/1/820/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/424/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119587	44	PRADOSH PUJAN-III	2002	120	6	VIS/1/221/2002-MUM	0	0x000092AF00000000	2002-10-24 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/134/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	51	45	B	0	0	0	0	0	0	0	0	\N	\N
119588	44	TEACHERS	2002	120	6	CIS/1/9/2002-MUM	71.93	0x0000919400000000	2002-01-14 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/7/2002-MUM	105	110	107	N	AMO COMMUNICATION  PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119874	44	ANKHEN KA TRL NO.2	2002	120	6	CIS/1/91/2002-MUM	75.59	0x000091DC00000000	2002-03-27 00:00:00	V R PICTURES MUM	12	0	184	CIS/T/28/2002-MUM	105	110	107	N	V R PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119589	44	PROMO NO.9''HAVA'	2003	120	6	VIS/1/136/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINTH JAN JEETS ENTERMENT MUMBAI	12	0	175	VIS/T/35/2003-MUM	106	110	107	N	NINTH JAN JEETS ENTERMENT MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119590	44	PARMARTH GEETASAR BHAG-I	2002	120	6	VIS/1/222/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/136/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119591	44	'ALBUM:ETRIKA GANA:AAGOSH'	2005	120	6	VIS/1/821/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/418/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	6	6	B	0	0	0	0	0	0	0	0	\N	\N
119592	44	PARMARTH GEETASAR BHAG-II	2002	120	6	VIS/1/223/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/133/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119593	44	HOSPITAL	2002	120	6	CIS/1/10/2002-MUM	96.01	0x0000919400000000	2002-01-14 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/8/2002-MUM	105	110	107	N	AMO COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119594	44	'ALBUM:ERTIKA GANA:WAQT'	2005	120	6	VIS/1/822/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/419/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	6	35	B	0	0	0	0	0	0	0	0	\N	\N
119595	44	RATE	2002	120	6	CIS/1/11/2002-MUM	96.01	0x0000919400000000	2002-01-14 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/9/2002-MUM	105	110	107	N	AMO COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119596	61	ALBUM:WESTLIFE UNBREAKABLE''PART I	2003	120	6	VIS/1/137/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/95/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
119597	44	BARAH JOTILING BHAG-II	2002	120	6	VIS/1/224/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/137/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
119598	44	GHOSADA	2002	120	6	CIS/1/12/2002-MUM	89.31	0x0000919500000000	2002-01-15 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/11/2002-MUM	105	110	107	N	AMO COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119599	44	BARAH JOTILING BHAG-I	2002	120	6	VIS/1/225/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/138/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119600	59	PARACHUTE ENRICH	2002	120	6	CIS/1/13/2002-MUM	27.43	0x0000919500000000	2002-01-15 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	175	CIS/12/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119601	51	'AARTI SAIBABA'	2002	120	6	VIS/1/226/2002-MUM	0	0x000092B400000000	2002-10-29 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/145/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
119602	44	'ALBUM:HARTIKA GANA:KAHA HAI TU'	2005	120	6	VIS/1/823/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/420/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
119603	44	LOVE NOTES SONU NIGAM	2002	120	6	VIS/1/227/2002-MUM	0	0x000092B400000000	2002-10-29 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/146/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119604	44	PROMO NO.1 OF ''TALASH: THE HUNT BEIGINS''	2002	120	6	VIS/1/228/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/123/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119605	44	'ALBUM:ISHQ HUA GANA:TENU ISHQ HUA'	2005	120	6	VIS/1/824/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/421/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119606	44	SATMOLA	2002	120	6	CIS/1/14/2002-MUM	14.33	0x0000919600000000	2002-01-16 00:00:00	MAY VISION ADS AND FILMS PVT LTD MUM	12	0	185	CIS/13/2002-MUM	105	110	107	N	MAY VISION ADS AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119607	44	PROMO NO.2 OF ''TALASH: THE HUNT BEIGENS''	2002	120	6	VIS/1/229/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/124/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119608	44	'ALBUM:PARDESIYA-2 GANA:DAFLIWALE'	2005	120	6	VIS/1/825/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/423/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
119609	44	PROMO NO.3 OF ''TALASH: THE HUNT BEIGENS''	2002	120	6	VIS/1/230/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/125/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119610	44	YEH MOHBBAT HAI KA TRL	2002	120	6	CIS/1/15/2002-MUM	110.03	0x0000919600000000	2002-01-16 00:00:00	CINEVISTA EGAL PLUS MEDIA PVT LTD MUM	12	0	184	CIS/T/5/2002-MUM	105	110	107	N	CINEVISTA EGAL PLUS MEDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119611	44	PROMO NO.4 OF ''TALASH: THE HUNT BEIGENS''	2002	120	6	VIS/1/231/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/126/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119612	44	MINISTER	2002	120	6	CIS/1/16/2002-MUM	89.31	0x0000919600000000	2002-01-16 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	175	CIS/9/2002-MUM	105	110	107	N	AMO COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119613	44	USAKI YADON MEIN	2002	120	6	VIS/1/232/2002-MUM	0	0x000092B700000000	2002-11-01 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/147/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	54	20	B	0	0	0	0	0	0	0	0	\N	\N
119614	61	'WHAT ABOUT THE CHILDREN	2005	120	6	VIS/1/826/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	RAJIV MEHROTRE NEW DELHI	12	0	182	VIS/228/2005-MUM	106	110	107	N	PRIYA KRISHNARWARRY MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119615	61	ROYAL CHALLENGE-GOLF & CLUB ACCESSORIES''	2002	120	6	VIS/1/233/2002-MUM	0	0x000092BC00000000	2002-11-06 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	VIS/127/2002-MUM	106	110	107	N	DIMPLE CINE ADVERTISING	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119616	54	'ALBUM:ISHQ HUA GANA:DIL DA AITBAAR'	2005	120	6	VIS/1/827/2005-MUM	0	0x0000970100000000	2005-11-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/422/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119617	44	FILM: KHWAISH KA GANA: GUNGUNATI	2002	120	6	VIS/1/234/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	VIVEK NAYAK PERI PICTURES MUMBAI	12	0	175	VIS/S/141/2002-MUM	106	110	107	N	VIVEK NAYAK PERI PICTURES MUMBAI	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
119618	44	I.T.B.P. KI EVERST PAR VIJAY	2002	120	6	CIS/1/17/2002-MUM	303.89	0x0000919700000000	2002-01-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	175	CIS/14/2002-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119619	81	'BAYAH AUR GOUNA GHOLLU KA'	2005	120	6	VIS/1/828/2005-MUM	0	0x0000970100000000	2005-11-03 00:00:00	HANSRAJ SONY TECH CASSETTES CO DELHI	12	0	175	VIS/203/2005-MUM	106	110	107	N	HANSRAJ SONY TECH CASSETTES CO DELHI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
119620	44	MADE IN INDIA	2002	120	6	VIS/1/235/2002-MUM	0	0x000092C200000000	2002-11-12 00:00:00	MADHUSHRI DATTA MAJLIS PRODUCTIONS MUMBAI	12	0	182	VIS/128/2002-MUM	106	110	107	N	MADHUSHRI DATTA MAJLIS PRODUCTIONS MUMBAI	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
119621	51	CHALA KARU PANDRICHI WARI	2002	120	6	VIS/1/236/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/151/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
119622	81	'MUKLAWA KALU KA'	2005	120	6	VIS/1/829/2005-MUM	0	0x0000970100000000	2005-11-03 00:00:00	HANSRAJ MAINA CASSETTE DELHI	12	0	175	VIS/199/2005-MUM	106	110	107	N	HANSRAJ MAINA CASSETTE DELHI	0	0	0	0	5	42	48	B	0	0	0	0	0	0	0	0	\N	\N
119623	44	ALBUM:DASTANE GAJAL	2002	120	6	VIS/1/237/2002-MUM	0	0x000092CA00000000	2002-11-20 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/150/2002-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
119624	44	FOREVER JAGJEET SINGH	2002	120	6	VIS/1/238/2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/153/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
119625	51	''S T DOCUMENTRY''	2003	120	6	VIS/1/138/2003-MUM	0	0x000093A400000000	2003-06-26 00:00:00	RAMESH DEV PRODUCTION PVT LTD MUMBAI	12	0	182	VIS/72/2003-MUM	106	110	107	N	RAMESH DEV PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	23	10	B	0	0	0	0	0	0	0	0	\N	\N
119626	44	TRAL NO.1 OF ''DUSHMANI''	2002	120	6	VIS/1/239/2002-MUM	0	0x000092D000000000	2002-11-26 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	175	VIS/T/131/2002-MUM	106	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
119627	61	''LEXUS -CHERISH''	2003	120	6	VIS/1/139/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	VIS/75/2003-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
119628	44	TRAL NO.2 OF ''DUSHMANI''	2002	120	6	VIS/1/240/2002-MUM	0	0x000092D000000000	2002-11-26 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	184	VIS/T/132/2002-MUM	106	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
119629	44	TRAL NO.3 OF ''DUSHMANI''	2002	120	6	VIS/1/241/2002-MUM	0	0x000092D000000000	2002-11-26 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	184	VIS/T/133/2002-MUM	106	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
119630	51	''ANAND SHINDA AND MILIND SHINDA MUSICAL NIGHT -VOLUME I''	2003	120	6	VIS/1/141/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/74/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	52	54	B	0	0	0	0	0	0	0	0	\N	\N
119631	51	SETU	2002	120	6	VIS/1/242/2002-MUM	0	0x000092D100000000	2002-11-27 00:00:00	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	12	0	182	VIS/129/2002-MUM	106	110	107	N	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	0	0	0	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
119632	44	A R REHMAN- LIVE IN CONCERT BHAG-I	2002	120	6	VIS/1/243/2002-MUM	0	0x000092D300000000	2002-11-29 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/154/2002-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	66	5	B	0	0	0	0	0	0	0	0	\N	\N
119633	44	''THE BEST OF LUCKY ALI AND ANTHOUR HITS''	2003	120	6	VIS/1/142/2003-MUM	0	0x000093A800000000	2003-06-30 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/109/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	52	9	B	0	0	0	0	0	0	0	0	\N	\N
119634	51	YUGPURUSH DR.BABASAHEB AMBEDKAR	2002	120	6	VIS/1/244/2002-MUM	0	0x000092D300000000	2002-11-29 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/136/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119635	44	A R REHMAN- LIVE IN CONCERT BHAG-II	2002	120	6	VIS/1/245/2002-MUM	0	0x000092D800000000	2002-12-04 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/155/2002-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	68	27	B	0	0	0	0	0	0	0	0	\N	\N
119636	44	FILM:KHWAISH KA GANA: BAYALA BAYALA	2002	120	6	VIS/1/246/2002-MUM	0	0x000092DA00000000	2002-12-06 00:00:00	VIVEK NAYAK PERI PICTURES MUMBAI	12	0	175	VIS/S/140/2002-MUM	106	110	107	N	VIVEK NAYAK PERI PICTURES MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119637	51	MAHIMA DATTAGURUCHA	2002	120	6	VIS/1/247/2002-MUM	0	0x000092DD00000000	2002-12-09 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/156/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119638	44	BEST OF THE BEST ROMANTIC HITS	2002	120	6	VIS/1/248/2002-MUM	0	0x000092DD00000000	2002-12-09 00:00:00	SUPER CASATES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/157/2002-MUM	106	110	107	N	SUPER CASATES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119639	44	WALRPOOL	2002	120	6	CIS/1/18/2002-MUM	21.34	0x0000919800000000	2002-01-18 00:00:00	RAJTARU VIDEO SONIC LTD	12	0	185	CIS/15/2002-MUM	105	110	107	N	RAJTARU VIDEO SONIC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119640	44	YEH CHAHAT	2002	120	6	CIS/1/19/2002-MUM	14.63	0x0000919800000000	2002-01-18 00:00:00	RAJTARU VIDEO SONIC LTD MUM	12	0	185	CIS/16/2002-MUM	105	110	107	N	RAJTARU VIDEO SONIC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119641	61	'WILDERNESS NEPAL'	2005	120	6	VIS/1/839/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	DR SUSAN SHARMA GURGAON	12	0	187	VIS/206/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	23	13	B	0	0	0	0	0	0	0	0	\N	\N
119642	51	'SARANG'	2005	120	6	VIS/1/840/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	DR SUSAN SHARMA GURGOAN	12	0	187	VIS/211/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	20	56	B	0	0	0	0	0	0	0	0	\N	\N
119643	44	HERO HONDA -DESH KI DHADKAN-II	2002	120	6	CIS/1/20/2002-MUM	42.67	0x0000919800000000	2002-01-18 00:00:00	PRIME FOCUS MUM	12	0	185	CIS/17/2002-MUM	105	110	107	N	PRIME FOCUS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119644	44	GOAS STRUGAL FOR FREDOM	2002	120	6	VIS/1/249/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	RAMESH DEV PRODUCTIONS PVT LTD MUMBAI	12	0	182	VIS/145/2002-MUM	106	110	107	N	RAMESH DEV PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	66	50	B	0	0	0	0	0	0	0	0	\N	\N
119645	44	PROMO NO.5 OF ''TALASH - THE HUNT BEIGENS''	2002	120	6	VIS/1/250/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/147/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119646	44	'JEEVAN SE JUDA EK RASHTRIYA UDYAAN-RUNTHAMBHOR'	2005	120	6	VIS/1/841/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	DR SUSAN SHARMA GURGOAN	12	0	187	VIS/210/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	28	32	B	0	0	0	0	0	0	0	0	\N	\N
119647	44	HERO HONDA DESH KI DHADKAN	2002	120	6	CIS/1/21/2002-MUM	27.43	0x0000919800000000	2002-01-18 00:00:00	PRIME FOCUS MUM	12	0	185	CIS/18/2002-MUM	105	110	107	N	PRIME FOCUS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119648	44	PROMO NO.6 OF ''TALASH - THE HUNT BEIGENS''	2002	120	6	VIS/1/251/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/T/146/2002-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119649	44	SHADI	2002	120	6	CIS/1/22/2002-MUM	61.87	0x0000919D00000000	2002-01-23 00:00:00	A M O COMMUNICATION PVT LTD MUM	12	0	175	CIS/19/2002-MUM	105	110	107	N	A M O COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119650	51	'PREMAT PADAWE ASE CORBERT'	2005	120	6	VIS/1/842/2005-MUM	0	0x0000970600000000	2005-11-08 00:00:00	DR SUSAN SHARMA GURGOAN	12	0	187	VIS/212/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	22	38	B	0	0	0	0	0	0	0	0	\N	\N
119651	44	MAMATA THE TWO INDIAN WOMEN PART NO.1	2002	120	6	VIS/1/252/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/T/137/2002-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
119652	44	MAMATA THE TWO INDIAN WOMEN PART NO.2	2002	120	6	VIS/1/253/2002-MUM	0	0x000092E000000000	2002-12-12 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/138/2002-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119653	61	VISA -ALL IT TAKES	2002	120	6	CIS/1/23/2002-MUM	28.85	0x0000919E00000000	2002-01-24 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/20/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119654	44	COUGHNEAL	2002	120	6	VIS/1/254/2002-MUM	0	0x000092E100000000	2002-12-13 00:00:00	SPASAM AND MIDEA AND MARKETING MUMBAI	12	0	185	VIS/141/2002-MUM	106	110	107	N	SPASAM AND MIDEA AND MARKETING MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119655	61	FRANKFINN	2002	120	6	CIS/1/24/2002-MUM	27.43	0x0000919E00000000	2002-01-24 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/21/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119656	44	'ALBUM:R.G. MUJHE MERE YAAR SE MATALAB' GANA:GHOSHANASHIN'	2005	120	6	VIS/1/846/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/433/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
119657	44	TENTOBACK JAIL	2002	120	6	CIS/1/25/2002-MUM	28.96	0x000091A400000000	2002-01-30 00:00:00	AUMKAR FILMS MUM	12	0	185	CIS/22/2002-MUM	105	110	107	N	AUMKAR FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119658	44	ANMOL DIPAKALA  RATANPOLE	2002	120	6	CIS/1/26/2002-MUM	14.33	0x000091A400000000	2002-01-30 00:00:00	AVITAL ELECTRONIC MUM	12	0	185	CIS/24/2002-MUM	105	110	107	N	AVITAL ELECTRONIC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119659	44	'ALBUM:VAADA RAHA SANAM' GANA:VAADA RAHA SANAM'	2005	120	6	VIS/1/847/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/430/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
119660	43	TRAILER OF NARMADA  TARA VAHI JATA PANI	2002	120	6	CIS/1/27/2002-MUM	72.81	0x000091A400000000	2002-01-30 00:00:00	ROHAN FILMS MUM	12	0	184	CIS/T/10/2002-MUM	105	110	107	N	ROHAN FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119661	44	'SHIKARI YA SHIKAR'	2005	120	6	VIS/1/848/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	YUWA MUMBAI	12	0	182	VIS/229/2005-MUM	106	110	107	N	YUWA MUMBAI	0	0	0	0	5	45	16	B	0	0	0	0	0	0	0	0	\N	\N
119662	44	ALBUM:'JAAN LE' GANA:'JAAN LE'	2005	120	6	VIS/1/849/2005-MUM	0	0x0000970800000000	2005-11-10 00:00:00	CORNER POCKET FILMS MUMBAI	12	0	175	VIS/S/431/2005-MUM	106	110	107	N	CORNER POCKET FILMS MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119663	51	TRIBAL MUSICAL TRADITION IN MAHARASHTRA	2002	120	6	CIS/1/28/2002-MUM	219.46	0x000091A400000000	2002-01-30 00:00:00	AMOL CHITRA PRAKASHAN PUNE	12	0	182	CIS/375/2001-MUM	105	110	107	N	AMOL CHITRA PRAKASHAN PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119664	54	ALBUM:'COMING TO MY LIFE' GANA:'COMING TO MY LIFE'	2005	120	6	VIS/1/850/2005-MUM	0	0x0000970800000000	2005-11-10 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/427/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	5	3	B	0	0	0	0	0	0	0	0	\N	\N
119665	54	ALBUM:'SONE DI CHIDI' GANA:'NA MARI NA'	2005	120	6	VIS/1/851/2005-MUM	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/437/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
119666	58	PEPSI THEME	2002	120	6	CIS/1/29/2002-MUM	30.48	0x000091A500000000	2002-01-31 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/28/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119667	54	ALBUM:'SONE DI CHIDI' GANA:'BHANGARA'	2005	120	6	VIS/1/852/2005-MUM	0	0x0000970900000000	2005-11-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/436/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	24	B	0	0	0	0	0	0	0	0	\N	\N
119668	44	PIZZA HOTS	2002	120	6	CIS/1/30/2002-MUM	27.43	0x000091A500000000	2002-01-31 00:00:00	OMS PRODUCTION	12	0	185	CIS/25/2002-MUM	105	110	107	N	AVINASH CHOGULEY 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119669	54	ALBUM:'RAB TAAN MANGIYA KARO' GANA:'RAB TOUN MANGIYA KARO'	2005	120	6	VIS/1/853/2005-MUM	0	0x0000970900000000	2005-11-11 00:00:00	NUPUR MARKETING INC MUMBAI	12	0	175	VIS/S/432/2005-MUM	106	110	107	N	NUPUR MARKETING INC MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
119670	44	''ALBUM:SMOTH TAX GANA :CHALTA CHALTA''	2003	120	6	VIS/1/143/2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/102/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
119671	44	PATH MIRCH MASALA	2002	120	6	CIS/1/31/2002-MUM	14.33	0x000091A600000000	2002-02-01 00:00:00	IMAGIES VIDEO VISION	12	0	185	CIS/27/2002-MUM	105	110	107	N	IMAGIES VIDEO VISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119672	44	'ALBUM:KAJARA NIGHT GANA NO.2:KAJARA MOHABBATWALA'	2005	120	6	VIS/1/854/2005-MUM	0	0x0000970C00000000	2005-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/439/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
358552	42	ECHHER BOJHA	2013	120	2	DIS-1-67-13-KOL	27.35	0x0000A1F500000000	2013-07-08 00:00:00	MALABIKA GHOSH	12	0	0	DIS-1-67-13-KOL	0	0	0	N	MALABIKA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
119673	44	TRL NO.9 ''MAIN PREM KI DEEVANI HU''	2003	120	6	VIS/1/144/2003-MUM	0	0x000093AE00000000	2003-07-06 00:00:00	RAJSHRI PRODUCTION PVT LTD MUMBAI	12	0	184	VIS/T/36/2003-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119674	61	BHARAT FURNISHINGS	2002	120	6	CIS/1/32/2002-MUM	13.72	0x000091A600000000	2002-02-01 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/26/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119675	44	'HUSN LOVE AND BETRAYAL' GANA:TERI AANKHON MAIN'	2005	120	6	VIS/1/855/2005-MUM	0	0x0000970C00000000	2005-11-14 00:00:00	SULTAN PRODUCTIONS MUMBAI	12	0	175	VIS/S/392/2005-MUM	106	110	107	Y	SULTAN PRODUCTIONS MUMBAI	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
119676	51	''MAHASHTRACHI AADYOGIC AAGHADI''	2003	120	6	VIS/1/145/2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	D G I P R GOVT OF MAHARASHTRA MUMBAI	12	0	182	VIS/73/2003-MUM	106	110	107	N	D G I P R GOVT OF MAHARASHTRA MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
119677	61	BPL MOBILE	2002	120	6	CIS/1/33/2002-MUM	20.46	0x000091AA00000000	2002-02-05 00:00:00	AIRTEL ELECTRONICES MUM	12	0	185	CIS/31/2002-MUM	105	110	107	N	AIRTEL ELECTRONICES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119678	54	''GANA :YARA OI YARA ALBUM :YARA OI YARA.''	2003	120	6	VIS/1/146/2003-MUM	0	0x000093B200000000	2003-07-10 00:00:00	CRESNDA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/107/2003-MUM	106	110	107	N	CRESNDA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119679	61	BPCL-GLIDE-MATRON	2002	120	6	CIS/1/34/2002-MUM	33.33	0x000091AA00000000	2002-02-05 00:00:00	STV ENTERPRISES LTD MUM	12	0	185	CIS/33/2002-MUM	105	110	107	N	STV ENTERPRISES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119680	61	BPCL-GLIDE -FAMILY	2002	120	6	CIS/1/35/2002-MUM	33.53	0x000091AA00000000	2002-02-05 00:00:00	STV ENTERPRISES LTD MUM	12	0	185	CIS/32/2002-MUM	105	110	107	N	STV ENTERPRISES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119681	54	'ALBUM:PHULAKARI GANA:GABARU'	2005	120	6	VIS/1/856/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/438/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
119682	44	ORNATA ADVERTISING SERVICE	2002	120	6	CIS/1/36/2002-MUM	13.72	0x000091AB00000000	2002-02-06 00:00:00	ORINDA ADVERTISING SERVICE MUM	12	0	185	CIS/23/2002-MUM	105	110	107	N	ORINDA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119683	54	'ALBUM:HIT LIST'	2005	120	6	VIS/1/857/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/404/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	12	B	0	0	0	0	0	0	0	0	\N	\N
119684	44	ZARA SUNIYE	2002	120	6	CIS/1/37/2002-MUM	62.48	0x000091AB00000000	2002-02-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/29/2002-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119685	44	'PRAFUL ARTS'	2005	120	6	VIS/1/859/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	MIRACLE MOVIE AND JAMNAGAR	12	0	185	VIS/242/2005-MUM	106	110	107	N	MIRACLE MOVIE AND JAMNAGAR	0	0	0	0	5	1	16	B	0	0	0	0	0	0	0	0	\N	\N
119686	44	'ESSAR'	2005	120	6	VIS/1/860/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	MIRACLE MOVIE AND JAMNAGAR	12	0	185	VIS/243/2005-MUM	106	110	107	N	MIRACLE MOVIE AND JAMNAGAR	0	0	0	0	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
119687	44	SHANKLAP	2002	120	6	CIS/1/38/2002-MUM	68.58	0x000091AB00000000	2002-02-06 00:00:00	FILM DIVISION  GOVT OF INDIA	12	0	182	CIS/29/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119688	44	'ALBUM AND GANA:TERE BINA'	2005	120	6	VIS/1/861/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/435/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119689	44	ANKHEH KA TRL	2002	120	6	CIS/1/39/2002-MUM	42.67	0x000091AD00000000	2002-02-08 00:00:00	B R PICTURES MUM	12	0	184	CIS/T/1/2002-MUM	105	110	107	N	B R PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119690	44	KITANE DOOR  KITANE PASS KA TRL	2002	120	6	CIS/1/40/2002-MUM	97.54	0x000091B000000000	2002-02-11 00:00:00	M K PICTURES MUM	12	0	184	CIS/T/18/2002-MUM	105	110	107	N	RAMESHWAR SINGH 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119691	61	THE WRITING ON THE WALL	2002	120	6	CIS/1/41/2002-MUM	575.96	0x000091B000000000	2002-02-11 00:00:00	FILMS DIVISION  GOVT OF INDIA MUM	12	0	182	CIS/35/2002-MUM	105	110	107	N	CINEMA VISION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119692	81	'BAWALI KA BYAH'	2005	120	6	VIS/1/864/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	HANSRAJ MAINA CASSETTE DELHI	12	0	175	VIS/207/2005-MUM	106	110	107	N	HANSRAJ MAINA CASSETTE DELHI	0	0	0	0	5	69	25	B	0	0	0	0	0	0	0	0	\N	\N
119693	44	'SEOUL-DAKSHIN KOREA-JAHA AADHUNIKATA PARAMPARAON KE SAMANE SAR ZUKATI HAI'	2005	120	6	VIS/1/865/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	DR SUSAN SHARMA GURGOAN	12	0	187	VIS/209/2005-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	5	20	50	B	0	0	0	0	0	0	0	0	\N	\N
119694	54	'ALBUM:PHULAKARI GANA:DHIYA PUTT'	2005	120	6	VIS/1/866/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/441/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
119695	54	'ALBUM:KANIAN GANA:KHAT'	2005	120	6	VIS/1/867/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/443/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
119696	44	'ALBUM:HITS ACROSS THE INDIAN SAB-CONTINENAT'	2005	120	6	VIS/1/868/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/406/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
119697	81	'SAGAI AALE KIT MARAGE'	2005	120	6	VIS/1/869/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	HANSRAJ MAINA CASSETTE DELHI	12	0	175	VIS/230/2005-MUM	106	110	107	N	HANSRAJ MAINA CASSETTE DELHI	0	0	0	0	5	44	53	B	0	0	0	0	0	0	0	0	\N	\N
119698	61	'THE JACKAL AND THE OTTERS'	2005	120	6	VIS/1/870/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	LALIT MEDIA AND EDUCATION LTD MUMBAI	12	0	190	VIS/235/2005-MUM	106	110	107	N	LALIT MEDIA AND EDUCATION LTD MUMBAI	0	0	0	0	5	37	20	B	0	0	0	0	0	0	0	0	\N	\N
119699	44	'ALBUM:KUCH AISA LAGATA HAI GANA:PYAAR HUA HAI PEHLI BAR'	2005	120	6	VIS/1/871/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/449/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
119700	44	'ALBUM:24 CARET GANA:BAHOON MAIN TU AAJA'	2005	120	6	VIS/1/872/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/450/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119701	44	KYAA YEHI PYAR HAI KA TRL	2002	120	6	CIS/1/42/2002-MUM	82.30	0x000091B100000000	2002-02-12 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	CIS/T/11/2002-MUM	105	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119702	61	ALBUM:'VARIOUS LIVE 8 PART-1'	2005	120	6	VIS/1/873/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/425/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
119703	61	ALBUM:'VARIOUS LIVE 8 PART-2'	2005	120	6	VIS/1/874/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/425/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	38	30	B	0	0	0	0	0	0	0	0	\N	\N
119704	44	TUM SE AACHHA KAUN HAI KA TRL	2002	120	6	CIS/1/43/2002-MUM	100.58	0x000091B100000000	2002-02-12 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	184	CIS/T/19/2002-MUM	105	110	107	N	VINUS RECORDS AND TAPS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119705	54	'ALBUM:PHULAKARI GANA:MAYE TERA PUTT LADALA'	2005	120	6	VIS/1/875/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/440/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	26	B	0	0	0	0	0	0	0	0	\N	\N
119706	61	ROYAL INN	2002	120	6	CIS/1/44/2002-MUM	27.43	0x000091B100000000	2002-02-12 00:00:00	ROYAL INN MUM	12	0	185	CIS/34/2002-MUM	105	110	107	N	ROYAL INN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119707	44	PUSHKAR CRIM	2002	120	6	VIS/1/255/2002-MUM	0	0x000092E100000000	2002-12-13 00:00:00	SPASAM AND MIDEA AND MARKETING MUMBAI	12	0	185	VIS/142/2002-MUM	106	110	107	N	SPASAM AND MIDEA AND MARKETING MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119708	54	'ALBUM:AANKHIYAN GANA:DHOLANA'	2005	120	6	VIS/1/876/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/442/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
119709	44	KESHKANT	2002	120	6	VIS/1/256/2002-MUM	0	0x000092E100000000	2002-12-13 00:00:00	SPASAM AND MIDEA AND MARKETING MUMBAI	12	0	185	VIS/143/2002-MUM	106	110	107	N	SPASAM AND MIDEA AND MARKETING MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119710	61	CHOICE CENTRE	2002	120	6	CIS/1/45/2002-MUM	14.33	0x000091B100000000	2002-02-12 00:00:00	DIMPLES ADVERTISING MUM	12	0	185	CIS/36/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119711	54	'GANA:TERE PEECHE'	2005	120	6	VIS/1/877/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/444/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	58	B	0	0	0	0	0	0	0	0	\N	\N
119712	61	MUTP FOR FASTER & SAFER MUMBAI	2002	120	6	VIS/1/257/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	MEGHNAD KULKARNI EUREKA PUBLICITY MUMBAI	12	0	182	VIS/144/2002-MUM	106	110	107	N	MEGHNAD KULKARNI EUREKA PUBLICITY MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
119713	44	''KHANA KHAJANA -INDIAN VEG''	2003	120	6	VIS/1/147/2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/77/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119714	81	'GABBAR PHANS GAYA RANDYA KE'	2005	120	6	VIS/1/878/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	HANSRAJ MAINA CASSETTE DELHI	12	0	175	VIS/232/2005-MUM	106	110	107	N	HANSRAJ MAINA CASSETTE DELHI	0	0	0	0	5	57	54	B	0	0	0	0	0	0	0	0	\N	\N
119715	44	CLOSE OF BALFUNI	2002	120	6	CIS/1/46/2002-MUM	30.48	0x000091B100000000	2002-02-12 00:00:00	HINDUSTAN THEMPSON ASSOCIATES LTD MUM	12	0	185	CIS/37/2002-MUM	105	110	107	N	HINDUSTAN THEMPSON ASSOCIATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119716	44	ALBUM: EK DARD SABHI KO HOTA HAI,  SONG:EK DARD SABHI KO HOTA HAI	2002	120	6	VIS/1/258/2002-MUM	0	0x000092E600000000	2002-12-18 00:00:00	VINUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/161/2002-MUM	106	110	107	N	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
119717	61	'POABS-GROUP'	2005	120	6	VIS/1/879/2005-MUM	0	0x0000971700000000	2005-11-25 00:00:00	SUDHIR JOGLEKAR MUMBAI	12	0	182	VIS/245/2005-MUM	106	110	107	N	SUDHIR JOGLEKAR MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119718	44	FILM:KHWAISH KA GANA:RANG RALIYA	2002	120	6	VIS/1/259/2002-MUM	0	0x000092E700000000	2002-12-19 00:00:00	VIVEK NAYAK PERI PICTURES MUMBAI	12	0	175	VIS/S/139/2002-MUM	106	110	107	N	VIVEK NAYAK PERI PICTURES MUMBAI	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
119719	44	''ALBUM :DIL JAVAN GANA :DIL MERA TODA N....''	2003	120	6	VIS/1/148/2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	CRESENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/121/2003-MUM	106	110	107	N	CRESENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
119720	44	ALBUM;AAGOSH  PAISA KA PROMO	2002	120	6	CIS/1/47/2002-MUM	27.43	0x000091B200000000	2002-02-13 00:00:00	RAJTARU  VIDEO SONIC LTD	12	93	0	CIS/38/2002-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
119721	81	'GANJE CHALE BAMBAI-2'	2005	120	6	VIS/1/880/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	HANSRAJ SONOTECH CASSETTES CO DELHI	12	0	175	VIS/231/2005-MUM	106	110	107	N	HANSRAJ SONOTECH CASSETTES CO DELHI	0	0	0	0	5	69	54	B	0	0	0	0	0	0	0	0	\N	\N
119722	44	FILM:KHWAISH KA GANA: HUM DONO HAI	2002	120	6	VIS/1/260/2002-MUM	0	0x000092E700000000	2002-12-19 00:00:00	VIVEK NAYAK PERI PICTURES MUMBAI	12	0	175	VIS/S/143/2002-MUM	106	110	107	N	VIVEK NAYAK PERI PICTURES MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
119723	61	IDBI BUFFET	2002	120	6	CIS/1/48/2002-MUM	15.24	0x000091BB00000000	2002-02-22 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/44/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119724	44	ALBUM :SAWAN YAADA KA GANA:SAWAN YAADA KA''	2003	120	6	VIS/1/149/2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	CRESNDAO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/120/2003-MUM	106	110	107	N	CRESNDAO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
119725	51	'MUMBAI 26 JULY'	2005	120	6	VIS/1/881/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	SPANDAN ART MUMBAI	12	0	182	VIS/248/2005-MUM	106	110	107	N	SPANDAN ART MUMBAI	0	0	0	0	5	24	18	B	0	0	0	0	0	0	0	0	\N	\N
119726	51	JAGRUTI	2002	120	6	VIS/1/261/2002-MUM	0	0x000092EB00000000	2002-12-23 00:00:00	MAHILA AARTHIK VIKAS MAHAMANDAL LTD MUMBAI	12	0	182	VIS/139/2002-MUM	106	110	107	N	MAHILA AARTHIK VIKAS MAHAMANDAL LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
119727	61	'MUMBAI 26TH JULY'	2005	120	6	VIS/1/882/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	SPANDAN ART MUMBAI	12	0	192	VIS/247/2005-MUM	106	110	107	N	SPANDAN ART MUMBAI	0	0	0	0	5	24	58	B	0	0	0	0	0	0	0	0	\N	\N
119728	61	RSJ-LEVIS GIR 2002	2002	120	6	CIS/1/49/2002-MUM	27.43	0x000091BB00000000	2002-02-22 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/46/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119904	44	NIKITA JEWELLERS	2002	120	6	CIS/1/99/2002-MUM	13.17	0x000091E200000000	2002-04-02 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/89/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119729	51	MAHARASTRACHE KRIDADHORAN	2002	120	6	VIS/1/262/2002-MUM	0	0x000092EB00000000	2002-12-23 00:00:00	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	12	0	182	VIS/140/2002-MUM	106	110	107	N	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	0	0	0	0	5	10	50	B	0	0	0	0	0	0	0	0	\N	\N
119730	67	TRAL OF ''CHANDANBABU''	2002	120	6	VIS/1/263/2002-MUM	0	0x000092EF00000000	2002-12-27 00:00:00	SATNAM FILMS CHATTISGARH	12	0	184	VIS/T/150/2002-MUM	106	110	107	N	SATNAM FILMS CHATTISGARH	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119731	61	''ALBUM -THE ROBBIE WILLIANS SHOW PART-I''	2003	120	6	VIS/1/150/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/118/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
119732	44	VAGH BAKARI	2002	120	6	CIS/1/50/2002-MUM	30.48	0x000091BB00000000	2002-02-22 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/45/2002-MUM	105	110	107	N	PRIME FOCUSS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119733	61	ALBUM:'GEROGE HARRISON AND FRIENDS THE CONCERT FOR BANGLADESH PART-1'	2005	120	6	VIS/1/883/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/445/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	55	40	B	0	0	0	0	0	0	0	0	\N	\N
119734	51	AMMHALA SHIKAYCHAY	2002	120	6	VIS/1/264/2002-MUM	0	0x000092F300000000	2002-12-31 00:00:00	DR AJAY FUTANE AMOL CHITR PRAKASHAN PUNE	12	0	182	VIS/149/2002-MUM	106	110	107	N	DR AJAY FUTANE AMOL CHITR PRAKASHAN PUNE	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
119735	61	''ALBUM -THE ROBBIE WILLIANS SHOW PART-II''	2003	120	6	VIS/1/151/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/119/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
119736	61	ALBUM:'GEORGE HARRISON AND FRIENDS THE CONCERT FOR BANGLADESH PART-2'	2005	120	6	VIS/1/884/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/446/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	43	20	B	0	0	0	0	0	0	0	0	\N	\N
119737	61	''TRUSSARDI JEANS''	2003	120	6	VIS/1/152/2003-MUM	0	0x000093B700000000	2003-07-15 00:00:00	M K P DISTRIBUTORS PVT LTD MUMBAI	12	0	185	VIS/76/2003-MUM	106	110	107	N	M K P DISTRIBUTORS PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119738	61	ALBUM:'GEROGE HARRISON AND FRIENDS THE CONCERT FOR BANGLADESH PART-3'	2005	120	6	VIS/1/885/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/447/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	44	45	B	0	0	0	0	0	0	0	0	\N	\N
119739	51	NAVI DISHA: SHIKSHNACHYA NAVYA DISHA	2002	120	6	VIS/1/265/2002-MUM	0	0x000092F300000000	2002-12-31 00:00:00	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	12	0	182	VIS/151/2002-MUM	106	110	107	N	DIRECTORET JENROL OF INFORMATION AND PUBLIC RELETI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
119740	43	TRL OF SHENI VIJANAND	2002	120	6	CIS/1/51/2002-MUM	104.24	0x000091C000000000	2002-02-27 00:00:00	RAMESH B SOLANKI	12	0	184	CIS/T/22/2002-MUM	105	110	107	N	TEJAL FILMS GANDHINAGER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119741	51	''NAKSHTRA(SUDHIR PHADKE'')	2003	120	6	VIS/1/153/2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/84/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	63	52	B	0	0	0	0	0	0	0	0	\N	\N
119742	44	'GANA:KAHATA HAI DIL'	2005	120	6	VIS/1/886/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/452/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
119743	61	'K.L.SAIGAL'	2005	120	6	VIS/1/887/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	VIS/218/2005-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
119744	61	BANK OF PUNJAB -ATM CENTRE -E- BANKING	2002	120	6	CIS/1/52/2002-MUM	7.16	0x000091C000000000	2002-02-27 00:00:00	TRACNEMA INT LTD MUM	12	0	185	CIS/39/2002-MUM	105	110	107	N	TRACINEMA INT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119745	44	'PEAD BOL UTTA'	2005	120	6	VIS/1/888/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	G R VIDEO FILM PRODUCTION VARDHA MAHARASHTRA	12	0	187	VIS/246/2005-MUM	106	110	107	N	G R VIDEO FILM PRODUCTION VARDHA MAHARASHTRA	0	0	0	0	5	35	35	B	0	0	0	0	0	0	0	0	\N	\N
119746	61	BANK OF PUNJAB-DEBIT CARD /SHOPPING	2002	120	6	CIS-02-2002	7.18	0x000091C000000000	2002-02-27 00:00:00	TRACINEMA INT LTD MUM	12	0	185	CIS/41/2002-MUM	105	110	107	N	TRACINEMA INT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119747	44	''SAWAL JANI KA''	2003	120	6	VIS/1/154/2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	YOUTH FOR UNITY AND VOLUNTARY ACTION MUMBAI	12	0	182	VIS/78/2003-MUM	106	110	107	N	YOUTH FOR UNITY AND VOLUNTARY ACTION MUMBAI	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
119748	61	SONG:'I KNEW MOMENT'	2005	120	6	VIS/1/889/2005-MUM	0	0x0000971C00000000	2005-11-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/453/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	17	B	0	0	0	0	0	0	0	0	\N	\N
119749	61	BANK OF PUNJAB-NET BANKING	2002	120	6	CIS/1/54/2002-MUM	7.18	0x000091C000000000	2002-02-27 00:00:00	TRACINEMA INT LTD MUM	12	0	185	CIS/42/2002-MUM	105	110	107	N	TRACINEMA INT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119750	44	''ALBUM:SUR GANA:SUR''	2003	120	6	VIS/1/155/2003-MUM	0	0x000093BD00000000	2003-07-21 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/128/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
119751	61	ALBUM:'SIMPLE PLAN-MTV HARD ROCK LIVE PART-1'	2005	120	6	VIS/1/890/2005-MUM	0	0x0000971C00000000	2005-11-30 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/448/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119752	61	'THE LEGEND OF YOGA'	2005	120	6	VIS/1/891/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/252/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
119753	61	BANK OF PUNJAB -MOBILE BANKING	2002	120	6	CIS/1/55/2002-MUM	7.18	0x000091C000000000	2002-02-27 00:00:00	TRACINEMA INT LTD MUM	12	0	185	CIS/43/2002-MUM	105	110	107	N	TRACINEMA INT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119754	54	'GANA:MAR GAYE OH'	2005	120	6	VIS/1/892/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/455/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
119755	61	THE BUDDHA OF BADAMTAM	2002	120	6	CIS/1/56/2002-MUM	312.48	0x000091C100000000	2002-02-28 00:00:00	AFSANA BABY LON MUM	12	0	182	CIS/48/2002-MUM	105	110	107	N	AFSANA BABYLON MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119784	61	LUX RANGE	2002	120	6	CIS/1/63/2002-MUM	30.48	0x000091C800000000	2002-03-07 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	12	0	185	CIS/62/2002-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119756	44	'ALBUM:ISHQ HUA GANA:HALAKI NIND HAI'	2005	120	6	VIS/1/893/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/451/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
119757	54	'GANA:TERE BINA'	2005	120	6	VIS/1/894/2005-MUM	0	0x0000971E00000000	2005-12-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/454/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
119758	61	BANK OF PUNJAB -LONGER BANKING HOUR	2002	120	6	CIS/1/57/2002-MUM	7.18	0x000091C500000000	2002-03-04 00:00:00	TRACINEMA INT LTD MUM	12	0	185	CIS/40/2002-MUM	105	110	107	N	TRACINEMA INT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119759	44	'ALBUM:TRANSFUSION GANA:KUCH NA BOLO'	2005	120	6	VIS/1/895/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	SAM MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/456/2005-MUM	106	110	107	N	SAM MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
119760	44	'GANA:HOGA HOGA'	2005	120	6	VIS/1/896/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	MOHONA SARAKAR MUMBAI	12	0	175	VIS/S/457/2005-MUM	106	110	107	N	MOHONA SARAKAR MUMBAI	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
119761	44	TRL NO.4 ''HUNGAMA''	2003	120	6	VIS/1/156/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	184	VIS/T/40/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119762	44	TULSI TEEL	2002	120	6	CIS/1/58/2002-MUM	23.77	0x000091C600000000	2002-03-05 00:00:00	UPAHAR COMMUNICATION MUM	12	0	185	CIS/49/2002-MUM	105	110	107	N	UPAHAR COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119763	61	'HANUMAN AND BHIM'	2005	120	6	VIS/1/897/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	190	VIS/255/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	23	35	B	0	0	0	0	0	0	0	0	\N	\N
119764	44	'ALBUM:RANZA YAAR GANA:YAAR MERA'	2005	120	6	VIS/1/898/2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	FRANK PHIN MUSIC MUMBAI	12	0	175	VIS/S/459/2005-MUM	106	110	107	N	FRANK PHIN MUSIC MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
119765	61	GOOD MORNING TEA AND TEA BAGS	2002	120	6	CIS/1/59/2002-MUM	28.65	0x000091C600000000	2002-03-05 00:00:00	AMO COMMUNICATION PVT LTD MUM	12	0	185	CIS/50/2002-MUM	105	110	107	N	AMO COMMUNICATIONS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119766	44	''MADARUI DIXIT LIVE IN KANSART -DISKS I''	2003	120	6	VIS/1/157/2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/150/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
119767	61	'KEEPERS OF THE FLAME'	2005	120	6	VIS/1/899/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	ZAFAR HAT CINERAD COMMUNICATIONS LTD MUMBAI	12	0	182	VIS/253/2005-MUM	106	110	107	N	ZAFAR HAT CINERAD COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
119768	61	''ALBUM -98 DEGREES-HEAT IT UP	2003	120	6	VIS/1/158/2003-MUM	0	0x000093C100000000	2003-07-25 00:00:00	UNIVERSAL MUSIC I PVT LTD MUMBAI	12	0	175	VIS/S/131/2003-MUM	106	110	107	N	UNIVERSAL MUSIC I PVT LTD MUMBAI	0	0	0	0	5	61	40	B	0	0	0	0	0	0	0	0	\N	\N
119769	51	'PHETH'	2005	120	6	VIS/1/900/2005	0	0x0000972300000000	2005-12-07 00:00:00	AMIT PHALAKE ACCESS ENTERTAINMENT MUMBAI	12	0	182	VIS/256/2005`	106	110	107	N	AMIT PHALAKE ACCESS ENTERTAINMENT MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
119770	54	'GANA:VILAYATAN'	2005	120	6	VIS/1/901/2005-MUM	0	0x0000972400000000	2005-12-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/458/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
119771	61	SIKKIM	2002	120	6	CIS/1/60/2002-MUM	1502.97	0x000091C700000000	2002-03-06 00:00:00	ACT SIKKIM ART AND CULTURE TRUST OF SIKKIM GANGTOK	12	0	182	CIS/54/2002-MUM	105	110	107	N	ACT SIKKIM ART AND CULTURE TRUST OF SIKKIM GANGTOK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119772	61	''MALEGAON KE SHOLAY''	2003	120	6	VIS/1/159/2003-MUM	0	0x000093C100000000	2003-07-25 00:00:00	PICTUREWALLAH MUMBAI	12	0	182	VIS/81/2003-MUM	106	110	107	N	PICTUREWALLAH MUMBAI	0	0	0	0	5	40	50	B	0	0	0	0	0	0	0	0	\N	\N
119773	44	'ALBUM:BIQUEST-PART-II'	2005	120	6	VIS/1/902/2005-MUM	0	0x0000972400000000	2005-12-08 00:00:00	SONY BMG ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/461/2005-MUM	106	110	107	N	SONY BMG ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
119774	54	'ALBUM:HAT PEECHE GANA:CHITTI'	2005	120	6	VIS/1/903/2005-MUM	0	0x0000972400000000	2005-12-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/465/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
119775	61	A FEW THINGS I KNOW ABOUT HER	2002	120	6	CIS/1/61/2002-MUM	822.00	0x000091C800000000	2002-03-07 00:00:00	FILMS DIVISION GOVT OF INDIA MIB MUM	12	0	182	CIS/53/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MIB MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119776	61	BODY LANGWAGE AT WORK	2002	120	6	VFS/1/9/2002-MUM	0	0x0000922B00000000	2002-06-14 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/72/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119777	51	''NAKSHTRACH DENA''(SUDHIR PHADKE)	2003	120	6	VIS/1/160/2003-MUM	0	0x000093C400000000	2003-07-28 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/145/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119778	61	LISTEN	2002	120	6	VFS/1/10/2002-MUM	0	0x0000922B00000000	2002-06-14 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/73/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
119779	44	'ALBUM:DHANI GANA:MERA BICHADA YAAR'	2005	120	6	VIS/1/904/2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/468/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
119780	61	ALBUM METALLICA-''ST.ANGER VOL.I''	2003	120	6	VIS/S-126/2003-MUM	0	0x000093C500000000	2003-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/126/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	36	35	B	0	0	0	0	0	0	0	0	\N	\N
119781	54	'ALBUM: JUGANI JUKE BOX GANA: JUGANI'	2005	120	6	VIS/1/905/2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/467/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
119782	44	THE NEW MAZAGINE NO.479  PRIME MINISTER  ATEL BIHARI VAJPAYEE KA JAPAN VISIT	2002	120	6	CIS/1/62/2002-MUM	298.00	0x000091C800000000	2002-03-07 00:00:00	FILMS DIVISIONS GOVT OF INDIA MUM	12	0	182	CIS/52/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119783	61	ALBUM:'KIRWANI' VIDEO:'KIRWANI/CONCERT'	2005	120	6	VIS/1/906/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/460/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	71	3	B	0	0	0	0	0	0	0	0	\N	\N
119785	54	'ALBUM: SIMPLY R.D.B. GANA: AAJA MAAHI'	2005	120	6	VIS/1/907/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	H O M RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/469/2005-MUM	106	110	107	N	H O M RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
119786	61	SAY WHAT YOU WANT	2002	120	6	VFS/1/17/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/80/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
119787	51	'DEVICHAI DAVAERI'	2003	120	6	VIS/1/162/2003-MUM	0	0x000093C500000000	2003-07-29 00:00:00	NARHARI DIVAKER  KALSHRI PRODUCTION MUMBAI	12	0	175	VIS/82/2003-MUM	106	110	107	N	SAARTHI VIDEO MUMBAI	0	0	0	0	5	68	7	B	0	0	0	0	0	0	0	0	\N	\N
119788	44	'ALBUM: BEQUEST GANA: BEQUEST CONCERT PART-I'	2005	120	6	VIS/1/908/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/462/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	51	30	B	0	0	0	0	0	0	0	0	\N	\N
119789	61	SPARKY'S MAGIC PIANO	2002	120	6	VFS/1/18/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	ALLAN U LIVINGSTON USA	12	0	190	VFS/68/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
119790	44	TRL NO.2 KYAA YEHI PYAR HAI	2002	120	6	CIS/1/64/2002-MUM	73.15	0x000091CE00000000	2002-03-13 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	CIS/T/24/2002-MUM	105	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119791	44	'GANESH'	2005	120	6	VIS/1/909/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	0	187	VIS/258/2005-MUM	106	110	107	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	49	27	B	0	0	0	0	0	0	0	0	\N	\N
119792	61	LITTLE TOOL	2002	120	6	VFS/1/19/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	WILLIAM R KOWALCHUK USA	12	0	190	VFS/70/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	45	43	B	0	0	0	0	0	0	0	0	\N	\N
119793	44	'ALBUM:KAJARA NIGHT GANA:NA JAANE KAHA SE AAI HAI'	2005	120	6	VIS/1/910/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	SUPER CASSETTES INDUSTRIES MUMBAI	12	0	175	VIS/S/471/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES MUMBAI	0	0	0	0	5	2	38	B	0	0	0	0	0	0	0	0	\N	\N
119794	61	A CHRISTMAS CAROL	2002	120	6	VFS/1/20/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/71/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	69	13	B	0	0	0	0	0	0	0	0	\N	\N
119795	61	B B C WORLD HOLLYWOOD FEST	2002	120	6	CIS/1/65/2002-MUM	28.65	0x000091CE00000000	2002-03-13 00:00:00	PRIME FOCUS MUM	12	0	185	CIS/64/2002-MUM	105	110	107	N	PRIME FOCUS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119796	61	ALBUM :HANSON -TULSA 'TOKYO AND THE MIDDLE OF NOWHERE''	2003	120	6	VIS/1/163/2003-MUM	0	0x000093C500000000	2003-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/130/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
119797	61	GODS OF MANAGEMENT	2002	120	6	VFS/1/21/2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/81/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119798	61	B B C WORLD TALKING MOVIES	2002	120	6	CIS/1/66/2002-MUM	28.65	0x000091CE00000000	2002-03-13 00:00:00	PRIME FOCUS MUM	12	0	185	CIS/65/2002-MUM	105	110	107	N	PRIME FOCUS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119799	44	'ALBUM:MERE ISHQ MAIN LAKHON LATKE GANA NO.2:MERE ISHQ MAIN LAKHON LATKE'	2005	120	6	VIS/1/911/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	VENUS RECORDES AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/473/2005-MUM	106	110	107	N	VENUS RECORDES AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
119800	61	MAKING COSTOMER SERVICE HAPPEN	2002	120	6	VFS/1/22/2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/89/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
119801	51	'GANESH'	2005	120	6	VIS/1/912/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	0	187	VIS/254/2005-MUM	106	110	107	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	5	49	27	B	0	0	0	0	0	0	0	0	\N	\N
119802	51	'NASHIB PHUTAKE SANDHUN GHYA'	2005	120	6	VIS/1/913/2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/151/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
119803	85	CHAIHEYE DHODASA PYAR	2002	120	6	CIS/1/67/2002-MUM	113.39	0x000091CE00000000	2002-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/334/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119804	51	ALBUM:'NONSTOP LOKGEETE KOLIGEETE-PART-5'	2005	120	6	VIS/1/914/2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/333/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	47	15	B	0	0	0	0	0	0	0	0	\N	\N
119805	61	MOTIVATING THE TEAM	2002	120	6	VFS/1/23/2002-MUM	0	0x0000923C00000000	2002-07-01 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/83/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119806	61	NIKON F-55	2002	120	6	CIS/1/68/2002-MUM	28.65	0x000091CF00000000	2002-03-14 00:00:00	SILVER SCREEN SERVICES MUM	12	0	185	CIS/63/2002-MUM	105	110	107	N	SILVER SCREEN SERVICES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119807	61	'ACTION MOSQUITO COIL AND JUMBO REFILL'	2005	120	6	VIS/1/915/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	VIS/261/2005-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
119808	61	THE EMPOWERING MANAGER	2002	120	6	VFS/1/24/2002-MUM	0	0x0000923C00000000	2002-07-01 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/84/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119809	44	''KHANA KHANKANJA -INDIAN SNAKS''	2003	120	6	VIS/1/164/2003-MUM	0	0x000093C700000000	2003-07-31 00:00:00	ZEE RECORDS MUMBI	12	0	175	VIS/83/2003-MUM	106	110	107	N	ZEE RECORDS MUMBI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
119810	61	CLASSIC POPEYE EPISODE: GOLDEN TYPE FLEECE	2002	120	6	VFS/1/25/2002-MUM	0	0x0000924300000000	2002-07-08 00:00:00	JACK KINNEY UK	12	0	190	VFS/90/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	22	45	B	0	0	0	0	0	0	0	0	\N	\N
119811	44	VICCO TURMERIC OIL BASED CREAM	2002	120	6	CIS/1/69/2002-MUM	30.48	0x000091CF00000000	2002-03-14 00:00:00	MODERN ADVERTISING AGENCY  MUM	12	0	185	CIS/67/2002-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119812	61	TEAM PLAYER	2002	120	6	VFS/1/26/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/85/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
119813	61	''JANSI NI RANI-LAUGHING CLUB''	2003	120	6	VIS/1/165/2003-MUM	0	0x000093C700000000	2003-07-31 00:00:00	DARSHAN DAVE MATUSHREE FILMS MUMBAI	12	0	182	VIS/94/2003-MUM	106	110	107	N	DARSHAN DAVE MATUSHREE FILMS MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
119815	61	FIGHTING POLLUTION	2002	120	6	VFS/1/27/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/86/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
119816	61	VISA-OUT SHOPPING	2002	120	6	CIS/1/71/2002-MUM	28.65	0x000091D400000000	2002-03-19 00:00:00	DIMPLES CINE ADVERTISING MUM	12	0	185	CIS/77/2002-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119817	61	SAFE AIR TO BREATHE	2002	120	6	VFS/1/28/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/87/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
119818	44	''TAIJAB''SONG:KHOI KHOI''	2003	120	6	VIS/1/166/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	SEVEN STUDIO PICTURE INDIA PVT LTD MUMBAI	12	0	175	VIS/S/132/2003-MUM	106	110	107	N	SEVEN STUDIO PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
119819	59	PROMO NO.2 OF 'PRACHIN KAMASUTRA'	2005	120	6	VIS/1/917/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	TRUST INTERNATIONAL MUMBAI	13	0	175	VIS/T/409/2005-MUM	106	110	107	N	Y SURENDRA REDDY HYDERABAD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119820	61	SHIPBORD FAMILIARISATION	2002	120	6	VFS/1/29/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	MELROSE FILMS PRODUCTIONS LTD UK	12	0	187	VFS/88/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
119821	44	DHOOMRAPAAN	2002	120	6	CIS/1/72/2002-MUM	114.29	0x000091D500000000	2002-03-20 00:00:00	INDIA ENTERTAINMENT AND MEDIA DELHI	12	0	182	CIS/70/2002-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119822	61	LIFE BOAT ON - LOAD RELEASE MECHANISM	2002	120	6	VFS/1/30/2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/89/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
119823	44	ONPAD	2002	120	6	CIS/1/73/2002-MUM	145.37	0x000091D500000000	2002-03-20 00:00:00	INDIA ENTERTAINMENT AND MEDIA DELHI	12	0	182	CIS/71/2002-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA DLHI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119824	44	KUNDALI	2002	120	6	CIS/1/74/2002-MUM	144.48	0x000091D500000000	2002-03-20 00:00:00	INDIA ENT AND MEDIA DELHI	12	0	182	CIS/72/2002-MUM	105	110	107	N	INDIA ENT AND MEDIA DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119825	44	''TAHIJAB''SONG:SHIVAK GALA''	2003	120	6	VIS/1/167/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	SEVAN STUDIO PICTURE INDIA PVT LTD MUMBAI	12	0	175	VIS/S/133/2003-MUM	106	110	107	N	SEVAN STUDIO PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
119826	61	CLSSIC POPEYE EPISODE:POPEYE AND THE PHANTOM	2002	120	6	VFS/1/31/2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	JACK KINNEY UK	12	0	190	VFS/91/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	22	45	B	0	0	0	0	0	0	0	0	\N	\N
119827	54	'ALBUM:BOSS GANA:CHAD GAYEE'	2005	120	6	VIS/1/920/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/476/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
119828	44	BHRMAD HATHYA	2002	120	6	CIS/1/75/2002-MUM	145.07	0x000091D500000000	2002-03-20 00:00:00	INDIA ENT AND MEDIA DELHI	12	0	182	CIS/73/2002-MUM	105	110	107	N	INDIA ENT AND MEDIA DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119829	44	'ALBUM:TAKE ME HOME BABY GANA:CHORANI'	2005	120	6	VIS/1/921/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/464/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
119830	61	GREAT EXPECTATIONS	2002	120	6	VFS/1/32/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	EDDY GRAHAM USA	12	0	190	VIS/92/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	69	27	B	0	0	0	0	0	0	0	0	\N	\N
119831	44	''TAIJABI''SONG:SABAK ASI	2003	120	6	VIS/1/168/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	SEVAN PICTURI INDIA PVT LTD MUMBAI	12	0	175	VIS/S/134/2003-MUM	106	110	107	N	SEVAN PICTURI INDIA PVT LTD MUMBAI	0	0	0	0	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
119832	44	MAI HINDUSTAN HOO	2002	120	6	CIS/1/76/2002-MUM	101.77	0x000091D500000000	2002-03-20 00:00:00	INDIA ENT AND MEDIA DELHI	12	0	182	CIS/74/2002-MUM	105	110	107	N	INDIA ENT AND MEDIA DELHI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119833	44	''TAHIJAB''SONG: MUZAP TUFAN	2003	120	6	VIS/1/169/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	SEVAN STUDIO PICTURES INDIA PVT LTD MUMBAI	12	0	175	VIS/S/135/2003-MUM	106	110	107	N	SEVAN STUDIO PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	5	5	26	B	0	0	0	0	0	0	0	0	\N	\N
119834	44	'ALBUM:BOLLYWOOD BREAK VOLUME-I GANA:HAARE HAARE' (REMIX)	2005	120	6	VIS/1/922/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/466/2005-MUM	106	110	107	Y	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
119835	61	(SHERLOCK HOMES) A STUDY IN SCARLET	2002	120	6	VFS/1/33/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/93/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
119836	44	FEVICOL BAS	2002	120	6	CIS/1/77/2002-MUM	21.34	0x000091D600000000	2002-03-21 00:00:00	HIGHLIGHT FILMS MUM	12	0	185	CIS/47/2002-MUM	105	110	107	N	HIGHLIGHT FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119837	61	(SHERLOCK HOMES) THE VALLEY OF FEARS	2002	120	6	VFS/1/34/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	TOM STACEY USA	12	0	190	VFS/94/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
119838	58	TALK TO ME (COLGATE)	2002	120	6	CIS/1/78/2002-MUM	28.00	0x000091D600000000	2002-03-21 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/83/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119839	61	BLACK TULIP	2002	120	6	VFS/1/35/2002-MUM	0	0x0000924D00000000	2002-07-18 00:00:00	ROZ PHILLIPS USA	12	0	190	VFS/95/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	49	45	B	0	0	0	0	0	0	0	0	\N	\N
119840	44	''MADHURI DIXIT LIVE IN KANSART-DISK-II''	2003	120	6	VIS/1/170/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/151/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	46	40	B	0	0	0	0	0	0	0	0	\N	\N
119841	61	(SHERLOK HOMES) THE SIGN OF FOUR	2002	120	6	VFS/1/36/2002-MUM	0	0x0000925200000000	2002-07-23 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/96/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	47	11	B	0	0	0	0	0	0	0	0	\N	\N
119842	44	IS YUG KI ARUNDHATI	2002	120	6	CIS/1/79/2002-MUM	581.86	0x000091D700000000	2002-03-22 00:00:00	SHREE SHAILESH SHREEDHAR SETH MUM	12	0	182	CIS/69/2002-MUM	105	110	107	N	SHREE SHAILESH  SHREE DHAR SETH MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119843	44	'ALBUM:ZARA NAJARONSE KAHE DO GANA:ZARA NAJARONSE KAHE DO'	2005	120	6	VIS/1/923/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/475/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
119844	61	OVER AND UNDER PRESSURISATION OF TANKS	2002	120	6	VFS/1/37/2002-MUM	0	0x0000925500000000	2002-07-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/103/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
119845	61	''KOSHVAHINI''	2003	120	6	VIS/1/171/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	DIRECTORATE OF ACCOUNTS AND TREASURIES MAHARASHTRA	12	0	182	VIS/80/2003-MUM	106	110	107	N	DIRECTORATE OF ACCOUNTS AND TREASURIES MAHARASHTRA	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119846	61	TALWALKARS	2002	120	6	CIS/1/80/2002-MUM	6.10	0x000091D700000000	2002-03-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/80/2002-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119847	61	REEL CARTOON 4	2002	120	6	VFS/1/38/2002-MUM	0	0x0000925900000000	2002-07-30 00:00:00	UBIWERKS USA	12	0	190	VFS/108/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	28	50	B	0	0	0	0	0	0	0	0	\N	\N
119848	61	THE OLD CURIOSITY SHOP	2002	120	6	VFS/1/39/2002-MUM	0	0x0000925A00000000	2002-07-31 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/99/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	72	25	B	0	0	0	0	0	0	0	0	\N	\N
119849	51	''ALBUM:DYANSHWER MOWALI''	2003	120	6	VIS/1/172/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	SI R G MA INDIA LTD MUMBAI	12	0	175	VIS/S/156/2003-MUM	106	110	107	N	SI R G MA INDIA LTD MUMBAI	0	0	0	0	5	56	16	B	0	0	0	0	0	0	0	0	\N	\N
119850	61	'ON THE FOOTPRINTS OF MAHATMA'	2005	120	6	VIS/1/924/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	12	0	182	VIS/261/2005-MUM	106	110	107	N	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	0	0	0	0	5	16	23	B	0	0	0	0	0	0	0	0	\N	\N
119851	61	VANFORD	2002	120	6	CIS/1/81/2002-MUM	13.17	0x000091D700000000	2002-03-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/78/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119852	61	DAVID COPPERFIELD	2002	120	6	VFS/1/40/2002-MUM	0	0x0000925A00000000	2002-07-31 00:00:00	ALEX BUZO	12	0	190	VFS/100/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	72	50	B	0	0	0	0	0	0	0	0	\N	\N
119853	61	MISS UNIVERSE	2002	120	6	CIS/1/82/2002-MUM	6.10	0x000091D700000000	2002-03-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/79/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119854	51	'MAHATMACHYA PAOULKHUNAWAR'	2005	120	6	VIS/1/925/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	12	0	182	VIS/259/2005-MUM	106	110	107	N	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	0	0	0	0	5	28	9	B	0	0	0	0	0	0	0	0	\N	\N
119855	51	''NAKSHTRAHI DENA''(MANGESH PADGAVER) PART II	2003	120	6	VIS/1/173/2003-MUM	0	0x000093CF00000000	2003-08-08 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/149/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119856	44	'MAHATMA KE PADCHINOPAR'	2005	120	6	VIS/1/926/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	12	0	182	VIS/260/2005-MUM	106	110	107	N	MRS VARSHA VASANT PATIL BAHINABAI PRATISTHAN PUNE	0	0	0	0	5	28	7	B	0	0	0	0	0	0	0	0	\N	\N
119857	61	FIGURE IN	2002	120	6	CIS/1/83/2002-MUM	6.10	0x000091D700000000	2002-03-22 00:00:00	ORIENTA ADVT SERVICES MUM	12	0	185	CIS/81/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICES MU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119858	44	'ALBUM:PIN UP DOLL GANA:MUJHE BUDDHA MIL GAYA'	2005	120	6	VIS/1/927/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/474/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
119859	61	SUNDARAM  MUTUL FUND	2002	120	6	CIS/1/84/2002-MUM	28.65	0x000091D700000000	2002-03-22 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/103/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119860	54	'ALBUM:RANZA YAAR GANA:RANZA YAAR'	2005	120	6	VIS/1/928/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	FRANK IN MUSIC MUMBAI	12	0	175	VIS/S/478/2005-MUM	106	110	107	N	FRANK IN MUSIC MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
119861	54	'ALBUM:DIL DOL GAYA GANA:BHULI VISARI KAHANI'	2005	120	6	VIS/1/929/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/477/2005-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	16	B	0	0	0	0	0	0	0	0	\N	\N
119862	44	VERSA OPTICIANS	2002	120	6	CIS/1/85/2002-MUM	6.10	0x000091D700000000	2002-03-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/82/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119863	54	ALBUM:KUDI PATTLA VARGA GANA :KUDI PATTOLI VERGA''	2003	120	6	VIS/1/174/2003-MUM	0	0x000093CF00000000	2003-08-08 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/142/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
119864	44	'YAATRA-EK VICHARDHARAKI'	2005	120	6	VIS/1/930/2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	RAJAT JAYANTI FILMS MUMBAI	12	0	182	VIS/262/2005-MUM	106	110	107	N	RAJAT JAYANTI FILMS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
119865	44	SISTER NIVEDITA	2002	120	6	CIS/1/86/2002-MUM	552.65	0x000091DB00000000	2002-03-26 00:00:00	FILMS DIVISION MUM	12	0	182	CIS/84/2002-MUM	105	110	107	N	P KISHOR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119866	54	''ALBUM KUDI KUDI GANA :KUDI KUDI''	2003	120	6	VIS/1/175/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/143/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	56	B	0	0	0	0	0	0	0	0	\N	\N
119867	51	ASTHRUPA JAI VAIBHAV LAXMI MATA KA TRL	2002	120	6	CIS/1/87/2002-MUM	105.46	0x000091DB00000000	2002-03-26 00:00:00	SHOBHA ENTERPRISES NASIK	12	0	184	CIS/T/25/2002-MUM	105	110	107	N	RAMESH SURYAVANSHI NASIK 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119868	61	''BRICKMASTER''	2003	120	6	VIS/1/176/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	TIMES MUSIC MUMBAI	12	0	182	VIS/87/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119869	61	7 UP	2002	120	6	CIS/1/88/2002-MUM	30.48	0x000091DB00000000	2002-03-26 00:00:00	HIGHLIGHT FILMS MUM	12	0	185	CIS/76/2002-MUM	105	110	107	N	HIGHLIGHT FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119870	61	''BOND -LIVE AT THE ROYAL ALBERT HALL''VOL.II	2003	120	6	VIS/1/177/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/148/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	46	3	B	0	0	0	0	0	0	0	0	\N	\N
119871	44	SHORE	2002	120	6	CIS/1/89/2002-MUM	110.61	0x000091DC00000000	2002-03-27 00:00:00	INDIA ENT AND MEDIA DELHI	12	0	182	CIS/75/2002-MUM	105	110	107	N	INDIA ENT AND MEDIA DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119872	61	''SHAILIA TWAIN-LIVE VOL.I	2003	120	6	VIS/1/178/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/138/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	55	32	B	0	0	0	0	0	0	0	0	\N	\N
119875	61	THE ECONOMIC TIMES	2002	120	6	CIS/1/92/2002-MUM	21.34	0x000091DC00000000	2002-03-27 00:00:00	QUNANTUN CONSULTANTE MUM	12	0	185	CIS/91/2002-MUM	105	110	107	N	QUNANTUN CONSULTANTA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119876	61	CORSICAN BROTHERS	2002	120	6	VFS/1/41/2002-MUM	0	0x0000925A00000000	2002-07-31 00:00:00	ROZ PHILLIPS USA	12	0	190	VFS/97/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	48	45	B	0	0	0	0	0	0	0	0	\N	\N
119877	61	''SHANIA TWAIN-LIVE ''VOL.II	2003	120	6	VIS/1/179/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/146/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	64	51	B	0	0	0	0	0	0	0	0	\N	\N
119878	61	HALLMARK CHANNEL MCLEADS DAUGHTER S	2002	120	6	CIS/1/93/2002-MUM	30.48	0x000091DC00000000	2002-03-27 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/105/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119879	61	PICKWICK PAPERS	2002	120	6	VFS/1/42/2002MUM	0	0x0000925A00000000	2002-07-31 00:00:00	TIM BROOKE HUNT USA	12	0	190	VFS/97-A/2002	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	72	5	B	0	0	0	0	0	0	0	0	\N	\N
119880	61	A TALE OF TWO CITIES	2002	120	6	VFS/1/43/2002-MUM	0	0x0000925C00000000	2002-08-02 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/98/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	72	25	B	0	0	0	0	0	0	0	0	\N	\N
119881	61	GURUKUL THE ALPHABAT HUNT	2003	120	6	VIS/1/180/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	12	0	187	VIS/85/2003-MUM	106	110	107	N	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	0	0	0	0	5	46	24	B	0	0	0	0	0	0	0	0	\N	\N
119882	61	(SHERLOCK HOMES) AND THE BASKERVILLE CURSE	2002	120	6	VFS/1/44/2002-MUM	0	0x0000925C00000000	2002-08-02 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/101/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	67	15	B	0	0	0	0	0	0	0	0	\N	\N
119883	61	NICHOLAS NICKELBY	2002	120	6	VFS/1/45/2002-MUM	0	0x0000925C00000000	2002-08-02 00:00:00	EDDY GRAHAM USA	12	0	190	VFS/102/2002-MUM	106	110	108	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	72	20	B	0	0	0	0	0	0	0	0	\N	\N
119884	61	''INFY.COM''	2003	120	6	VIS/1/181/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	PANKAJ RISHI KUMAR MUMBAI	12	0	182	VIS/93/2003-MUM	106	110	107	N	PANKAJ RISHI KUMAR MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119885	61	THE HUMAN CONDITION SERIES: BEHIND CLOSED DOORS	2002	120	6	VFS/1/46/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	IN TELECOM USA	12	0	187	VFS/113/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119886	54	'ALBUM AUR GANA:AKH DA NISHANA'	2005	120	6	VIS/1/931/2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	CHOICE SALES INC LUDHIYANA	12	0	175	VIS/S/480/2005-MUM	106	110	107	N	CHOICE SALES INC LUDHIYANA	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
119887	44	'ALBUM:REMIX GANA:MAST MAST'	2005	120	6	VIS/1/932/2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/478/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
119888	54	'ALBUM:BOMBAY BRONX GANA:PASAND-MENTOR COLLECTIVE'	2005	120	6	VIS/1/933/2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/481/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119889	54	'ALBUM:YUGRAJ GANA:RANGALA HASSA'	2005	120	6	VIS/1/934/2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/482/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
119890	44	SAMACHAR PARTIKA NO .480 ''11 VA DASHIN SIKHAR SAMANLEN	2002	120	6	CIS/1/94/2002-MUM	483.11	0x000091DD00000000	2002-03-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	183	CIS/92/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119891	61	'ALBUM:BOMBAY BRONX GANA:WHAT WE DO'	2005	120	6	VIS/1/935/2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/483/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119892	70	SOUTH JEWELLERS	2002	120	6	CIS/1/95/2002-MUM	6.10	0x000091DD00000000	2002-03-28 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/88/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119893	61	'AND THE WORLD REMAINED SILENT'	2005	120	6	VIS/1/936/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	SAMAY CREATIONS MUMBAI	12	0	175	VIS/274/2005-MUM	106	110	107	N	SAMAY CREATIONS MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
119894	44	TRL NO.1''MARKET''	2003	120	6	VIS/1/182/2003-MUM	0	0x000093D500000000	2003-08-14 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	184	VIS/1/182/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
119895	59	TALK TO ME	2002	120	6	CIS/1/96/2002-MUM	28.00	0x000091DD00000000	2002-03-28 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/104/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119896	51	''DARA''	2003	120	6	VIS/1/183/2003-MUM	0	0x000093DA00000000	2003-08-19 00:00:00	ATUL PATA PUNE	12	0	182	VIS/95/2003-MUM	106	110	107	N	ATUL PATA PUNE	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
119897	54	'ALBUM:BOMBAY BRONX GANA:MUNDIA DE DIL'	2005	120	6	VIS/1/937/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/487/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
119898	44	MANGALS JEWELLERS	2002	120	6	CIS/1/97/2002-MUM	13.17	0x000091E200000000	2002-04-02 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/86/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119899	54	'ALBUM:BOMBAY BRONX GANA:GLASI'	2005	120	6	VIS/1/938/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/488/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
119900	44	MANSHI JEWELLERS	2002	120	6	CIS/1/98/2002-MUM	13.17	0x000091E200000000	2002-04-02 00:00:00	ORIENTA  ADVT SERVICE MUM	12	0	185	CIS/87/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119901	61	''BON JOVI -THE CRUSH TOUR''VOL.II	2003	120	6	VIS/1/184/2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/153/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	63	57	B	0	0	0	0	0	0	0	0	\N	\N
119902	61	ALBUM:'BOMBAY BRONX' SONG:'HEAT'	2005	120	6	VIS/1/939/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/489/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
119903	61	''LADIES SPECIAL''	2003	120	6	VIS/1/185/2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	TESSERACT FILMS MUMBAI	12	0	182	VIS/102/2003-MUM	106	110	107	N	TESSERACT FILMS MUMBAI	0	0	0	0	5	31	35	B	0	0	0	0	0	0	0	0	\N	\N
119905	44	NATIONAL JEWELLERS	2002	120	6	CIS/1/100/2002-MUM	13.17	0x000091E200000000	2002-04-02 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/90/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119906	61	''FOR WHOM THE JINGLE BELLS TOLL?''	2003	120	6	VIS/1/186/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	CONSCIOUS ALIVE PRODUCTIONS MUMBAI	12	0	182	VIS/96/2003-MUM	106	110	107	N	CONSCIOUS ALIVE PRODUCTIONS MUMBAI	0	0	0	0	5	28	56	B	0	0	0	0	0	0	0	0	\N	\N
119907	61	ZINGARO	2002	120	6	CIS/1/101/2002-MUM	27.43	0x000091E400000000	2002-04-04 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/129/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119908	61	'BHRAIMOMAN THEATRE...WHERE OTHELLO SAILS WITH THE TITATIC'	2005	120	6	VIS/1/940/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	IN TWO INFOTAINMENT INDIA MUMBAI	12	0	182	VIS/286/2005-MUM	106	110	107	N	IN TWO INFOTAINMENT INDIA MUMBAI	0	0	0	0	5	55	20	B	0	0	0	0	0	0	0	0	\N	\N
119909	54	'ALBUM:VILAYATAN GANA:ISHQ DI MAARI'	2005	120	6	VIS/1/941/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/484/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
119910	51	MAHANANDA MILK	2002	120	6	CIS/1/102/2002-MUM	28.00	0x000091E500000000	2002-04-05 00:00:00	GURU PRODUCTION MUM	12	0	185	CIS/85/2002-MUM	105	110	107	N	PRADIP  KAMBRE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119911	44	'ALBUM:'AAP KA SUROOR' GANA:TERA SUROOR'	2005	120	6	VIS/1/942/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/490/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
119912	44	BADHAI HO BADHAI KA TRL	2002	120	6	CIS/1/103/2002-MUM	47.24	0x000091E800000000	2002-04-08 00:00:00	KAPOOR AND KAUSIK ENT PVT LTD MUM	12	0	184	CIS/T/33/2002-MUM	105	110	107	N	KAPOOR AND KAUSIK ENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119913	54	'ALBUM:SONE DI CHEEDHI GANA:PEG SHEG'	2005	120	6	VIS/1/943/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/491/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
119914	61	''NAATA:THE BOND''	2003	120	6	VIS/1/187/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	DR ANJALI MONTEIRO AND DR K P JAYASANKAR UNITY  FO	12	0	182	VIS/98/2003-MUM	106	110	107	N	DR ANJALI MONTEIRO AND DR K P JAYASANKAR UNITY  FO	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
119915	44	AAP MUJHE AACHEYE LAGANE LAGE KA TRL	2002	120	6	CIS/1/104/2002-MUM	56.88	0x000091E800000000	2002-04-08 00:00:00	EMKAY FILMS PVT LTD MUM	12	0	184	CIS/T/34/2002-MUM	105	110	107	N	THE IMPACTES ONES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119916	44	'ASAGARI'	2005	120	6	VIS/1/944/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	MADHYA PRADESH MADHYAM BHOPAL	12	0	182	VIS/276/2005-MUM	106	110	107	N	MADHYA PRADESH MADHYAM BHOPAL	0	0	0	0	5	10	30	B	0	0	0	0	0	0	0	0	\N	\N
119917	44	SOCIETY TEA	2002	120	6	CIS/1/105/2002-MUM	28.36	0x000091E900000000	2002-04-09 00:00:00	LINK ADS MUM	12	0	185	CIS/107/2002-MUM	105	110	107	N	LINK ADS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119918	44	''RITI NADIAI.....RITI HI JALDHARA''	2003	120	6	VIS/1/188/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	ANJANA TIWARI GROUP ENDOR	12	0	182	VIS/109/2003-MUM	106	110	107	N	ANJANA TIWARI GROUP ENDOR	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
119919	61	THE HUMAN CONDITION SERIES: THE GROWING YEARS	2002	120	6	VFS/1/47/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	IN TELECOM USA	12	0	187	VFS/120/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119920	44	'AAKASHI'	2005	120	6	VIS/1/945/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	MADHYA PRADESH MADHYAM BHOPAL	12	0	182	VIS/278/2005-MUM	106	110	107	N	MADHYA PRADESH MADHYAM BHOPAL	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
119921	61	THE HUMAN CONDITION SERIES: FOOD FOR THOUGHT	2002	120	6	VFS/1/48/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	IN TELECOM USA	12	0	187	VFS/121/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119922	58	ROOHAFZA	2002	120	6	CIS/1/106/2002-MUM	13.72	0x000091E900000000	2002-04-09 00:00:00	SYED SIRAG MUM	12	0	185	CIS/113/2002-MUM	105	110	107	N	SYED SIRAG MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119923	61	''MANGALA TAMASHA PARTY''	2003	120	6	VIS/1/189/2003-MUM	0	0x000093E100000000	2003-08-26 00:00:00	SEVENTH MAY ENTERTAINMENT PVT LTD MUMBAI	12	0	182	VIS/105/2003-MUM	106	110	107	N	SEVENTH MAY ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	53	30	B	0	0	0	0	0	0	0	0	\N	\N
119924	61	THE HUMAN CONDITION SERIES: WHAT YOU DON'T KNIW	2002	120	6	VFS/1/49/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	IN TELECOM USA	12	0	187	VFS/122/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119925	44	'IODINE DEFICIENCY'	2005	120	6	VIS/1/946/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	MADHYA PRADESH MADHYAM BHOPAL	12	0	182	VIS/283/2005-MUM	106	110	107	N	MADHYA PRADESH MADHYAM BHOPAL	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119926	61	CHARACTER IS DESTINY	2002	120	6	VFS/1/50/2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	STAR THROWER DISTRIBUTION CORPN USA	12	0	187	VFS/104/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
119927	44	'MA AA AA'	2005	120	6	VIS/1/947/2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	0	190	VIS/282/2005-MUM	106	110	107	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	5	17	33	B	0	0	0	0	0	0	0	0	\N	\N
119928	61	DO I KNOW YOU	2002	120	6	VFS/1/51/2002-MUM	0	0x0000926000000000	2002-08-06 00:00:00	STAR THROWER DISTRIBUTION CORPN USA	12	0	187	VFS/105/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119929	44	''THE BEINING OR THE AND''	2003	120	6	VIS/1/190/2003-MUM	0	0x000093E100000000	2003-08-26 00:00:00	SUCHATA BHATIA MUMBAI	12	0	182	VIS/106/2003-MUM	106	110	107	N	SUCHATA BHATIA MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
119930	61	COACHING SKILLS	2002	120	6	VFS/106/2002-MUM	0	0x0000926000000000	2002-08-06 00:00:00	FENMAN LTD UK	12	0	187	VFS/106/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
119931	44	RISTY ASISE BHI	2002	120	6	CIS/1/107/2002-MUM	171.91	0x000091EA00000000	2002-04-10 00:00:00	INDOVISION MEDIA MUM	12	0	182	CIS/130/2002-MUM	105	110	107	N	AMITAB TRIPATHI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119932	61	LEARNING PLAN INTERVIEW	2002	120	6	VFS/1/53/2002-MUM	0	0x0000926000000000	2002-08-06 00:00:00	FENMAN LTD UK	12	0	187	VFS/107/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
119933	54	''ALBUM :NASHNI PYAR DI GANA: NASHNI PYAR DI''	2003	120	6	VIS/1/191/2003-MUM	0	0x000093E200000000	2003-08-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/160/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
119934	61	REEL CARTOON - 5	2002	120	6	VFS/1/54/2002-MUM	0	0x0000926000000000	2002-08-06 00:00:00	THE VAN BEUREN CORPORATION USA	12	0	190	VFS/109/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
119935	61	SUPERMAN-VOLUME I	2002	120	6	VFS/1/55/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	MAX FLIESCHER USA	12	0	190	VFS/130/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	51	26	B	0	0	0	0	0	0	0	0	\N	\N
119936	44	HERO HONDA  D K D -2	2002	120	6	CIS/1/108/2002-MUM	15.24	0x000091EA00000000	2002-04-10 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/133/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119937	44	''ABDIA PARVAN:LIVEIN KANSART-PART I''	2003	120	6	VIS/1/192/2003-MUM	0	0x000093E200000000	2003-08-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/174/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	64	11	B	0	0	0	0	0	0	0	0	\N	\N
119938	61	SUPERMAN-VOLUME II	2002	120	6	VFS/1/56/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	MAX FLIESCHER USA	12	0	190	VFS/131/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	50	42	B	0	0	0	0	0	0	0	0	\N	\N
119939	44	''ABDIA PARVAN LIVE IN KANSART -PART II	2003	120	6	VIS/1/193/2003-MUM	0	0x000093E200000000	2003-08-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/175/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	36	32	B	0	0	0	0	0	0	0	0	\N	\N
119940	61	SUPERMAN-VOLUME III	2002	120	6	VFS/1/57/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	MAX FLIESCHER USA	12	0	190	VFS/132/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	47	36	B	0	0	0	0	0	0	0	0	\N	\N
119941	44	'TRAINING CENTER PART-2'	2005	121	6	VIS/2/1/2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	12	0	175	VIS/320/2004-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
119942	43	UJAAS	2002	120	6	CIS/1/109/2002-MUM	608.08	0x000091EA00000000	2002-04-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/131/2002-MUM	105	110	107	N	DIRECTOR OF INFORMATION  GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119943	61	THE HUMAN CONDITION SERIES: LIVES IN BALANCE	2002	120	6	VFS/1/58/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	IN TELECOM USA	12	0	187	VFS/115/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119944	61	THE HUMAN CONDITION SERIES: STATE OF MIND	2002	120	6	VFS/1/59/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	IN TELECOM USA	12	0	187	VFS/116/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119945	44	''NASAIB''	2003	120	6	VIS/1/194/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	AKUNAL ZAVARI MUMBAI	12	0	175	VIS/104/2003-MUM	106	110	107	N	KUNAL ZAVARI MUMBAI	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
119946	61	HITACHI A.C.	2002	120	6	CIS/1/110/2002-MUM	29.26	0x000091EB00000000	2002-04-11 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/132/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119947	61	THE HUMAN CONDITION SERIES : THE FABRIC OF HELTH	2002	120	6	VFS/1/60/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	IN TELECOM USA	12	0	187	VFS/117/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119948	61	THE HUMAN CONDITIONS SERIES: IN HUMAN TERMS	2002	120	6	VFS/1/61/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	IN TELECOM USA	12	0	187	VFS/118/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119949	44	PROMO NO.18 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/2/2005-MUM	0	0x000095D300000000	2005-01-05 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/S/613/2004-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119950	61	THE EXAMINED LIFE SERIES: WHAT IS THE MEANING OF LIFE	2002	120	6	VFS/1/62/2002-MUM	0	0x0000926200000000	2002-08-08 00:00:00	IN TELECOM USA	12	0	187	VFS/119/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119951	44	''ALBUM:BACK TO DISKO GANA JANA JI''	2003	120	6	VIS/1/195/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/159/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
119952	44	AAP MUJHE AACHE LAGANE LAGE KA TRL NO.2	2002	120	6	CIS/1/111/2002-MUM	91.44	0x000091EB00000000	2002-04-11 00:00:00	EMKAY FILMS PVT LTD MUM	12	0	184	CIS/T/35/2002-MUM	105	110	107	N	THE IMPECT ONES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119953	44	'ALBUM AND GANA:KYA NAJAKAT HAI'	2005	121	6	VIS/2/3/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/1/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
119954	61	DULUX PAINT	2002	120	6	CIS/1/112/2002-MUM	28.65	0x000091EB00000000	2002-04-11 00:00:00	DIMPLE CINE ADVT MUM	12	0	185	CIS/135/2002-MUM	105	110	107	N	DIMPLE CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119955	51	''ALBUM:GANPATI AARTI AND ASTVINAK GATI''	2003	120	6	VIS/1/196/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/S/185/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	52	42	B	0	0	0	0	0	0	0	0	\N	\N
119956	44	'GANA:BABY DOLL CHAPTER 2'	2005	121	6	VIS/2/4/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/4/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
119957	61	A HOLIDAY AT CIDADE DE GOA	2002	120	6	CIS/1/113/2002-MUM	28.65	0x000091EC00000000	2002-04-12 00:00:00	VIRTUAL STUDIO PVT LTD MUM	12	0	185	CIS/134/2002-MUM	105	110	107	N	VIRTUAL STUDIO PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119958	61	''ALBUM:NICKEL BACK-LIVE AT HOME''	2003	120	6	VIS/1/197/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/171/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119959	44	BOOTS	2002	120	6	CIS/1/114/2002-MUM	13.72	0x000091EF00000000	2002-04-15 00:00:00	ORIENTA ADVT SERVICE LTD MUM	12	0	185	CIS/136/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119960	61	''SILENCE SPEAKS''	2003	120	6	VIS/1/198/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	ANKUR AND AARTI GUPTA MUMBAI	12	0	175	VIS/115/2003-MUM	106	110	107	N	ANKUR AND AARTI GUPTA MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
119961	44	PROMO NO.5 OF 'FUN'	2005	121	6	VIS/2/5/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	ORACLE ENTERTAINMENT MUMBAI	12	0	175	VIS/T/7/2005-MUM	106	110	107	N	ORACLE ENTERTAINMENT MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
119962	44	PROMO NO.6 OF 'FUN'	2005	121	6	VIS/2/6/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	ORACLE ENTERTAINMENT MUMBAI	12	0	175	VIS/T/8/2005-MUM	106	110	107	N	ORACLE ENTERTAINMENT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119963	61	''THE WOMEN''	2003	120	6	VIS/1/199/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	SHAHIR AMAR SHAIKH LOKNATYA KALA PRABODHINI MUMBAI	12	0	175	VIS/111/2003-MUM	106	110	107	N	SHAHIR AMAR SHAIKH LOKNATYA KALA PRABODHINI MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
119964	61	ALBUM:'KORN GREATEST HITS VOL-I'	2005	121	6	VIS/2/7/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/618/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
119965	61	''STILL HERE''	2003	120	6	VIS/1/200/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	JABBAR PATEL CREATIONS PVT LTD MUMBAI	12	0	175	VIS/112/2003-MUM	106	110	107	N	JABBAR PATEL CREATIONS PVT LTD MUMBAI	0	0	0	0	5	5	47	B	0	0	0	0	0	0	0	0	\N	\N
119966	44	PROMO NO.1 OF 'LAILA'	2005	121	6	VIS/2/8/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	SUNRISE PRODUCTIONS MUMBAI	12	0	175	VIS/T/13/2005-MUM	106	110	107	N	SUNRISE PRODUCTIONS MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
119967	44	PROMO NO.2 OF 'LAILA'	2005	121	6	VIS/2/9/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	SUNRISE PRODUCTIONS MUMBAI	12	0	175	VIS/T/14/2005-MUM	106	110	107	N	SUNRISE PRODUCTIONS MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119968	61	''PHOTO BOOTH''	2003	120	6	VIS/1/201/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	DIGANT K VYAS CRASH TEST PICTURES MUMBAI	12	0	175	VIS/107/2003-MUM	106	110	107	N	DIGANT K VYAS CRASH TEST PICTURES MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
119969	44	'GANA:RESHAM KA ROOMAL'	2005	121	6	VIS/2/10/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/3/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	4	38	B	0	0	0	0	0	0	0	0	\N	\N
119970	44	'ALBUM:BABY DOLL CHAPTER-2 GANA:RANGILA RE'	2005	121	6	VIS/2/11/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/19/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
119971	44	PROMO NO.25 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/12/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/27/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119972	44	YEH KAISE MOHBBAT KA TRL	2002	120	6	CIS/1/115/2002-MUM	82.60	0x000091F000000000	2002-04-16 00:00:00	ASHOO MEDIA ARTS PVT LTD MUM	12	0	184	CIS/T/32/2002-MUM	105	110	107	N	ASHOO MEDIA ARTS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119973	44	PROMO NO.27 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/13/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/29/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119974	85	''TRICHAKRA -THE THREE CYCLES''	2003	120	6	VIS/1/203/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	NILESH C NEVGI SAMWAD CREATIONS VASAI THANE	12	0	175	VIS/116/2003-MUM	106	110	107	N	NILESH C NEVGI SAMWAD CREATIONS VASAI THANE	0	0	0	0	5	1	31	B	0	0	0	0	0	0	0	0	\N	\N
119975	61	THE HUMAN CONDITIONS SERIES: FEELS SO GOOD HURTS SO BAD	2002	120	6	VFS/1/63/2002-MUM	0	0x0000926600000000	2002-08-12 00:00:00	IN TELECOM USA	12	0	187	VFS/123/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119976	44	PROMO NO.28 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/14/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/30/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119977	61	THE HUMAN CONDITIO SERIES: WEB OF ADDICTION	2002	120	6	VFS/1/64/2002-MUM	0	0x0000926600000000	2002-08-12 00:00:00	IN TELECOM USA	12	0	187	VFS/124/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119978	57	''BHASHI ALANKAR ''(HUMU KALANI)	2003	120	6	VIS/1/204/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	BALCHTRIA SAMTI BHARAT MUMBAI	12	0	182	VIS/101/2003-MUM	106	110	107	N	BALCHTRIA SAMTI BHARAT MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
119979	44	PROMO NO.29 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/15/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/31/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
119980	61	NEWS MAG. NO.481 OZONE -THE PROTECTOR	2002	120	6	CIS/1/116/2002-MUM	243.43	0x000091F100000000	2002-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/137/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119981	44	PROMO NO.32 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/16/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/32/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119982	61	THE HUMAN CONDITION SERIES: WEIGHING IN	2002	120	6	VFS/1/65/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	IN TELECOM USA	12	0	187	VFS/125/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119983	44	''PAL''	2003	120	6	VIS/1/205/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	DEPARTMENT OF COMMUNICATION STODIES PUNA UNIVERSAT	12	0	182	VIS/119/2003-MUM	106	110	107	N	NIKATI BAJAJ MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
119984	44	NEWS MAGAZINE NO.475 NAARI ADALAT	2002	120	6	CIS/1/117/2002-MUM	626.27	0x000091F100000000	2002-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/139/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119985	44	'ALBUM:TATHA GANA:EK DO TEEN'	2005	121	6	VIS/2/17/2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/26/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
119986	61	THE HUMAN CONDITION SERIES: WORKING IT OUT	2002	120	6	VFS/1/66/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	IN TELECOM USA	12	0	187	VFS/126/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119987	44	TRL OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/18/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/40/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
119988	61	BAL ADHIKAR	2002	120	6	CIS/1/118/2002-MUM	273.71	0x000091F100000000	2002-04-17 00:00:00	FILMS DIVISION  GOVT OF INDIA	12	0	182	CIS/138/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119989	61	THE HUMAN CONDITION SERIES: GERN WARFARE	2002	120	6	VFS/1/67/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	IN TELECOM USA	12	0	187	VFS/127/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119990	44	PROMO NO.33 OF 'CLASSIC-DANCE OF LOVE'	2005	121	6	VIS/2/19/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/T/41/2005-MUM	106	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119991	61	ALBUM:'KYLIE MINOGUE-ULTIMATE KYLIE PART-3'	2005	121	6	VIS/2/20/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	0	175	VIS/S/18/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAIAC	0	0	0	0	5	7	35	B	0	0	0	0	0	0	0	0	\N	\N
119992	42	TRL OF DEVDAS	2002	120	6	CIS/1/119/2002-MUM	91.29	0x000091F200000000	2002-04-18 00:00:00	ARADHANA FILMS MUM	12	0	184	CIS/T/38/2002-MUM	105	110	107	N	ARADHANA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119993	61	THE HUMAN CONDITION SERIES: THE MODERN PLAGUE	2002	120	6	VFS/1/68/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	IN TELECOM USA	12	0	187	VFS/128/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119994	44	''PALGAL HOLI''	2003	120	6	VIS/1/206/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	SHRI BANI V SATH BAHYANDAR THANE	12	0	182	VIS/136/2003-MUM	106	110	107	N	SHRI BANI V SATH BAHYANDAR THANE	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
119995	44	PROMO NO.2 OF 'D'	2005	121	6	VIS/2/21/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	R G V FILM CO PVT LTD MUMBAI	12	0	175	VIS/T/48/2005-MUM	106	110	107	N	R G V FILM CO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
119996	61	THE HUMAN CONDITION SERIES: HEART OF THE MATTER	2002	120	6	VFS/1/69/2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	IN TELECOM USA	12	0	187	VFS/129/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
119997	61	LIVING -IN-STYLE	2002	120	6	CIS/1/120/2002-MUM	18.29	0x000091F200000000	2002-04-18 00:00:00	DIMPLE CINE ADVT SERVICE MUM	12	0	185	CIS/155/2002-MUM	105	110	107	N	DIMPLES CINE ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
119998	44	''RAM RAHIM''	2003	120	6	VIS/1/207/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	NATIONAL INSTUMENT OF DESIGN PALDI AHAMBAD	12	0	175	VIS/138/2003-MUM	106	110	107	N	NATIONAL INSTUMENT OF DESIGN PALDI AHAMBAD	0	0	0	0	5	17	10	B	0	0	0	0	0	0	0	0	\N	\N
119999	61	ALBUM:'QUEEN ON FIRE-PART-3'	2005	121	6	VIS/2/22/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/15/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	59	27	B	0	0	0	0	0	0	0	0	\N	\N
120000	61	PRESERVING THE LEGACY SERIES: SUSTAINING EARTH	2002	120	6	VFS/1/70/2002-MUM	0	0x0000926A00000000	2002-08-16 00:00:00	IN TELECOM USA	12	0	187	VFS/133/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120001	61	'ALBUM:CREED GREATEST HITS'	2005	121	6	VIS/2/23/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/28/2005-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
120002	44	SURAJ WATER PARK	2002	120	6	CIS/1/121/2002-MUM	27.43	0x000091F200000000	2002-04-18 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/157/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120003	61	PRESERVING THE LEGACY SERIES:WASTE-PART II	2002	120	6	VFS/1/71/2002-MUM	0	0x0000926A00000000	2002-08-16 00:00:00	IN TELECOM USA	12	0	187	VFS/134/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120004	44	''HINDI HI HUM''	2003	120	6	VIS/1/208/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	DEINESH LANKHPAL MUMBAI	12	0	175	VIS/140/2003-MUM	106	110	107	N	DEINESH LANKHPAL MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120005	44	'ALBUM:CIZLING HITS'	2005	121	6	VIS/2/24/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/27/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	43	28	B	0	0	0	0	0	0	0	0	\N	\N
120006	61	PRESERVING THE LEGACY SERIES: OCCUPATIONAL SAFETY AND HEALTH	2002	120	6	VFS/1/72/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	IN TELECOM USA	12	0	187	VFS/135/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120007	44	SUPER VASMAL-33	2002	120	6	CIS/1/122/2002-MUM	13.17	0x000091F300000000	2002-04-19 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/100/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120008	44	WHAT HAPPENED THEN'	2005	121	6	VIS/2/25/2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	KESHAV PANERI MASK PRODUCTIONS MUMBAI	12	0	175	VIS/26/2005-MUM	106	110	107	N	KESHAV PANERI MASK PRODUCTIONS MUMBAI	0	0	0	0	5	28	21	B	0	0	0	0	0	0	0	0	\N	\N
120009	44	''VATING FOR MOGHA''	2003	120	6	VIS/1/209/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/133/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120010	44	PARK VAHU	2004	120	6	CIS/1/123/2002-MUM	6.10	0x000094CE00000000	2004-04-19 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/119/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120011	61	PRESERVING THE LEGACY SERIES: WASTE PART - I	2002	120	6	VFS/1/73/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	IN TELECOM USA	12	0	187	VFS/133/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120012	44	'ALBUM AND SONG:DO GHOOT'	2005	121	6	VIS/2/26/2005-MUM	0	0x000095FF00000000	2005-02-18 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/32/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	1	B	0	0	0	0	0	0	0	0	\N	\N
120013	51	''ONE TWO MANI''	2003	120	6	VIS/1/210/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/131/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120014	61	PRESERVING THE LEGACY SERIES: NAZARDOUS MATERIAL	2002	120	6	VFS/1/74/2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	IN TELECOM USA	12	0	187	VFS/137/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120015	44	ALBUM:PINK POOSI CAT AND FRIENDS GANA:INHI LOGON NE'	2005	121	6	VIS/2/27/2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/38/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	29	B	0	0	0	0	0	0	0	0	\N	\N
120016	61	POPEYE THE SAILOR MAN-VOLUME - V	2002	120	6	VFS/1/75/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/154/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	56	27	B	0	0	0	0	0	0	0	0	\N	\N
120017	44	'ALBUM:DIWANAPAN GANA:DIWANAPAN'	2005	121	6	VIS/2/28/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/36/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	4	29	B	0	0	0	0	0	0	0	0	\N	\N
120018	44	''EVRAVIANS INVITED -THE PICHING IS ON''	2003	120	6	VIS/1/211/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/130/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120019	61	PRESERVING THE LEGACY SERIES: THE FORCE OF LAW	2002	120	6	VFS/1/76/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM USA	12	0	187	VFS/138/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120020	44	'ALBUM:DIWANAPAN GANA:JAADU TERI NAJAR'	2005	121	6	VIS/2/29/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	0	175	VIS/S/37/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	0	0	5	4	29	B	0	0	0	0	0	0	0	0	\N	\N
120021	44	'ALBUM:VAADA GANA:KITANA PYAARA VAADA'	2005	121	6	VIS/2/30/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	W S P L MUSIC MUMBAI	12	0	175	VIS/S/40/2005-MUM	106	110	107	N	W S P L MUSIC MUMBAI	0	0	0	0	5	3	19	B	0	0	0	0	0	0	0	0	\N	\N
120022	61	PRESERVING THE LEGACY SERIES: THE DELICATE BALANCE PART- I	2002	120	6	VFS/1/77/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM USA	12	0	187	VFS/139/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120023	51	''ANTILIGHED (INSTROLATION ON DIGITAL)	2003	120	6	VIS/1/212/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/129/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
120024	44	AK ASHASS NEWS MAGAZINE NO 476	2002	120	6	CIS/1/124/2002-MUM	75.90	0x000091F600000000	2002-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/140/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120025	61	PRESERVING THE LEGACY SERIES: THE DELICATE BALANCE PART -II	2002	120	6	VFS/1/78/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM USA	12	0	187	VFS/140/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120026	44	'ALBUM:MASHUKA GANA:SURAMA SURAMA'	2005	121	6	VIS/2/31/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/41/2005-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
120027	51	''NOT RIVADA INDIANS''	2003	120	6	VIS/1/213/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/126/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120028	44	HOSHIER PART-1	2002	120	6	CIS/1/125/2002-MUM	70.71	0x000091F600000000	2002-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/141/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120029	61	THE HUMAN CONDITION SERIES: THE MEDICAL MARKET PALCE	2002	120	6	VFS/1/79/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM USA	12	0	187	VFS/141/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120030	61	THE HUMAN CONDITION SERIES: WHAT PRICE	2002	120	6	VFS/1/80/2002-MUM	0	0x0000926F00000000	2002-08-21 00:00:00	IN TELECOM USA	12	0	187	VFS/142/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120031	44	'FILM:KAHIN EK RAAT GANA:BAHAKA JAYE'	2005	121	6	VIS/2/32/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	BHARATIYA GLOBAL INFOMEDIA LTD MUMBAI	12	0	175	VIS/S/46/2005-MUM	106	110	107	N	BHARATIYA GLOBAL INFOMEDIA LTD MUMBAI	0	0	0	0	5	3	19	B	0	0	0	0	0	0	0	0	\N	\N
120032	44	HOSHIER PART-2	2002	120	6	CIS/1/126/2002-MUM	61.26	0x000091F600000000	2002-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/142/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120033	61	REEL CARTOON - 6	2002	120	6	VFS/1/81/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MLR FILMS INTERNATIONAL USA	12	0	190	VFS/165/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
120034	44	'GANA:BHINI BHINI'	2005	121	6	VIS/2/33/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/47/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
120035	44	'GANA:SAWAN DA MAHINA'	2005	121	6	VIS/2/34/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/48/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
120036	61	WOOD FINISHES-OIL, SHELLAC AND WAX	2002	120	6	VFS/1/82/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/143/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
120037	44	'ALBUM:MASHUKA GANA:HOTE HOTE PYAAR...'	2005	121	6	VIS/2/35/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/44/2005-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
120038	44	SWASTH BACHE -MAJBOOT RASTRA	2002	120	6	CIS/1/127/2002-MUM	257.36	0x000091F600000000	2002-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/143/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120039	61	PLANNER	2002	120	6	VFS/1/83/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/144/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
120040	44	'ALBUM:MASHUKA GANA:RAFTA RAFTA...'	2005	121	6	VIS/2/36/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	175	VIS/S/49/2005-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
120041	61	STAINING WOOD	2002	120	6	VFS/1/84/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/145/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120042	61	''KAAMKAJI''	2003	120	6	VIS/1/215/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/124/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120043	44	SHREE GURU GRANTH SAHAB	2002	120	6	CIS/1/128/2002-MUM	256.03	0x000091F600000000	2002-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/144/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120044	44	'ALBUM:UMI-10 VOLUME-5 GANA:AKHIYAON MILAKE'	2005	121	6	VIS/2/37/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/50/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
120045	61	''CHAOS''	2003	120	6	VIS/1/216/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/121/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
120046	51	'ALBUM:BANDYA GANA:BANDYA'	2005	121	6	VIS/2/38/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/42/2005-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
120047	44	SHIVAM DRESESS	2002	120	6	CIS/1/129/2002-MUM	13.17	0x000091F600000000	2002-04-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/112/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120048	61	PREPARING AND PREPAIRING	2002	120	6	VFS/1/85/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/146/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
120049	51	'ALBUM:PINJARA REMIX-THE KEJ GANA:DISALA GA BAI DISALA'	2005	121	6	VIS/2/39/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	Q AND Q MUSIC CASSETTE MUMBAI	12	0	175	VIS/S/51/2005-MUM	106	110	107	N	Q AND Q MUSIC CASSETTE MUMBAI	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
120050	61	WOOD FINISHES-LACOUERS & VARNISHES	2002	120	6	VFS/1/86/2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/147/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120051	61	''OHH NO !NOT AGAIN''	2003	120	6	VIS/1/217/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	SANTOSH A KHARADE MUMBAI	12	0	175	VIS/S/117/2003-MUM	106	110	107	N	SANTOSH A KHARADE MUMBAI	0	0	0	0	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
120052	44	KALAPI	2002	120	6	CIS/1/130/2002-MUM	13.17	0x000091F600000000	2002-04-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/120/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120053	61	THE LIVING SEA	2002	120	6	VFS/1/87/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	MACGILLVRAG FREMAN FILMS INC USA	12	0	187	VFS/182/2002-MUM	106	110	108	N	ADLABS FILM LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
120054	51	'EKCH PYALA PART-I'	2005	121	6	VIS/2/40/2005-MUM	0	0x0000960D00000000	2005-03-04 00:00:00	PRISM VIDEO MUMBAI	12	0	175	VIS/32/2005-MUM	106	110	107	N	PRISM VIDEO MUMBAI	0	0	0	0	5	49	35	B	0	0	0	0	0	0	0	0	\N	\N
120055	51	'EKCH PYALA PART-2'	2005	121	6	VIS/2/41/2005-MUM	0	0x0000960D00000000	2005-03-04 00:00:00	PRISM VIDEO MUMBAI	12	0	175	VIS/33/2005-MUM	106	110	107	N	PRISM VIDEO MUMBAI	0	0	0	0	5	49	44	B	0	0	0	0	0	0	0	0	\N	\N
120056	44	AGERWAL COMMERCE	2002	120	6	CIS/1/131/2002-MUM	13.17	0x000091F600000000	2002-04-22 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/122/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120057	61	THE HUMAN CONDITION SERIES: BRAIN ATTACK	2002	120	6	VFS/1/88/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	IN TELECOM USA	12	0	187	VFS/148/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120058	51	''DOCTOR BALA BOLAT NAHI''	2003	120	6	VIS/1/218/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	KARNBADHIR SHINKA PUNVARSION PARTSION NASIK	12	0	187	VIS/103/2003-MUM	106	110	107	N	KARNBADHIR SHINKA PUNVARSION PARTSION NASIK	0	0	0	0	5	51	27	B	0	0	0	0	0	0	0	0	\N	\N
120059	61	THE HUMAN CONDITION SERIES: FINAL CHAPTER	2002	120	6	VFS/1/89/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	IN TELECOM USA	12	0	187	VFS/149/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120060	44	MERE PYAR KI SHADI HAI KA TRL	2002	120	6	CIS/1/132/2002-MUM	40.54	0x000091F600000000	2002-04-22 00:00:00	YESRAJ FILMS PVT LTD MUM	12	0	184	CIS/T/41/2002-MUM	105	110	107	N	YESRAJ  FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120061	61	THE HUMAN CONDITION SERIES: AGE HAPPENS	2002	120	6	VFS/1/90/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	IN TELECOM USA	12	0	187	VFS/150/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120062	61	'BEYOND WOMEN'S STEROTYPES'	2005	121	6	VIS/2/42/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	R MEHROTRA P SERVICE BROADCASTING TRUST NEW DELHI	12	0	182	VIS/247/2004-MUM	106	110	107	N	BINDU NAIR PUNE	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120063	61	THE HUMAN CONDITION SERIES: DIAGNOSIS:CANCER	2002	120	6	VFS/1/91/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	IN TELECOM USA	12	0	187	VFS/151/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120064	44	PROMO NO.3 OF 'SEE YOU AT 9'	2005	121	6	VIS/2/43/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/84/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
120065	61	HAUTE COTON	2002	120	6	CIS/1/133/2002-MUM	14.33	0x000091F700000000	2002-04-23 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/162/2002-MUM	105	110	107	N	DIMPLES CINE ADVT 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120066	61	''MANUS MAJHE NAAV''	2003	120	6	VIS/1/220/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	AJAY RAINA MUMBAI	12	0	187	VIS/91/2003-MUM	106	110	107	N	AJAY RAINA MUMBAI	0	0	0	0	5	27	45	B	0	0	0	0	0	0	0	0	\N	\N
120067	44	PROMO NO.4 OF 'SEE YOU AT 9'	2005	121	6	VIS/2/44/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/85/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
120068	44	PROMO NO.5 OF 'SEE YOU AT 9'	2005	121	6	VIS/2/45/2005-MUM	0	0x0000961300000000	2005-03-10 00:00:00	PERCEPT PICTURE CO MUMBAI	12	0	175	VIS/T/86/2005-MUM	106	110	107	N	PERCEPT PICTURE CO MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
120069	44	THE WORLD OF TITTON	2002	120	6	CIS/1/134/2002-MUM	13.17	0x000091F700000000	2002-04-23 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/101/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120070	64	KELA-ALBUM	2005	121	6	VIS/2/46/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/415/2004-MUM	106	110	107	Y	GANGA CASSETTES	0	0	49	36	5	38	34	0	0	0	0	0	0	0	0	0	\N	\N
120071	44	IMPRESSION	2002	120	6	CIS/1/135/2002-MUM	13.17	0x000091F700000000	2002-04-23 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/108/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120072	44	RICH COLOUR LAB	2002	120	6	CIS/1/136/2002-MUM	13.17	0x000091F800000000	2002-04-24 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	175	CIS/118/2002-MUM	105	109	107	N	OORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
120073	64	'ALBUM:BHOJPURI BANGAN'	2005	121	6	VIS/2/47/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	GANGA CASETTES MUMBAI	12	0	175	VIS/S/416/2004-MUM	106	110	107	N	GANGA CASETTES MUMBAI	0	0	0	0	5	41	7	B	0	0	0	0	0	0	0	0	\N	\N
120074	44	"""D""-PROMO NO.24"	2005	121	6	VIS/2/48/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	R.G.V.FILM CO.PVT.LTD.	12	366	0	VIS/T/103/2005-MUM	106	110	107	N	R.G.V.FILM CO.PVT.LTD.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
120075	61	''CAN YOU HEAR ME?''	2003	120	6	VIS/1/223/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	ANTONY P D MUMBAI	12	0	175	VIS//141/2003-MUM	106	110	107	N	ANTONY P D MUMBAI	0	0	0	0	5	11	5	B	0	0	0	0	0	0	0	0	\N	\N
120076	44	FOREVER	2002	120	6	VIS/1/137/2002-MUM	13.17	0x000091F800000000	2002-04-24 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/164/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120077	61	VARIOUS-NOW PLUS VOL-2:PART 1-ALBUM	2005	121	6	VIS/2/49/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.	12	366	0	VIS/S/70/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
120078	61	SUVIDHA	2002	120	6	CIS/1/138/2002-MUM	13.70	0x000091F800000000	2002-04-24 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/154/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120079	61	IRON MAIDEN-EARLY YEARS PART-5:ALBUM	2005	121	6	VIS/2/50/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.	12	366	0	VIS/S/79/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
120080	61	AXN-THE BUZZ	2002	120	6	CIS/1/139/2002-MUM	28.96	0x000091F800000000	2002-04-24 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/166/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120081	61	THE ONE AND ONLY LOVE:ALBUM	2005	121	6	VIS/2/51/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/124/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	66	57	5	66	57	0	0	0	0	0	0	0	0	0	\N	\N
120082	61	AXN-CSI &  AGENCY	2004	120	6	CIS/1/140/2002-MUM	28.96	0x000094D300000000	2004-04-24 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/165/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120083	61	FROM THIS MOMENT ON:ALBUM	2005	121	6	VIS/2/52/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/159/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	46	47	5	46	47	0	0	0	0	0	0	0	0	0	\N	\N
120084	61	''FOUR FRIENDS AND A RENAULT''	2003	120	6	VIS/1/225/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T  I I MUMBAI	12	0	182	VIS/143/2003-MUM	106	110	107	N	F T  I I MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
120085	61	JAY Z & LINKIN PARK-COLLISION COURSE PART 1-ALBUM	2005	121	6	VIS/2/53/2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/174/2005-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
120086	44	JAMES.PROMO NO.5	2005	121	6	VIS/2/54/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	VARMA CORPORATION LTD.	12	366	0	VIS/T/221/2005-MUM	106	110	107	N	VARMA CORPORATION LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120087	44	JAMES-PROMO NO.10	2005	121	6	VIS/2/55/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	VARMA CORPORATION LTD.	12	366	0	VIS/T/234/2005-MUM	106	110	107	N	VARMA CORPORATION LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
120088	61	THE HUMAN CONDITION SERIES: LIVING WITH CANCER	2002	120	6	VFS/1/92/2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	IN TELECOM USA	12	0	187	VFS/152/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120089	59	DULUX SUPREME 3-IN-1	2002	120	6	CIS/1/141/2002-MUM	28.85	0x000091F800000000	2002-04-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/168/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120090	61	PHILIPS-LET'S MAKE THINGS BETTER	2002	120	6	CIS/1/142/2002-MUM	28.65	0x000091F800000000	2002-04-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/167/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120091	44	NA TUM JANO NA HUM KA TRL	2002	120	6	CIS/1/143/2002-MUM	68.58	0x000091F800000000	2002-04-24 00:00:00	P F H ENT MUM	12	0	184	CIS/T/40/2002-MUM	105	110	107	N	P F H ENTERTAINMENT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120092	61	ALBUM:'RED HOT CHILI PEPPERS-CALIFORNICATION PART-1'	2005	121	6	VIS/2/57/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/239/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	17	33	B	0	0	0	0	0	0	0	0	\N	\N
120093	44	SARVODAYA BANIYAN	2002	120	6	CIS/1/144/2002-MUM	16.47	0x000091FE00000000	2002-04-30 00:00:00	UPHAR COMMUNICATION MUM	12	0	185	CIS/164/2002-MUM	105	110	107	N	UPHAR COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120094	59	PROMO NO.5 OF 'JAMES'	2005	121	6	VIS/2/59/2005-MUM	0	0x000096A500000000	2005-08-03 00:00:00	VARMA CORPORATION LTD MUMBAI	13	0	175	VIS/T/282/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
120095	61	STARTING SYSTEM OPERATION	2002	120	6	VFS/1/93/2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/155/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120096	44	'ALBUM:DANCE BLAST GANA:GULABI AANKHEN...'	2005	121	6	VIS/2/60/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	SHRI BIPIN ANEJA MUMBAI	12	0	175	VIS/S/272/2005-MUM	106	110	107	Y	SHRI BIPIN ANEJA MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
120097	61	CHARGING SYSTEM SERVICE	2002	120	6	VFS/1/94/2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/159/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120098	61	HEATING AND AIRCONDITIONING SERVICES	2002	120	6	VFS/1/95/2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/158/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
120099	61	TURBOCHARGERS	2002	120	6	VFS/1/96/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/160/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
120100	61	TAJ HOTEL '' KERELA ''	2002	120	6	CIS/1/145/2002-MUM	21.34	0x000091FE00000000	2002-04-30 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/169/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120101	61	MITER JOINTS	2002	120	6	VFS/1/97/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/161/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
120102	44	P. V. P. ZIMEDAR KAUN	2002	120	6	CIS/1/146/2002-MUM	138.07	0x000091FF00000000	2002-05-01 00:00:00	INDOVISION MEDIA MUM	12	0	182	CIS/163/2002-MUM	105	110	107	N	AMITABH TRIPATHI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120103	61	ALBUM:'ROXETTE-BALLADS AND POP HITS PART-2'	2005	121	6	VIS/2/61/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/296/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	46	57	B	0	0	0	0	0	0	0	0	\N	\N
120104	61	SUPERCHARGERS	2002	120	6	VFS/1/98/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/162/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120105	44	''JANI ISI KA NAAM HI-ANIL KAPOUR''	2003	120	6	VIS/1/226/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/184/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120106	85	'A POSITIVE PORTRAIT'	2005	121	6	VIS/2/62/2005-MUM	0	0x000096BF00000000	2005-08-29 00:00:00	JASMIR THAKUR NAVI MUMBAI	12	0	187	VIS/175/2005-MUM	106	110	107	N	JASMIR THAKUR NAVI MUMBAI	0	0	0	0	5	6	13	B	0	0	0	0	0	0	0	0	\N	\N
120107	61	CABINET DOORS & HINGES	2002	120	6	VFS/1/99/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/163/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120108	44	SUCHANA TAKNIK:AK JAAN MADHYAM	2002	120	6	CIS/1/147/2002-MUM	304.80	0x000091FF00000000	2002-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/156/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120109	61	CABINET DRAWERS	2002	120	6	VFS/1/100/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/164/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
120110	61	GOLDEN SILICON TRIANGLE	2002	120	6	CIS/1/148/2002-MUM	471.22	0x000091FF00000000	2002-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/159/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120111	61	TIME TO GROW SEIRIES: CONTEXTS OF DEVELOPMENT	2002	120	6	VFS/1/101/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	IN TELECOM USA	12	0	187	VFS/166/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120112	61	TIME TO GROW SERIES: GREAT EXPECTATION	2002	120	6	VFS/1/102/2003-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	IN TELECOM USA	12	0	187	VFS/167/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120113	44	CHOGULE INDUSTRIE	2002	120	6	CIS/1/149/2002-MUM	13.17	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/124/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120114	44	VAGDAS	2002	120	6	CIS/1/150/2002-MUM	13.17	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/102/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120115	44	CHITRAKUT	2002	120	6	CIS/1/151/2002-MUM	13.17	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/110/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120116	44	''RAS BARSA LIVE GULAM ALI-I''	2003	120	6	VIS/1/227/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/190/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
120117	61	TIME TO GROW SERIES:BLUE PRINTS FOR LIFE	2002	120	6	VFS/1/103/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	IN TELECOM USA	12	0	187	VFS/168/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120118	44	PHOTO KINNA	2002	120	6	CIS/1/152/2002-MUM	7.62	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/158/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120119	61	TIME TO GROW SERIES: CHILD DEVELOPMENT	2002	120	6	VFS/1/104/2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	IN TELECOM USA	12	0	187	VFS/170/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120120	61	''ROCHAS LUI''	2003	120	6	VIS/1/228/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	NKP DISTRIBUTORS PVT LTD MUMBAI	12	0	185	VIS/118/2003-MUM	106	110	107	N	NKP DISTRIBUTORS PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120121	61	THE THREE MUSKETEERS	2002	120	6	VFS/1/105/2002-MUM	0	0x0000927D00000000	2002-09-04 00:00:00	PATRICK WACHSBERGER USA	12	0	190	VFS/171/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	68	57	B	0	0	0	0	0	0	0	0	\N	\N
120122	61	PRESERVING THE LEGACY SERIES: HELTH EFFECTS OF HAZARDOUS MATERIAL	2002	120	6	VFS/1/106/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	IN TELECOM USA	12	0	187	VFS/172/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120123	44	''ALBUM :JAHAKTA RIMIX GANA :RANG BARSA''	2003	120	6	VIS/1/229/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/163/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
120124	61	TAJ HOTEL (SRILANKA/MALDIVES)	2002	120	6	CIS/1/153/2002-MUM	21.34	0x0000920100000000	2002-05-03 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/177/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120125	61	PRESERVING THE LEGACY SERIES: PATHS OF POLLUTION	2002	120	6	VFS/1/107/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	IN TELECOM USA	12	0	187	VFS/173/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120126	61	PRESERVING THE LEGACY SERIES: ECOLOGY	2002	120	6	VFS/1/108/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	IN TELECOM USA	12	0	187	VFS/174/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120127	61	PRESERVING THE LEGACY SERIES: WATER	2002	120	6	VFS/1/109/2002-MUM	0	0x0000927E00000000	2002-09-05 00:00:00	IN TELECOM USA	12	0	187	VFS/175/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120128	61	PRESERVING THE LEGACY: AIR	2002	120	6	VFS/1/110/2002-MUM	0	0x0000927F00000000	2002-09-06 00:00:00	IN TELECOM USA	12	0	187	VFS/176/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120129	44	KULZAM	2002	120	6	CIS/1/154/2002-MUM	9.14	0x0000920100000000	2002-05-03 00:00:00	SYED SIRAJ MUM	12	0	185	CIS/175/2002-MUM	105	110	107	N	SYED SIRAJ MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120130	61	TIME TO GROW SERIES: TEENAGE CHALLENGES	2002	120	6	VFS/1/111/2002-MUM	0	0x0000927F00000000	2002-09-06 00:00:00	IN TELECOM USA	12	0	187	VFS/177/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120131	44	SIKARA	2002	120	6	CIS/1/155/2002-MUM	9.14	0x0000920100000000	2002-05-03 00:00:00	SYED SIRAJ MUM	12	0	185	CIS/176/2002-MUM	105	110	107	N	SYED SIRAJ MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120132	61	TIME TO GROW SERIES: THREE TEENAGERS	2002	120	6	VFS/1/112/2002-MUM	0	0x0000927F00000000	2002-09-06 00:00:00	IN TELECOM USA	12	0	187	VFS/178/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120133	61	TIME TO GROW SERIES: TEENAGE RELATIONSHIP	2002	120	6	VFS/1/113/2002-MUM	0	0x0000927F00000000	2002-09-06 00:00:00	IN TELECOM USA	12	0	187	VFS/179/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120134	44	RAJ DARBAR	2002	120	6	CIS/1/156/2002-MUM	30.48	0x0000920100000000	2002-05-03 00:00:00	BUBANA ADVT AGENCY MUM	12	0	185	CIS/178/2002-MUM	105	110	107	N	BUBANA ADVT AGENCY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120135	61	TIME TO GROW SERIES: TEENAGE MIND & BODY	2002	120	6	VFS/1/114/2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	IN TELECOM USA	12	0	187	VFS/1/180/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120136	61	TIME TO GROW SERIES: THREE CHILDREN	2002	120	6	VFS/1/115/2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	IN TELECOM USA	12	0	187	VFS/181/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120137	44	KANGAN JEWELLERS	2002	120	6	CIS/1/157/2002-MUM	13.72	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/111/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120138	44	COLIBAR	2002	120	6	CIS/1/158/2002-MUM	13.72	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/115/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120139	44	SHOE MUSIGIAM	2002	120	6	CIS/1/159/2002-MUM	6.10	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/121/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120140	44	STEP IN	2002	120	6	CIS/1/160/2002-MUM	13.17	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/126/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120141	61	TIME TO GROW SERIES: THE INFANT MIND	2002	120	6	VFS/1/116/2002-MUM	0	0x0000928500000000	2002-09-12 00:00:00	IN TELECOM USA	12	0	187	VFS/183/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120142	61	TIME TO GROW SERIES: A FA=IRST YEAR	2002	120	6	VFS/1/117/2002-MUM	0	0x0000928500000000	2002-09-12 00:00:00	IN TELECOM USA	12	0	187	VFS/184/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120143	61	MACHESTER SHIRTS	2002	120	6	CIS/1/161/2002-MUM	13.72	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/96/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120144	61	PLUS POINT	2002	120	6	CIS/1/162/2002-MUM	13.72	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/99/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120145	61	TIME TO GROW SERIES: FIRST FEELINGS	2002	120	6	VFS/1/118/2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	IN TELECOM USA	12	0	187	VFS/185/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120146	44	''ALBUM:FIDA GANA :FIDA''	2003	120	6	VIS/1/230/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/164/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
120147	61	ALBUM:'VARIOUS-THE GREATEST LOVE PART-1'	2005	121	6	VIS/2/63/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/302/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
120148	61	TIME TO GROW SERIES: LANGUAGE & THINKING	2002	120	6	VFS/1/119/2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	IN TELECOM USA	12	0	187	VFS/186/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120149	61	GALA COMMERCE CLASSES	2002	120	6	CIS/1/163/2002-MUM	13.72	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/109/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120150	61	TIME TO GROW SERIES: FIRST ADAPTIONS	2002	120	6	VFS/1/120/2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	IN TELECOM USA	12	0	187	VFS/169/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120151	61	'RUMOURS'	2005	121	6	VIS/2/64/2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	A AND A COMMUNICATION HIGHWAY MUMBAI	12	0	182	VIS/191/2005-MUM	106	110	107	N	A AND A COMMUNICATION HIGHWAY MUMBAI	0	0	0	0	5	21	45	B	0	0	0	0	0	0	0	0	\N	\N
120152	61	TIME TO GROW SEIRIES:I, TODDLER	2002	120	6	VFS/1/121/2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	IN TELECOM USA	12	0	187	VFS/187/2002-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120153	44	NADKO FASHION	2002	120	6	CIS/1/164/2002-MUM	14.53	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/172/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120154	61	POPEYE THE SAILOR-VOLUME VI	2002	120	6	VFS/1/122/2002-MUM	0	0x000092A000000000	2002-10-09 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/153/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	55	43	B	0	0	0	0	0	0	0	0	\N	\N
120155	44	MONARCH COMMERCE CLASSES	2002	120	6	CIS/1/165/2002-MUM	8.23	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/173/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120156	44	PROMO NO.47 OF 'JAMES'	2005	121	6	VIS/2/66/2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/331/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
120157	61	A TALE OF TWO KITTIES	2002	120	6	VFS/1/123/2002-MUM	0	0x000092AC00000000	2002-10-21 00:00:00	ERIKA SCHEMER USA	12	0	190	VFS/188/2002-MUM	106	110	108	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	57	36	B	0	0	0	0	0	0	0	0	\N	\N
120158	61	NIKON-COOL PIX	2002	120	6	CIS/1/166/2002-MUM	28.65	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/174/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120159	61	DINKY DOG EPISODE NO.1 : TO BOO OR NOT TO BOO	2002	120	6	VFS/1/124/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/198/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120160	61	DINKY DOG EPISODE NO.2 : DINKY AHOY	2002	120	6	VFS/1/125/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/197/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120161	61	DINKY DOG EPISODE NO.3 : DINKY AT THE CIRCUS	2002	120	6	VFS/1/126/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/196/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120162	61	DINKY DOG EPISODE NO.4 : DINKY NOSE FOR NEWS	2002	120	6	VFS/1/127/2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/195/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120359	44	VIMAL PAAN MASALA	2002	120	6	CIS/1/237/2002-MUM	30.48	0x0000923700000000	2002-06-26 00:00:00	BUBANA ADVT AGENCY MUM	12	0	185	CIS/221/2002-MUM	105	110	107	N	BUBANA ADVT AGENCY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120163	61	ALBUM:'DEF LEPPARD-BEST OF THE VIDEOS PART-1'	2005	121	6	VIS/2/69/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/371/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
120164	61	DINKY DOG EPISODE NO.5 : CAMP KOO KIEHAHA	2002	120	6	VFS/1/128/2002-MUM	0	0x000092B300000000	2002-10-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/194/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120165	61	ALBUM:'BJORK-VOLUMEN 1993-2003	2005	121	6	VIS/2/70/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/370/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
120166	61	DINKY DOG EPISODE NO.6 : FOGGY DOGGY	2002	120	6	VFS/1/129/2002-MUM	0	0x000092B300000000	2002-10-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/200/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120167	61	'PLAYGROUND'	2005	121	6	VIS/2/71/2005-MUM	0	0x000096ED00000000	2005-10-14 00:00:00	SPANDAN ARTS MUMBAI	12	0	175	VIS/225/2005-MUM	106	110	107	N	SPANDAN ARTS MUMBAI	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
120168	61	DINKY DOG EPISODE NO.7 : DINKY THE MOVIE STAR	2002	120	6	VFS/1/130/2002-MUM	0	0x000092B400000000	2002-10-29 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/199/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120169	44	KEBREEZE MULUND	2002	120	6	CIS/1/167/2002-MUM	13.17	0x0000920500000000	2002-05-07 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/117/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120170	61	DINKY DOG EPISODE NO.8 : ATTIC ANTICS	2002	120	6	VFS/1/131/2002-MUM	0	0x000092B600000000	2002-10-31 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/201/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120171	61	DINKY DOG EPISODE NO.9 : HEAP CHEAP HOTEL	2002	120	6	VFS/1/132/2002-MUM	0	0x000092B500000000	2002-10-30 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/202/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120172	44	KRISHNSAGER VEG REASTURANT	2002	120	6	CIS/1/168/2002-MUM	13.17	0x0000920500000000	2002-05-07 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/128/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120173	61	DINKY DOG EPISODE NO.10 :BARK IN THE PARK	2002	120	6	VFS/1/133/2002-MUM	0	0x000092B500000000	2002-10-30 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/203/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120174	44	ALBUM:MOSHK GANA:RAMNARAN''	2003	120	6	VIS/1/231/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/165/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
120175	61	TAJ HOTEL (RAJASTHAN )	2002	120	6	CIS/1/169/2002-MUM	21.34	0x0000920500000000	2002-05-07 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/179/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120176	61	DINKY DOG EPISODE NO.26 : CASTWAY CANINE	2002	120	6	VFS/1/134/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/209/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120177	44	''ALBUM :JALVA GANA:DAMADAM MAST KALDANER''	2003	120	6	VIS/1/232/2003-MUM`	0	0x000093EA00000000	2003-09-04 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/167/2003	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
120178	61	DINKY DOG EPISODE NO.27 : GONDOLA BUT NOT FORGOTTEN	2002	120	6	VFS/1/135/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/210/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120179	61	DINKY DOG EPISODE NO.28 : LOCH NESS MESS	2002	120	6	VFS/1/136/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/211/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120180	44	''VARDAN''	2003	120	6	VIS/1/233/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	E F X MUMBAI	12	0	182	VIS/145/2003-MUM	106	110	107	N	E F X MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
120181	61	DINKY DOG EPISODE NO.29 : THERE'S NO PLACE LIKE HOME	2002	120	6	VFS/1/137/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/212/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120182	61	FORD IKON & MONDEO	2002	120	6	CIS/1/170/2002-MUM	52.43	0x0000920500000000	2002-05-07 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/180/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120183	64	'RAMPAT NO.4'	2005	121	6	VIS/2/74/2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	RAM AGARWAL MUMBAI	12	0	175	VIS/198/2005-MUM	106	110	107	N	JOURDEN ELECTRONICS NEW DELHI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
120184	61	DINKY DOG EPISODE NO.30 : ROCKHEAD HOUND	2002	120	6	VFS/1/138/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/213/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120185	61	DINKY DOG EPISODE NO.31 : BUCKINGHAM BOW WOW	2002	120	6	VFS/1/139/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/214/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120186	44	''RANG BARSA LIVE MAHANDI HASSAN''	2003	120	6	VIS/1/234/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/189/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
120187	61	DINKY DOG EPISODE NO.32 : TREES A CROWD	2002	120	6	VFS/1/140/2002-MUM	0	0x000092BD00000000	2002-11-07 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/215/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120188	44	THE NEWS MAGAZINE  NO.484  PRADHANMANTRI VAJPAYEE KI SINGAPORE AUR KAMBODIA YATRA	2002	120	6	CIS/1/171/2002-MUM	484.63	0x0000920500000000	2002-05-07 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/171/2002-MUM	105	110	107	N	FILMS DIVISIONS GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120189	44	''RAS BARSE LIVE GULAM ALI-2''	2003	120	6	VIS/1/235/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/S/191/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
463351	44	'' MUQABLA ''	1963	120	6	U-38278-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	NANDA FILMS	12	0	0	U/38278/1963	0	0	0	N	NANDA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
120190	61	DINKY DOG EPISODE NO.21 : FIRST PRIZE POOCH	2002	120	6	VFS/1/141/2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/204/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120191	61	DINKY DOG EPISODE NO.22 :SIR DINKY DOG	2002	120	6	VFS/1/142/2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/205/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120192	61	DINKY DOG EPISODE NO.23 : DEPARTMENT STORE DINKY	2002	120	6	VFS/1/143/2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/206/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120193	44	NEWS MAGAZINE NO. 482  INTERNATIONAL BEDA  NIRICHAND-2001	2002	120	6	CIS/1/172/2002-MUM	1610.26	0x0000920600000000	2002-05-08 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/169/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120194	61	DINKY DOG EPISODE NO.24 : A HOP AND A DINK	2002	120	6	VFS/1/144/2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/207/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120195	44	NETRAM OPTICIANS	2002	120	6	CIS/1/173/2002-MUM	13.17	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/97/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120196	61	DINKY DOG EPISODE NO.25 : LIKE IT OR LAMP IT	2002	120	6	VFS/1/145/2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/208/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120197	44	ANAND EXCLUSIVE	2002	120	6	CIS/1/174/2002-MUM	13.17	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/114/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120198	61	POPEYE THE SAILOR VOL - VII	2002	120	6	VFS/1/146/2002-MUM	0	0x000092C400000000	2002-11-14 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/189/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	51	15	B	0	0	0	0	0	0	0	0	\N	\N
120199	54	''ALBUM :KAN KAN DI OILHLA GANA :KAN KAN DI OIHELA''	2003	120	6	VIS/1/236/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/197/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
120200	44	ALBUM:'KAJARA NIGHT' GANA:'KAJARA MOHOBBATWALA'	2005	121	6	VIS/2/79/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/428/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
120201	44	KEBREEZE , GHATKOPAR	2002	120	6	CIS/1/175/2002-MUM	13.17	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/98/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120202	61	POPEYE THE SAILOR VOL-VIII	2002	120	6	VFS/1/147/2002-MUM	0	0x000092C400000000	2002-11-14 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/190/2002-MUM	106	110	108	N	PYRAMID ENTERTAINMENTS LTD CHENNAI	0	0	0	0	5	41	53	B	0	0	0	0	0	0	0	0	\N	\N
120203	44	ALBUM:'THE BED LONG REMIX' GANA:MERI NAJAR HAI TUJHPE'	2005	121	6	VIS/2/80/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/429/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
120204	54	''ALBUM:KAN KAN DI OIAL GANA :JA MA NI PYAR KARENA''	2003	120	6	VIS/1/237/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/198/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
120205	44	SHAPE YOU	2002	120	6	CIS/1/176/2002-MUM	13.17	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/127/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120206	44	GREAT PUNJAB	2002	120	6	CIS/1/177/2002-MUM	6.10	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/145/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120207	61	ASK FOR MORE PEPSI	2002	120	6	CIS/1/178/2002-MUM	28.85	0x0000920700000000	2002-05-09 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/183/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120208	43	JAL NAME JIVAN	2002	120	6	CIS/1/179/2002-MUM	544.37	0x0000920B00000000	2002-05-13 00:00:00	DIRETORATE OF INFORAMATION GUJARAT	12	0	182	CIS/184/2002-MUM	105	110	107	N	DIRECTORATE OF INFORAMATION GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120209	54	ALBUM:SAVATHCHI GANA:TERI MERI GAL BAN GAI''	2003	120	6	VIS/1/239/2003-MUM	0	0x000093F500000000	2003-09-15 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/162/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
120210	43	PRAPAMPRA	2002	120	6	CIS/1/180/2002-MUM	578.51	0x0000920B00000000	2002-05-13 00:00:00	DIRECTORATE OF INFORAMATION GUJARAT	12	0	182	CIS/185/2002-MUM	105	110	107	N	DIRECTORATE OF INFORAMATION GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120211	61	MONSTERS HAPPY MEAL	2002	120	6	CIS/1/181/2002-MUM	26.08	0x0000920B00000000	2002-05-13 00:00:00	MUDRA COMMUNICATION PVT LTD MUM	12	0	185	CIS/181/2002-MUM	105	110	107	N	MUDRA COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120212	44	TANDA MATALAB COCA COLA	2002	120	6	CIS/1/182/2002-MUM	27.43	0x0000920D00000000	2002-05-15 00:00:00	COCA COLA INDIA MUM	12	0	185	CIS/182/2002-MUM	105	110	107	N	COCA COLA INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120213	51	''BHARTVASI ESTRAALI PARTANALI''(INDIAN CINE SONGS)	2003	120	6	VIS/1/240/2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	KAMKAIKAR JAGTAP PALGA CREATION MUMBAI	12	0	182	VIS/144/2003-MUM	106	110	107	N	KAMKAIKAR JAGTAP PALGA CREATION MUMBAI	0	0	0	0	5	55	20	B	0	0	0	0	0	0	0	0	\N	\N
120214	85	''TIME PASS''	2003	120	6	VIS/1/241/2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	VINAYAK V PENDURKAR MUMBAI	12	0	175	VIS/146/2003-MUM	106	110	107	N	VINAYAK V PENDURKAR MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
120215	58	''GURUKUL-THE ALPHABET HUNT''	2003	120	6	VIS/1/242/2003-MUM	0	0x000093F800000000	2003-09-18 00:00:00	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	12	0	187	VIS/108/2003-MUM	106	110	107	N	SAFETY GUIDANCE INDIA PVT LTD MUMBAI	0	0	0	0	5	51	30	B	0	0	0	0	0	0	0	0	\N	\N
120216	61	DINKY DOG EPISODE NO.16 :ABOMINABLE DINKY	2002	120	6	VFS/1/148/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/221/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120217	61	''TALES OF AKBAR AND BIRBAL-VOL.4	2003	120	6	VIS/1/243/2003-MUM	0	0x000093FC00000000	2003-09-22 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/147/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	39	30	B	0	0	0	0	0	0	0	0	\N	\N
120218	61	DINKY DOG EPISODE NO.17 : DINKY AND THE CAVEMAN	2002	120	6	VFS/1/149/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/222/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120219	44	''GEMANI SARAKS''	2003	120	6	VIS/1/244/2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	MONALI ARTS VADDARA GURAT	12	0	182	VIS/148/2003-MUM	106	110	107	N	MONALI ARTS VADDARA GURAT	0	0	0	0	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
120220	61	DINKY DOG EPISODE NO.18: RINKY DINKY	2002	120	6	VFS/1/150/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/223/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120221	61	ALBUM:BOYZONE -LIVE WHERE WE BELONG VOL.2	2003	120	6	VIS/1/245/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	UNIVERSAL MUSIC I PVT LTD MUMBAI	12	0	175	VIS/S/207/2003-MUM	106	110	107	N	UNIVERSAL MUSIC I PVT LTD MUMBAI	0	0	0	0	5	53	50	B	0	0	0	0	0	0	0	0	\N	\N
120222	61	DINKY DOG EPISODE NO.19 : BAD LUCK BOW-WOW	2002	120	6	VFS/1/151/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/224/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120223	61	DINKY DOG EPISODE NO.20 : A HAIR OF THE DOG	2002	120	6	VFS/1/152/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/225/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120224	61	ALBUM -BOYZONE -LIVE WHERE WE BELONG VOL.1	2003	120	6	VIS/1/246/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	UNIVERSAL MUSIC I PVT LTD MUMBAI	12	0	175	VIS/S/208/2003-MUM	106	110	107	N	UNIVERSAL MUSIC I PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
120225	61	CHARGING SYSTEM OPERATION	2002	120	6	VFS/1/153/2002-MUM	0	0x000092C800000000	2002-11-18 00:00:00	MERIDIAN EDUCATION CORPN USA	12	0	187	VFS/157/2002-MUM	106	110	108	N	SUNRISE COMMNICATIONS PVT LTD MUMBAI 	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120226	44	''AAPKI SAWAT AAPK HAATH''	2003	120	6	VIS/1/247/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	FILM DIVISION BHARAT GOVT MUMBAI	12	0	182	VIS/150/2003-MUM	106	110	107	N	FILM DIVISION BHARAT GOVT MUMBAI	0	0	0	0	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
120227	61	DINKY DOG EPISODE NO.11 : FLABBY ARMS FARM	2002	120	6	VFS/1/154/2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/216/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120228	61	DINKY DOG EPISODE NO.12 : BOW-WOW BLUES BAND	2002	120	6	VFS/1/155/2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/217/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120229	61	JUNGLE GIRL	2002	120	6	25/11/2002MUM	0	0x000092CF00000000	2002-11-25 00:00:00	BURBANK ANIMATION STUDIOS USA	12	0	190	VFS/193/2002	106	110	108	N	S A S MOVIES BANGLORE	0	0	0	0	5	48	29	B	0	0	0	0	0	0	0	0	\N	\N
120230	61	SANTA V/S THE SNOWMAN	2002	120	6	VFS/1/157/2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	IMAX CORPORATION USA	12	0	187	VFS/231/2002-MUM	106	110	108	N	ADLABS FILM LTD MUMBAI	0	0	0	0	5	31	22	B	0	0	0	0	0	0	0	0	\N	\N
120231	61	DINKY DOG EPISODE NO.13 : EASEL DOES IT	2002	120	6	VFS/1/158/2002-MUM	0	0x000092D100000000	2002-11-27 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/218/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120232	61	DINKY DOG EPISODE NO.14 : DINKY AT THE BAT	2002	120	6	VFS/1/159/2002-MUM	0	0x000092D100000000	2002-11-27 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/219/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120233	61	DINKY DOG EPISODE NO.15 :PHI BETA DINKY	2002	120	6	VFS/1/160/2002-MUM	0	0x000092D100000000	2002-11-27 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/220/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
120234	44	''CANSAR''	2003	120	6	VIS/1/248/2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	0	182	VIS/151/2003-MUM	106	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	0	0	0	0	5	1	39	B	0	0	0	0	0	0	0	0	\N	\N
120235	81	'MORDEN LUGAI'	2005	121	6	VIS/2/85/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	HANSRAJ SONOTECH CASSETTES CO DELHI	12	0	175	VIS/226/2005-MUM	106	110	107	N	HANSRAJ SONOTECH CASSETTES CO DELHI	0	0	0	0	5	56	25	B	0	0	0	0	0	0	0	0	\N	\N
120236	61	''TV NUMBER -I BEST SONGS FROM TV COMMERCIALS	2003	120	6	VIS/1/249/2003-MUM	0	0x0000940A00000000	2003-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/182/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
120237	81	'MUTCH PAAD LUGAI'	2005	121	6	VIS/2/86/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	HANSRAJ SONOTECH CASSETTES CO DELHI	12	0	175	VIS/227/2005-MUM	106	110	107	N	HANSRAJ SONOTECH CASSETTES CO DELHI	0	0	0	0	5	69	47	B	0	0	0	0	0	0	0	0	\N	\N
120238	44	VLTMA FEATHER LITE PILLOW	2002	120	6	CIS/1/183/2002-MUM	17.37	0x0000920F00000000	2002-05-17 00:00:00	DIMPLE CINE ADVT MUM	12	0	185	CIS/189/2002-MUM	105	110	107	N	DIMPLE CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120239	44	TRL NO.2 BADHAI HO BADHAI	2002	120	6	CIS/1/184/2002-MUM	91.44	0x0000920F00000000	2002-05-17 00:00:00	KAPOOR AND KAUSIK ENT PVT LTD MUM	12	0	184	CIS/T/45A/2002-MUM	105	110	107	N	KAPOOR AND KAUSIK ENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120240	61	''ASMITA -THREAD OF IDENTITY-I''	2003	120	6	VIS/1/250/2003-MUM	0	0x0000940A00000000	2003-10-06 00:00:00	CINEMA VISION INDIA MUMBAI	12	0	182	VIS/158/2003-MUM	106	110	107	N	CINEMA VISION INDIA MUMBAI	0	0	0	0	5	59	37	B	0	0	0	0	0	0	0	0	\N	\N
120241	61	(I) WORLD OF SUPERIOR TECHNOLOGY	2002	120	6	CIS/1/185/2002-MUM	19.72	0x0000920F00000000	2002-05-17 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/187/2002-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120242	51	''ALBUM:ASHTVIANAK FILM GATA''	2003	120	6	VIS/1/251/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/S/222/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
120243	61	KILLER CASUAL	2002	120	6	CIS/1/186/2002-MUM	13.72	0x0000920F00000000	2002-05-17 00:00:00	ORIENTA ADVERTISING AND MARKETING MUM	12	0	185	CIS/188/2002-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120244	44	''MOBIL MELA''	2003	120	6	VIS/1/252/2003-MUM	0	0x0000940D00000000	2003-10-09 00:00:00	MONALI ANDS VADARA	12	0	185	VIS/152/2003-MUM	106	110	107	N	MONALI ANDS VADARA	0	0	0	0	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
120360	44	COCORAJ NAARIYAL TEAL	2002	120	6	CIS/1/238/2002-MUM	30.48	0x0000923700000000	2002-06-26 00:00:00	RAJ OIL MILL MUM	12	0	185	CIS/222/2002-MUM	105	110	107	N	RAJ OIL MILLS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120245	44	OM JAI JAGDISH  KA TRL	2002	120	6	CIS/1/187/2002-MUM	68.88	0x0000921200000000	2002-05-20 00:00:00	PUJA ENT INDIA LTD MUM	12	0	184	CIS/T/47/2002-MUM	105	110	107	N	PUJA ENTERTAINMENT INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120246	44	''NAVRATAN TAIL''(EK RUPPEA)	2003	120	6	VIS/1/253/2003-MUM	0	0x0000940D00000000	2003-10-09 00:00:00	PACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/154/2003-MUM	106	110	107	N	PACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
120247	44	MERE YAAR KI SHADI  HAI KA TRL NO.2	2002	120	6	CIS/1/188/2002-MUM	63.48	0x0000921200000000	2002-05-20 00:00:00	YESRAJ FILMS PVT LTD MUM	12	0	184	CIS/T/48/2002-MUM	105	110	107	N	YESRAJ FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120248	44	''NAVRATAN TAIL''(GURUGI)	2003	120	6	VIS/1/254/2003-MUM	0	0x0000940D00000000	2003-10-09 00:00:00	PARCHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/155/2003-MUM	106	110	107	N	PARCHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120249	44	PROMO NO.6 OF 'DARANA JAROORI HAI'	2005	121	6	VIS/2/92/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	175	VIS/T/397/2005-MUM	106	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
120250	70	PROERTY GURD	2002	120	6	CIS/1/189/2002-MUM	14.58	0x0000921300000000	2002-05-21 00:00:00	PROPERTY GURDS SECURITY SERVICES PVT LTD MUM	12	0	185	CIS/186/2002-MUM	105	110	107	N	VIKAS VERMA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120251	44	''EIMEIMI METHAPLUS PAN BAAM'' (FOOTBOLL)	2003	120	6	VIS/1/255/2003-MUM	0	0x0000940D00000000	2003-10-09 00:00:00	PANCHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/156/2003-MUM	106	110	107	N	PANCHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120252	44	PYAR KIYA NAHI JATA KA TRL	2002	120	6	CIS/1/190/2002-MUM	86.24	0x0000921400000000	2002-05-22 00:00:00	SATYESWAMI ENT PVT LTD MUM	12	0	184	CIS/T/51/2002-MUM	105	110	107	N	SHREE JAISAL A MEHTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120253	64	'MUMBAI CHALE HIRALAL'	2005	121	6	VIS/2/95/2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	JANADARN YADAV PRIYA ENTERPRISES MUMBAI	12	0	175	VIS/257/2005-MUM	106	110	107	N	JANADARN YADAV PRIYA ENTERPRISES MUMBAI	0	0	0	0	5	61	44	B	0	0	0	0	0	0	0	0	\N	\N
120254	44	''ALBUM:THEHRE GREAST POP HITS''	2003	120	6	VIS/1/256/2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/225/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
120255	61	LEE FOR KIDS	2002	120	6	CIS/1/191/2002-MUM	32.00	0x0000921500000000	2002-05-23 00:00:00	GREY WORLD WIDE MUM	12	0	185	CIS/190/2002-MUM	105	110	107	N	GREY WORLD WIDE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120256	61	PUMA	2002	120	6	CIS/1/192/2002-MUM	27.43	0x0000921500000000	2002-05-23 00:00:00	PLANET SPORTS PVT LTD MUM	12	0	185	CIS/193/2002-MUM	105	110	107	N	PLANET SPORTS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120257	44	''LUX KOAZI''	2003	120	6	VIS/1/257/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	PACHAR   COMMUNICATION LTD MUMBAI	12	0	185	VIS/162/2003-MUM	106	110	107	N	PACHAR   COMMUNICATION LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120258	44	PLNET HEALTH	2002	120	6	CIS/1/193/2002-MUM	22.86	0x0000921500000000	2002-05-23 00:00:00	IDEA TWO COMMUNICATION I PVT LTD MUM	12	0	185	CIS/191/2002-MUM	105	110	107	N	IDEA TWO COMMUNICATION INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120259	44	TRL OF 23RD MARCH ,1931 SAHEED	2002	120	6	CIS/1/194/2002-MUM	82.30	0x0000921500000000	2002-05-23 00:00:00	SUNNY SOUND PVT LTD MUM	12	0	184	CIS/T/49/2002-MUM	105	110	107	N	SUNNY SOUND PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120260	44	''DASTIAN -E -HATIMTAI :HATIMTAI AUR JADOURGAR ABULHALI''	2003	120	6	VIS/1/258/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	LODAI FILMS ENTERNATIONAL MUMBAI	12	0	175	VIS/157/2003-MUM	106	110	107	N	LODAI FILMS ENTERNATIONAL MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120261	44	''MAINPLUS SALIIPPER''	2003	120	6	VIS/1/259/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	PANCHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/173/2003-MUM	106	110	107	N	PANCHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120262	51	BHET KA TRL	2002	120	6	CIS/1/195/2002-MUM	54.86	0x0000921600000000	2002-05-24 00:00:00	ISHAN AND JAGDISH FILMS  COMBINE MUM	12	0	184	CIS/T/52/2002-MUM	105	110	107	N	PRASHANT DALAVI NITIN PATIL 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120263	44	'ALBUM: KYA KHOOB LAGATI HO AND OTHER REMIX'	2005	121	6	VIS/2/102/2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/479/2005-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
120264	44	''GANI''	2003	120	6	VIS/1/260/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	PACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/174/2003-MUM	106	110	107	N	PACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120265	44	TRL OF THE LEGEND OF BHAGAT SINGH	2002	120	6	CIS/1/196/2002-MUM	131.06	0x0000921A00000000	2002-05-28 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	CIS/T/46/2002-MUM	105	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120266	44	''EXTRA SHINE SHAMMPO''	2003	120	6	VIS/1/261/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	PACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/170/2003-MUM	106	110	107	N	PACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120267	43	TRL OF MEENDHOL CHHUTYA  MANDAVE	2002	120	6	CIS/1/197/2002-MUM	96.32	0x0000921B00000000	2002-05-29 00:00:00	K G FILM INTERNATIONAL  SURAT	12	0	184	CIS/T/50/2002-MUM	105	110	107	N	KESHAV PATEL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120268	44	''ADD GAL REEFIL''	2003	120	6	VIS/1/262/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	PACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/169/2003-MUM	106	110	107	N	PACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120269	44	JOSH PAAN MASALA	2002	120	6	CIS/1/198/2002-MUM	13.90	0x0000921B00000000	2002-05-29 00:00:00	CREATIVE VISION MUM	12	0	185	CIS/160/2002-MUM	105	110	107	N	CREATIVE VISION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120270	44	'MASHUKA' GANA:PYAAR KARANA	2005	122	6	VIS/3/73/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/S/228/2005-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
120271	61	''SCORPIONS MOMENT OF GLORY BERLINER PHIIHARMONIK LIVE''	2003	120	6	VIS/1/263/2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	VIRGIN RECORDS I PVT LTD MUMBAI	12	0	175	VIS/165/2003-MUM	106	110	107	N	VIRGIN RECORDS I PVT LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
120272	44	LAGAN PAAN MASALA	2002	120	6	CIS/1/199/2002-MUM	14.33	0x0000921B00000000	2002-05-29 00:00:00	CREATIVE VISION MUM	12	0	185	CIS/161/2002-MUM	105	110	107	N	CREATIVE VISION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120273	44	'MASHUKA' GANA:MASHUKA MASHUKA	2005	122	6	VIS/3/74/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/S/229/2005-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	4	48	B	0	0	0	0	0	0	0	0	\N	\N
120274	44	'MASHUKA' SONG: 'MASHUKA MASHUKA'	2005	122	6	VIS/3/75/2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/S/230/2005-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
120275	58	VASMOL	2002	120	6	CIS/1/200/2002-MUM	15.24	0x0000921C00000000	2002-05-30 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/198/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120276	44	'BHOOL-THE MISTAKE'	2005	122	6	VIS/3/76/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	RANJEET STUDIO PVT LTD NEW DELHI	12	0	175	VIS/46/2005-MUM	106	110	107	N	RANJEET STUDIO PVT LTD NEW DELHI	0	0	0	0	5	63	46	B	0	0	0	0	0	0	0	0	\N	\N
120277	44	VASMOL BARBAR	2002	120	6	CIS/1/201/2002-MUM	28.96	0x0000921C00000000	2002-05-30 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/197/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120278	44	'FILM:SOUDA DI DEAL GANA:ISHQ KI AAG BHI'	2005	122	6	VIS/3/77/2005-MUM	0	0x0000968A00000000	2005-07-07 00:00:00	JAY FILMS MUMBAI	12	0	175	VIS/S/283/2005-MUM	106	110	107	N	JAY FILMS MUMBAI	0	0	0	0	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
120279	51	OUT OF THE BOX	2002	120	6	CIS/1/202/2002-MUM	348.31	0x0000921D00000000	2002-05-31 00:00:00	SHREE SACHIN KUDALKAR MUM	12	0	175	CIS/199/2002-MUM	105	110	107	N	SHREE SACHIN KUDALKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120280	44	SUPER VASMOL AWALA	2002	120	6	CIS/1/203/2002-MUM	17.37	0x0000922100000000	2002-06-04 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/196/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120281	44	GANA:'DHUWAAN DHUWAAN UTH RAHA HAI' FILM:'SOUDA THE DEAL'	2005	122	6	VIS/3/80/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	MS JAY FILMS MUMBAI	12	0	175	VIS/S/286/2005-MUM	106	110	107	Y	MS JAY FILMS MUMBAI	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
120282	44	GAGAR OPTICIANS	2002	120	6	CIS/1/204/2002-MUM	14.63	0x0000922100000000	2002-06-04 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/200/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120283	44	RUPALI	2002	120	6	CIS/1/205/2002-MUM	10.35	0x0000922100000000	2002-06-04 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/201/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120284	44	''DASTAN -E HAIMTAI-HAIMTAI KA EINSAF-VOLUM-3''	2003	120	6	VIS/1/266/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	LODI FILMS ENTERNATIONAL MUMBAI	12	0	175	VIS/160/2003-MUM	106	110	107	N	LODI FILMS ENTERNATIONAL MUMBAI	0	0	0	0	5	57	50	B	0	0	0	0	0	0	0	0	\N	\N
120285	44	GANA:OH SAIYAJI KUCH TO BOLO' FILM:'SOUDA-THE DEAL'	2005	122	6	VIS/3/81/2005-MUM	0	0x0000969500000000	2005-07-18 00:00:00	MS JAY FILMS MUMBAI	12	0	175	VIS/S/284/2005-MUM	106	110	107	N	MS JAY FILMS MUMBAI	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
120286	44	BEGAMS	2002	120	6	CIS/1/206/2002-MUM	13.72	0x0000922100000000	2002-06-04 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/195/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120287	44	''CHPUK SE-GANA :JI L JI L''	2003	120	6	VIS/1/267/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	SHIRMATI JASHRI MAKAJA AND SHRI NIRAMAL ANAND PLA	12	0	175	VIS/S/235/2003-MUM	106	110	107	N	SHIRMATI JASHRI MAKAJA AND SHRI NIRAMAL ANAND PLA 	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
120288	61	M . N . ROY (S.V.)	2002	120	6	CIS/1/207/2002-MUM	448.36	0x0000922100000000	2002-06-04 00:00:00	FILMS DIVISIONS GOVT OF INDIA MUM	12	0	182	CIS/202/2002-MUM	105	110	107	N	FILMS DIVISIONS GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120289	44	POOJA TEA	2002	120	6	CIS/1/208/2002-MUM	6.71	0x0000922100000000	2002-06-04 00:00:00	PUJA TEA MUM	12	0	185	CIS/202-A/2002-MUM	105	110	107	N	PUJA TEA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120290	44	'FILM:SOUDA THE DEAL GANA:JISM SE ROOH TAK...'	2005	122	6	VIS/3/85/2005-MUM	0	0x000096A400000000	2005-08-02 00:00:00	JAY FILMS MUMBAI	12	0	175	VIS/S/285/2005-MUM	106	110	107	Y	JAY FILMS MUMBAI	0	0	0	0	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
120291	44	''CHPUK SE-GANA :KAHTA KAHTA	2003	120	6	VIS/1/268/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	SHRIMATI JASHRI MAKHAJ AND SHRI NIRIMAL ANAND PLA	12	0	175	VIS/S/231/2003-MUM	106	110	107	N	SHRIMATI JASHRI MAKHAJ AND SHRI NIRIMAL ANAND PLA 	0	0	0	0	5	4	46	B	0	0	0	0	0	0	0	0	\N	\N
120292	44	KIDSTENS	2002	120	6	CIS/1/209/2002-MUM	30.48	0x0000922100000000	2002-06-04 00:00:00	LOVA LITAS AND PARTNERS MUM	12	0	185	CIS/203/2002-MUM	105	110	107	N	LOVA LITAS AND PARTNERS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120293	44	''CHPUKSE -GANA :KOI TO HO''	2003	120	6	VIS/1/269/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	SHRIMATI JASHRI MAIKHI AND SHRI NIRMIL ANAND PLA	12	0	175	VIS/S/234/2003-MUM	106	110	107	N	SHRIMATI JASHRI MAIKHI AND SHRI NIRMIL ANAND PLA	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
120294	44	AKHIYON SE GOLI MARE KA TRL	2002	120	6	CIS/1/210/2002-MUM	98.85	0x0000922100000000	2002-06-04 00:00:00	ESTERN FILMS MUM	12	0	184	CIS/T/61/2002-MUM	105	110	107	N	ESTERN FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120295	44	''CHPUK SE -GANA :KAFI NAI JO BHJI HI''	2003	120	6	VIS/1/270/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	SHARMATI JASHRI MAKHAJA AND SHRI NIRIMAL ANAND PLA	12	0	175	VIS/S/233/2003-MUM	106	110	107	N	SHARMATI JASHRI MAKHAJA AND SHRI NIRIMAL ANAND PLA	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
120296	44	BHASKAR NAMAK	2002	120	6	CIS/1/211/2002-MUM	21.35	0x0000922300000000	2002-06-06 00:00:00	BGS EYE Q NEO FILMS MUM	12	0	185	CIS/194/2002-MUM	105	110	107	N	BAGS EYE Q NEO FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120297	61	''ADD 2 K PIN BALL''	2003	120	6	VIS/1/271/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	PRACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/164/2003-MUM	106	110	107	N	PRACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
120298	61	DANGEROUS EPISODE:'CINDRELLA'	2005	122	6	VIS/3/92/2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	175	VIS/130/2005-MUM	106	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	21	15	B	0	0	0	0	0	0	0	0	\N	\N
120299	61	DURIAN FURNITURE	2002	120	6	CIS/1/212/2002-MUM	28.96	0x0000922300000000	2002-06-06 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/204/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120300	44	KUSUM  KUTUB	2002	120	6	CIS/1/213/2002-MUM	38.10	0x0000922400000000	2002-06-07 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/207/2002-MUM	105	110	107	N	DIMPLES CINE ADVT  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120301	44	''DASTIN -E HATMTAI -PART-6 HATMTAI AUR PAHALA SAVAL''	2003	120	6	VIS/1/272/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/171/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	58	45	B	0	0	0	0	0	0	0	0	\N	\N
120302	61	TRL OF EVERYBODY SAYS I AM FINE	2002	120	6	CIS/1/214/2002-MUM	15.24	0x0000922800000000	2002-06-11 00:00:00	PINNACLE ENT PVT LTD MUM	12	0	184	CIS/T/58/2002-MUM	105	110	107	N	PINNACLE ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120303	61	ALBUM:'ROXETTE-BALLADS AND POP HITS PART-3'	2005	122	6	VIS/3/97/2005-MUM	0	0x000096BC00000000	2005-08-26 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/298/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	47	6	B	0	0	0	0	0	0	0	0	\N	\N
120304	44	''BAPPI MAGIC -THE ASLI BAAP MIX GANA :GORI HI KALKALIYI''	2003	120	6	VIS/1/273/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	ZEE RECORDES MUMBAI	12	0	175	VIS/S/244/2003-MUM	106	110	107	N	ZEE RECORDES MUMBAI	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
120305	44	GOOD PLY	2002	120	6	CIS/1/215/2002-MUM	6.10	0x0000922800000000	2002-06-11 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/125/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120306	61	''ADD GEL''	2003	120	6	VIS/1/274/2003-MUM	0	0x0000941B00000000	2003-10-23 00:00:00	PRACHAR COMMUNICATION LTD MUMBAI	12	0	185	VIS/163/2003-MUM	106	110	107	N	PRACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
120307	44	EMPIRE SHOE	2002	120	6	CIS/1/216/2002-MUM	6.10	0x0000922800000000	2002-06-11 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/148/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120308	44	''DASTAN -E HAMITAI PART-4 HAMITAI AUR BEWAFA SHAIHADI ''	2003	120	6	VIS/275/2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/167/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120309	44	''DASTAN -E HATMTAI PART-5 HATMTAI AUR SAAT SAVAL''	2003	120	6	VIS/1/276/2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/172/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120310	44	PARADISE CERMIC AND HARDWARE	2002	120	6	CIS/1/217/2002-MUM	6.10	0x0000922800000000	2002-06-11 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/151/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120311	61	POOJA BEDI - KAJOL	2002	120	6	CIS/1/218/2002-MUM	30.48	0x0000922900000000	2002-06-12 00:00:00	HALLMARK INDIA PVT LTD MUM	12	0	185	CIS/208/2002-MUM	105	110	107	N	HALLMARK INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120312	44	''ROOPMANGALE JEWEELERS''	2003	120	6	VIS/1/277/2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	MODIY CREATIONS MUMBAI	12	0	185	VIS/179/2003-MUM	106	110	107	N	MODIY CREATIONS MUMBAI	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
120313	54	''ALBUM :MUNDARI GANA:LONDAN DI KUDI''	2003	120	6	VIS/1/278/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/237/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
120314	61	ISHA DEOL - ABHISHEK BACHHAN	2002	120	6	CIS/1/219/2002-MUM	30.48	0x0000922900000000	2002-06-12 00:00:00	HALLMARK INDIA PVT LTD MUM	12	0	185	CIS/209/2002-MUM	105	110	107	N	HALLMARK INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120315	44	'THE BATH'	2005	122	6	VIS/3/103/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SAMBHAVANA SOCIETY NEW MUMBAI	12	0	182	VIS/173/2005-MUM	106	110	107	N	SAMBHAVANA SOCIETY NEW MUMBAI	0	0	0	0	5	19	16	B	0	0	0	0	0	0	0	0	\N	\N
120316	44	GAMINE	2002	120	6	CIS/1/220/2002-MUM	13.17	0x0000922A00000000	2002-06-13 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/152/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120317	44	'DHRUV AND I'	2005	122	6	VIS/3/104/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SAMBHAVANA SOCIETY NEW MUMBAI	12	0	182	VIS/174/2005-MUM	106	110	107	N	SAMBHAVANA SOCIETY NEW MUMBAI	0	0	0	0	5	20	3	B	0	0	0	0	0	0	0	0	\N	\N
120318	44	ANON MENS WEAR	2002	120	6	CIS/1/221/2002-MUM	13.17	0x0000922A00000000	2002-06-13 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/146/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120319	44	CHOICE ELECTRONIC	2002	120	6	CIS/1/222/2002-MUM	13.17	0x0000922A00000000	2002-06-13 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/149/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120320	44	'SHAYAD KOI HAI'	2005	122	6	VIS/3/106/2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	ZEN FILMS AND MEDIA MUMBAI	12	0	175	VIS/186/2005-MUM	106	110	107	N	ZEN FILMS AND MEDIA MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
120321	61	FIAT -PALIO & SIEANA	2002	120	6	CIS/1/223/2002-MUM	27.43	0x0000922A00000000	2002-06-13 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/210/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120322	44	'FILM:HUSN-LOVE AND BITRYAL GANA:KOI JAWANI KI'	2005	122	6	VIS/3/107/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	SULTAN PRODUCTIONS MUMBAI	12	0	175	VIS/S/393/2005-MUM	106	110	107	N	SULTAN PRODUCTIONS MUMBAI	0	0	0	0	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
120323	92	MULTANI NO.1 KA TRL	2002	120	6	CIS/1/224/2002-MUM	97.87	0x0000922B00000000	2002-06-14 00:00:00	SAGER ASSOCIATION HARYANA	12	0	184	CIS/T/56/2002-MUM	105	110	107	N	SONU GANDHI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120324	61	ALBUM:'DEF LEPPARD-BEST OF THE VIDEOS PART-2'	2005	122	6	VIS/3/108/2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/372/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	56	55	B	0	0	0	0	0	0	0	0	\N	\N
120325	44	'GANA: HOTOAN PE AISI BAAT'	2005	122	6	VIS/3/109/2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/386/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
120326	61	'DANGEROUS (EPISODE:RUBBER DUB DUB)'	2005	122	6	VIS/3/110/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	175	VIS/221/2005-MUM	106	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
120327	61	'DANGEROUS (EPISODE:BIG 5)'	2005	122	6	VIS/3/111/2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	175	VIS/220/2005-MUM	106	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	21	34	B	0	0	0	0	0	0	0	0	\N	\N
120328	61	'ALBUM:ENIGMA-REMEMBER THE FUTURE PART-1'	2005	122	6	VIS/3/112/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/291/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	49	34	B	0	0	0	0	0	0	0	0	\N	\N
120329	54	''ALBUM :RUN BABAI DI''GANA:RUN BABAI DI''	2003	120	6	VIS/1/279/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/238/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
120330	44	NEWS MAGAZINE NO.483  AAJ KA CHATTISGARH	2002	120	6	CIS/1/225/2002-MUM	228.60	0x0000923000000000	2002-06-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/213/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120390	44	BAJAJ CHETAK	2002	120	6	CIS/1/255/2002-MUM	15.85	0x0000924400000000	2002-07-09 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/239/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120331	44	NEWS MAGAZINE NO.486 '' JAGIYE AAP GRAHAK HAI	2002	120	6	CIS/1/226/2002-MUM	282.85	0x0000923000000000	2002-06-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	CIS/214/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120332	44	BALIDAN	2002	120	6	CIS/1/227/2002-MUM	256.03	0x0000923000000000	2002-06-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/215/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120333	54	''ALBUM :NACHALI PANJABI STYLE GANA NACHOLI PANJABI STYLE	2003	120	6	VIS/1/280/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/243/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
120334	44	SHAHADAT	2002	120	6	CIS/1/228/2002-MUM	288.95	0x0000923000000000	2002-06-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/216/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120335	44	MENS AVENUE	2002	120	6	CIS/1/229/2002-MUM	13.17	0x0000923000000000	2002-06-19 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/150/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120336	61	''THE REAL CELEBRATION	2003	120	6	VIS/1/281/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/185/2003-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	55	30	B	0	0	0	0	0	0	0	0	\N	\N
120337	61	'DANGEROUS (EPISODE-MARRIAGE-A MEETING PLACE FOR LIKE MINDS	2005	122	6	VIS/3/115/2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	175	VIS/222/2005-MUM	106	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	20	43	B	0	0	0	0	0	0	0	0	\N	\N
120338	44	TRL NO.1 ''DEVDAS	2002	120	6	CIS/1/230/2002-MUM	54.86	0x0000923200000000	2002-06-21 00:00:00	MEGA BOLLYWOOD PVT LTD MUM	12	0	184	CIS/T/63/2002-MUM	105	110	107	N	MEGA BOLLYWOOD PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120339	61	''THE REAL CELEBRATION PART-2''	2003	120	6	VIS/1/282/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/188/2003-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	33	56	B	0	0	0	0	0	0	0	0	\N	\N
120340	61	ALBUM:'ROXETTE-BALLADS AND POP HITS PART-1'	2005	122	6	VIS/3/116/2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/295/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	57	38	B	0	0	0	0	0	0	0	0	\N	\N
120341	44	TRL NO.2 ''DEVDAS	2002	120	6	CIS/1/231/2002-MUM	54.86	0x0000923200000000	2002-06-21 00:00:00	MEGA BOLLYWOOD PVT LTD MUM	12	0	184	CIS/T/64/2002-MUM	105	110	107	N	MEGA BOOLLYWOOD PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120342	44	ALBUM:'THODI SI JO PI LI HAI'	2005	122	6	VIS/3/117/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/412/2005-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
120343	44	''TAJHBAB'SONG:MAHERBAN''	2003	120	6	VIS/1/283/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	SEVEN STUDIO PICTURE INDIA PVT LTD MUMBAI	12	0	175	VIS/S/137/2003-MUM	106	110	107	N	SEVEN STUDIO PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
120344	64	'RAMPAT NO.3'	2005	122	6	VIS/3/118/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	MR RAM AGARWAL MUMBAI	12	0	175	VIS/197/2005-MUM	106	110	107	N	JOURDEN ELECTRONICS NEW DELHI	0	0	0	0	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
120345	70	COLOUR POINT	2002	120	6	CIS/1/232/2002-MUM	6.10	0x0000923200000000	2002-06-21 00:00:00	ORIENTA ADVT AGENCY MUM	12	0	185	CIS/94/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE AGENCY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120346	44	''DASTAN-E -HAIMATAI PART-8 HAIMATAI AUR DUSARI SAVAL''	2003	120	6	VIS/1/284/2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/177/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	58	28	B	0	0	0	0	0	0	0	0	\N	\N
120347	44	PROMO NO.3 OF 'NEEL-AN-NIKKI'	2005	122	6	VIS/3/119/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	175	VIS/T/386/2005-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
120348	85	PACE FITNESS CENTRE	2002	120	6	CIS/1/233/2002-MUM	6.10	0x0000923200000000	2002-06-21 00:00:00	ORIENTA ADVT AGENCY MUM	12	0	185	CIS/95/2002-MUM	105	110	107	N	ORIENTA ADVT AGENCY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120349	44	GANA:'HOGA HOGA'	2005	122	6	VIS/3/120/2005-MUM	0	0x0000970900000000	2005-11-11 00:00:00	MOHANA SARAKAR MUMBAI	12	0	175	VIS/S/434/2005-MUM	106	110	107	N	MOHANA SARAKAR MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
120350	44	''DASTAN -E HAMIATAI -PARTY-9 HAMITAI AUR TESARI SAVAL''	2003	120	6	VIS/1/285/2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/178/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	56	20	B	0	0	0	0	0	0	0	0	\N	\N
120351	61	'DANGEROUS (EPISODE SOULMATES)'	2005	122	6	VIS/3/121/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	175	VIS/223/2005-MUM	106	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	21	32	B	0	0	0	0	0	0	0	0	\N	\N
120352	61	PASSAGE TO THE GODS	2002	120	6	CIS/1/234/2002-MUM	1782.17	0x0000923200000000	2002-06-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/212/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120353	64	'JE HIT BA TE FIT BA'	2005	122	6	VIS/3/122/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	K FACTOR ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/244/2005-MUM	106	110	107	N	K FACTOR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	48	25	B	0	0	0	0	0	0	0	0	\N	\N
120354	81	'KAMALA KAHAN MILEGI'	2005	122	6	VIS/3/123/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	HANSRAJ SONOTECH CASSETTES CO DELHI	12	0	175	VIS/201/2005-MUM	106	110	107	Y	HANSRAJ SONOTECH CASSETTES CO DELHI	0	0	0	0	5	19	39	B	0	0	0	0	0	0	0	0	\N	\N
120355	42	CHOKH-EK AKAASHER NICHE	2002	120	6	CIS/1/235/2002-MUM	28.65	0x0000923500000000	2002-06-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/218/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120356	44	''DASTAN -E -HATMTAI PART-10 HATMTAI AUR CHOTAHI SAVAL''	2003	120	6	VIS/1/286/2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/181/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
120357	61	CLINIC ALL CLEAR	2002	120	6	CIS/1/236/2002-MUM	30.48	0x0000923700000000	2002-06-26 00:00:00	LOWE MUM	12	0	185	CIS/223/2002-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120358	44	''DASTAN -E -HAMATAI -PART-11 HAMATAI AUR PANCHIVA SAVAL''	2003	120	6	VIS/1/287/2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/182/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120361	54	''ALBUM:GAL SUN JA GANA :NACHIA VA''	2003	120	6	VIS/1/288/2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/247/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	2	44	B	0	0	0	0	0	0	0	0	\N	\N
120362	64	'RAMPAT NO.1'	2005	122	6	VIS/3/124/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	RAM AGARWAL MUMBAI	12	0	175	VIS/195/2005-MUM	106	110	107	Y	JOURDEN ELECTRONICS NEW DELHI	0	0	0	0	5	57	9	B	0	0	0	0	0	0	0	0	\N	\N
120363	44	''DASTAN -E -HAIMATAI-PART-7 HAIMATAI AUR DUSARIA SAVAL''	2003	120	6	VIS/1/289/2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/176/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120364	61	6 TH MUMBAI INTERNATIONAL FILM FESTIVAL FOR DOCUMENTARY , SHORT AND ANIMATION FILMS-2000	2002	120	6	CIS/1/239/2002-MUM	256.03	0x0000923800000000	2002-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/220/2002-MUM	105	110	107	N	FILMS DIVISIONS GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120365	44	GHUSAPAITH	2002	120	6	CIS/1/240/2002-MUM	492.56	0x0000923800000000	2002-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/219/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120366	44	FLYING TIGER FILAIL	2002	120	6	CIS/1/241/2002-MUM	13.72	0x0000923900000000	2002-06-28 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/217/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120367	44	''DASTAN -E -HAMATAI-PART-12 HAMATAI AUR CHATVA SAVAL''	2003	120	6	VIS/1/290/2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/183/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120368	61	REXONA-DENIM	2002	120	6	CIS/1/242/2002-MUM	21.95	0x0000923900000000	2002-06-28 00:00:00	LOWE MUM	12	0	185	CIS/224/2002-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120369	44	MUJHSE DOSTI KARGO KA TRL	2002	120	6	CIS/1/243/2002-MUM	36.58	0x0000923C00000000	2002-07-01 00:00:00	YESRAJ FILMS PVT LTD MUM	12	0	184	CIS/T/68/2002-MUM	105	110	107	N	YESRAJ FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120370	44	OM JAI JAGDISH  KA TRL	2002	120	6	CIS/1/244/2002-MUM	102.11	0x0000923C00000000	2002-07-01 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUM	12	0	184	CIS/T/67/2002-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120371	44	CHORI-CHORI	2002	120	6	CIS/1/245/2002-MUM	83.82	0x0000923C00000000	2002-07-01 00:00:00	OM SHAKTI COMBINE MUM	12	0	184	CIS/T/68/2002-MUM	105	110	107	N	OM SHAKTI COMBINES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120372	44	PROMO NO.3 OF 'FUN'	2005	122	6	VIS/3/1/2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	ORACLE ENTERTAINMENT MUMBAI	12	0	175	VIS/S/637/2004-MUM	106	110	107	N	ORACLE ENTERTAINMENT MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
120373	59	ACTARA	2002	120	6	CIS/1/246/2002-MUM	72.54	0x0000923D00000000	2002-07-02 00:00:00	RAPHAEL PICTURES MUM	12	0	185	CIS/226/2002-MUM	105	110	107	N	RAPHAEL PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120374	44	PROMO NO.4 OF 'FUN'	2005	122	6	VIS/3/2/2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	ORACLE ENTERTAINMENT MUMBAI	12	0	175	VIS/S/638/2004-MUM	106	110	107	N	ORACLE ENTERTAINMENT MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
120375	44	ACTARA KA TIKA	2002	120	6	CIS/1/247/2002-MUM	62.18	0x0000923D00000000	2002-07-02 00:00:00	RAPHAEL PICTURES MUM	12	0	185	CIS/227/2002-MUM	105	110	107	N	RAPHAEL PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120376	61	KINETIC GF HOT STUFF	2002	120	6	CIS/1/248/2002-MUM	28.65	0x0000924000000000	2002-07-05 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/231/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120377	54	'ALBUM:THE GREATEST BHANGADA HITS VOLUME-1'	2005	122	6	VIS/3/3/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/535/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	40	45	B	0	0	0	0	0	0	0	0	\N	\N
120378	61	KINETIC GF	2002	120	6	CIS/1/249/2002-MUM	14.33	0x0000924000000000	2002-07-05 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/232/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120379	61	STOP THE HATRED	2002	120	6	CIS/1/250/2002-MUM	27.43	0x0000924000000000	2002-07-05 00:00:00	PRIME FOCUS LTD MUM	12	0	182	CIS/233/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120380	54	'ALBUM:THE GREATEST BHANGADA HITS VOLUME-2'	2005	122	6	VIS/3/4/2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/536/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	39	58	B	0	0	0	0	0	0	0	0	\N	\N
120381	44	YEH HAI JALWA KA TRL	2002	120	6	CIS/1/251/2002-MUM	93.88	0x0000924000000000	2002-07-05 00:00:00	M K D FILMS MUMBAI	12	0	184	CIS/T/70/2002-MUM	105	110	107	N	M K D FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120382	61	HAUTE COTON SALE	2002	120	6	CIS/1/252/2002-MUM	14.33	0x0000924300000000	2002-07-08 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/234/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120383	54	'ALBUM:BAD BOY BHANGADA GANA:WING'	2005	122	6	VIS/3/5/2005-MUM	0	0x000095D500000000	2005-01-07 00:00:00	MEDIA WEAR SOLUTIONS MUMBAI	12	0	175	VIS/S/598/2004-MUM	106	110	107	N	MEDIA WEAR SOLUTIONS MUMBAI	0	0	0	0	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
120384	44	TIRUPATI PAIP	2002	120	6	CIS/1/253/2002-MUM	29.26	0x0000924300000000	2002-07-08 00:00:00	M VISION ADS AND FILMS PVT LTD MUM	12	0	185	CIS/235/2002-MUM	105	110	107	N	M VISION ADS AND FILM PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120385	64	'ALBUM:BUCHI SEAL TUTI'	2005	122	6	VIS/3/6/2005-MUM	0	0x000095D500000000	2005-01-07 00:00:00	GANGA CASSETTES MUMBAI	12	0	175	VIS/S/422/2004-MUM	106	110	107	Y	GANGA CASSETTES MUMBAI	0	0	0	0	5	42	3	B	0	0	0	0	0	0	0	0	\N	\N
120386	61	''LOVE KNOWS NO FEAR''	2003	120	6	VIS/1/292/2003-MUM	0	0x0000942800000000	2003-11-05 00:00:00	OSHA INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/189/2003-MUM	106	110	107	N	OSHA INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
120387	64	'ALBUM:RAMPAT COMEDY NO.1'	2005	122	6	VIS/3/7/2005-MUM	0	0x000095D500000000	2005-01-07 00:00:00	GANGA CASSETTES MUMBAI	12	0	175	VIS/S/413/2004-MUM	106	110	107	Y	GANGA CASSETTES MUMBAI	0	0	0	0	5	59	27	B	0	0	0	0	0	0	0	0	\N	\N
120388	59	LUX SHAMPOO	2002	120	6	CIS/1/254/2002-MUM	28.65	0x0000924400000000	2002-07-09 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	12	0	185	CIS/238/2002-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120389	44	'ALBUM:THE GREATEST PARTY HITS VOLUME-2'	2005	122	6	VIS/3/8/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/549/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	39	40	B	0	0	0	0	0	0	0	0	\N	\N
120391	44	NEWS MAGAZINE  NO.487 PRAKITI KE SHOUDAR PAR PRAHAR	2002	120	6	CIS/1/256/2002-MUM	283.59	0x0000924600000000	2002-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/230/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120392	85	THINK BIG -DIMPLES CINE ADVERTISING	2002	120	6	CIS/1/257/2002-MUM	14.33	0x0000924600000000	2002-07-11 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/240/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120393	44	''EIMEIME-3 IN 1 HARBAL HAIR OIL''	2003	120	6	VIS/1/294/2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	VIS/196/2003-MUM	106	110	107	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
120394	44	B .S. A. CYCLE	2002	120	6	CIS/1/258/2002-MUM	28.96	0x0000924600000000	2002-07-11 00:00:00	ILUSION FILMS MUM	12	0	185	CIS/236/2002-MUM	105	110	107	N	ILUSION FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120395	44	''NAVRATAN TAIL''(CHUNDARIMUKHI)	2003	120	6	VIS/1/295/2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	VIS/197/2003-MUM	106	110	107	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120396	44	FUN REPUBLIC	2002	120	6	CIS/1/259/2002-MUM	41.15	0x0000924A00000000	2002-07-15 00:00:00	RAJTARU VIDEO SONIC LTD MUM	12	0	185	CIS/241/2002-MUM	105	110	107	N	RAJTARU VIDEO SONC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120397	44	SWPLES MOUNTAIN WATER PARK	2002	120	6	CIS/1/260/2002-MUM	15.54	0x0000924A00000000	2002-07-15 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/242/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120398	61	TRL NO.2 OF EVERYBODY SAYS I'M FINE	2002	120	6	CIS/1/261/2002-MUM	67.06	0x0000924B00000000	2002-07-16 00:00:00	PINNACLE ENT PVT LTD MUM	12	0	184	CIS/T/75/2002-MUM	105	110	107	N	PINNACLE ENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120399	44	PROMO NO.14 OF 'ROG'	2005	122	6	VIS/3/10/2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	SHREY CREATIONS MUMBAI	12	0	175	VIS/S/617/2004-MUM	106	110	107	N	SHREY CREATIONS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
120400	42	TRL OF TOKE CHHAL MISTTI	2002	120	6	CIS/1/262/2002-MUM	91.44	0x0000924B00000000	2002-07-16 00:00:00	NFDC LTD MUM	12	0	184	CIS/T/72/2002-MUM	105	110	107	N	NFDC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120401	51	'ALBUM:SOLA HAJARAT DEKHANI'	2005	122	6	VIS/3/11/2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/546/2004-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	39	35	B	0	0	0	0	0	0	0	0	\N	\N
120402	44	DIL HAI TUMHARA  KA TRL	2002	120	6	CIS/1/263/2002-MUM	109.73	0x0000924B00000000	2002-07-16 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	CIS/T/76/2002-MUM	105	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120403	61	CLASSIC MERBALS	2002	120	6	CIS/1/264/2002-MUM	28.65	0x0000924C00000000	2002-07-17 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/247/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120404	44	'ALBUM:SMASH HITS VOLUME-1'	2005	122	6	VIS/3/13/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/635/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	56	46	B	0	0	0	0	0	0	0	0	\N	\N
120405	44	SHAKTI -THE POWER KA TRL	2002	120	6	CIS/1/265/2002-MUM	30.48	0x0000924E00000000	2002-07-19 00:00:00	SHREEDEVI PRODUCTION MUM	12	0	184	CIS/T/249/2002-MUM	105	110	107	N	SHREEDEVI PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120406	44	'ALBUM:SMASH HITS VOLUME-2'	2005	122	6	VIS/3/14/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/636/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
120407	44	''NAVRATAN TAIL''(CHANDMUKU)	2003	120	6	VIS/1/296/2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	PRACHAR COMMUNICATIONS MUMBAI	12	0	185	VIS/198/2003-MUM	106	110	107	N	PRACHAR COMMUNICATIONS MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120408	44	HERO HONDA DOWN	2002	120	6	CIS/1/266/2002-MUM	28.96	0x0000924E00000000	2002-07-19 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/248/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120409	61	WRANGLER JEANS	2002	120	6	CIS/1/267/2002-MUM	30.48	0x0000924E00000000	2002-07-19 00:00:00	GREY WORLD WIDE PVT LTD MUM	12	0	185	CIS/246/2002-MUM	105	110	107	N	GREY WORLD WIDE PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120410	61	ALBUM:'LIONEL RICHIE-THE COLLECTION PART-1'	2005	122	6	VIS/3/15/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/630/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
120411	44	VIJAY DIWAS	2002	120	6	CIS/1/268/2002-MUM	219.46	0x0000924E00000000	2002-07-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/244/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120412	44	HADASA - SONG: HADASA - ALBUM	2005	122	6	VIS/3/17/2005-MUM	0	0x000095ED00000000	2005-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/22/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
120413	61	EDEN ROSE	2002	120	6	CIS/1/269/2002-MUM	13.72	0x0000924E00000000	2002-07-19 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/243/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120414	44	MERE MEHABOOB - ALBUM	2005	122	6	VIS/3/23/2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	NICE MUSIC CO.	12	366	0	VIS/S/89/2005-MUM	106	110	107	N	NICE MUSIC CO.	0	0	31	4	5	31	4	0	0	0	0	0	0	0	0	0	\N	\N
120415	44	CITY CENTRE	2002	120	6	CIS/1/270/2002-MUM	13.72	0x0000924E00000000	2002-07-19 00:00:00	ORIENTA AND MKT MUM	12	0	185	CIS/244/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120416	61	IDBI PRINCIPAL	2002	120	6	CIS/1/271/2002-MUM	14.63	0x0000924E00000000	2002-07-19 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/251/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120417	61	STATUS RESTAURANT	2002	120	6	CIS/1/272/2002-MUM	14.33	0x0000924E00000000	2002-07-19 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/252/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120418	61	RADIO FM 92.5	2002	120	6	CIS/1/273/2002-MUM	28.65	0x0000925100000000	2002-07-22 00:00:00	FILM WORK MUM	12	0	185	CIS/253/2002-MUM	105	110	107	N	FILM WORK MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120419	44	MUJHSE DOSTI KAROGE KA TRL NO.2	2002	120	6	CIS/1/274/2002-MUM	73.15	0x0000925200000000	2002-07-23 00:00:00	YESRAJ FILMS PVT LTD MUM	12	0	184	CIS/T/77/2002-MUM	105	110	107	N	YESRAJ FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120420	44	TRL NO.1 JANI DUSHMAN - EK ANOKHI KAHANI	2002	120	6	CIS/1/275/2002-MUM	29.15	0x0000925300000000	2002-07-24 00:00:00	M SANKER MOVIE MUM	12	0	184	CIS/T/79/2002-MUM	105	110	107	N	M SHANKER MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120421	51	''JANGIAL TRANC -SASA TO SASA''	2003	120	6	VIS/1/297/2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	SHRI SANDEEP MADHKUR PATHK CORESOFT TECONOLEGY AUR	12	0	190	VIS/201/2003-MUM	106	110	107	N	SHRI SANDEEP MADHKUR PATHK CORESOFT TECONOLEGY AUR	0	0	0	0	5	23	35	B	0	0	0	0	0	0	0	0	\N	\N
120422	61	''NORAH JONES LIVE IN ORLEANS''	2003	120	6	VIS/1/298/2003-MUM	0	0x0000943600000000	2003-11-19 00:00:00	VIRGIN RECORDS I PVT LTD MUMBAI	12	0	175	VIS/S/248/2003-MUM	106	110	107	N	VIRGIN RECORDS I PVT LTD MUMBAI	0	0	0	0	5	57	45	B	0	0	0	0	0	0	0	0	\N	\N
120423	44	''NAYNAK KHANI PAAN MASALA''	2003	120	6	VIS/1/299/2003-MUM	0	0x0000943600000000	2003-11-19 00:00:00	SPASMS AD MEDIA AND MARKETING MUMBAI	12	0	185	VIS/190/2003-MUM	106	110	107	N	SPASMS AD MEDIA AND MARKETING MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120424	61	NO.1 EXPRESSIONS FRIENDSHIP	2002	120	6	CIS/1/276/2002-MUM	18.90	0x0000925300000000	2002-07-24 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/255/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120425	61	''JUNGLE TALES''	2003	120	6	VIS/1/300/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	MOVING PICTURE COMPANY INDIA LTD MUMBAI	12	0	190	VIS/205/2003-MUM	106	110	107	N	MOVING PICTURE COMPANY INDIA LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
120426	61	NO.2 EXPRESSIONS FRIENDSHIP	2002	120	6	CIS/1/277/2002-MUM	28.35	0x0000925300000000	2002-07-24 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/256/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120427	61	KOHINOOR RICE	2002	120	6	CIS/1/278/2002-MUM	28.96	0x0000925400000000	2002-07-25 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/259/2002-MUM	105	110	107	N	OMS PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120428	61	''NEWS MAGAZINE NO.510''PRIME MINISTER VAJPAYEE VISITS TURKEY''	2003	120	6	VIS/1/301/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	VIS/207/2003-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	5	11	22	B	0	0	0	0	0	0	0	0	\N	\N
120429	61	''TALES FROM PANCHATANTRA''	2003	120	6	VIS/1/302/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	190	VIS/204/2003-MUM	106	110	107	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	5	44	22	B	0	0	0	0	0	0	0	0	\N	\N
120430	44	POOJA JEWELLERS	2002	120	6	CIS/1/279/2002-MUM	48.00	0x0000925500000000	2002-07-26 00:00:00	A D AND FILMS MAKERS MUM	12	0	185	CIS/259/2002-MUM	105	110	107	N	A D AND FILMS MAKERS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120431	44	''KAREGIA KARAM HAJI ALI BABA -VOLUME-I''	2003	120	6	VIS/1/303/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/199/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	57	6	B	0	0	0	0	0	0	0	0	\N	\N
120432	44	ARYAMAN  BRAHAMAND KA YODTHA	2002	120	6	CIS/1/280/2002-MUM	27.37	0x0000925500000000	2002-07-26 00:00:00	M BHIM INTERNATIONAL MUM	12	0	185	CIS/250/2002-MUM	105	110	107	N	M BHIM INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120433	44	''KAREGA KARAM BABA HAJI ALI VOLUME-II''	2003	120	6	VIS/1/304/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	175	VIS/200/2003-MUM	106	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	5	55	43	B	0	0	0	0	0	0	0	0	\N	\N
120434	44	REMEND KHAJANA	2002	120	6	CIS/1/281/2002-MUM	18.29	0x0000925800000000	2002-07-29 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/258/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120435	61	ALBUM-ABBA -THE DEFINITIVE COLLECTION VOL.2''	2003	120	6	VIS/1/305/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/249/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
120436	44	''PACNTART KI KAHINAYA''	2003	120	6	VIS/1/306/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	TIMES MULTMEDIA MUMBAI	12	0	190	VIS/166/2003-MUM	106	110	107	N	TIMES MULTMEDIA MUMBAI	0	0	0	0	5	44	30	B	0	0	0	0	0	0	0	0	\N	\N
120437	44	THE NEWS MAGAZINE NO.462 ASMITA KA SANGARSS	2002	120	6	CIS/1/282/2002-MUM	342.29	0x0000925800000000	2002-07-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/260/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120438	44	''GANA :HAMANE BHI YA SOACH LIYA HA FILM:SCHOOL	2003	120	6	VIS/1/307/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	ONALI KARCADING FILMS AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/253/2003-MUM	106	110	107	N	ONALI KARCADING FILMS AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
120439	42	SPANDAN-PRATIBIMBO	2002	120	6	CIS/1/283/2002-MUM	30.48	0x0000925800000000	2002-07-29 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/261/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120440	44	''GANA :WOQ FILM :SCHOOL''	2003	120	6	VIS/1/308/2003-MUM	0	0x0000943700000000	2003-11-20 00:00:00	ONALI KADING FILMS AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/254/2003-MUM	106	110	107	N	ONALI KADING FILMS AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
120441	44	VINAYAK SARIZE	2002	120	6	CIS/1/284/2002-MUM	30.48	0x0000925900000000	2002-07-30 00:00:00	JAGDISH  MALI MUM	12	0	185	CIS/262/2002-MUM	105	110	107	N	JAGDISH MALI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120442	44	''ALBUM:JAB SAMENA TUM AA JATI HO''	2003	120	6	VIS/1/309/2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/251/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	57	50	B	0	0	0	0	0	0	0	0	\N	\N
120443	44	''ALBUM:SAHARANA''	2003	120	6	VIS/1/310/2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/252/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	54	20	B	0	0	0	0	0	0	0	0	\N	\N
120444	44	RAJU SUPARI	2002	120	6	CIS/1/285/2002-MUM	14.78	0x0000925900000000	2002-07-30 00:00:00	VISION ADVT AND FILMS PVT LTD MUM	12	0	185	CIS/263/2002-MUM	105	110	107	N	VISION ADVT AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120445	61	''YEH GULISTAN HAHARA''	2003	120	6	VIS/1/311/2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	ANDAAZ PRODUCTION MUMBAI	12	0	182	VIS/206/2003-MUM	106	110	107	N	ANDAAZ PRODUCTION MUMBAI	0	0	0	0	5	28	1	B	0	0	0	0	0	0	0	0	\N	\N
120446	58	ARUNACHAL LOTTERY	2002	120	6	CIS/1/286/2002-MUM	42.68	0x0000925A00000000	2002-07-31 00:00:00	BEST AND CO MUM	12	0	185	CIS/264/2002-MUM	105	110	107	N	BEST AND CO MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120447	61	''TALES OF AKBAR AND BIRBAL-VOL.5''	2003	120	6	VIS/1/312/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/194/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
120448	44	SUNO SASUR JI KA TRL	2002	120	6	CIS/1/287/2002-MUM	73.15	0x0000925B00000000	2002-08-01 00:00:00	SHIVAM CHITRA MUM	12	0	184	CIS/T/81/2002-MUM	105	110	107	N	RAMESWAR SINGH MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120449	61	''TALES OF AKBAR AND BIRBAL-VOL.6''	2003	120	6	VIS/1/313/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	0	190	VIS/195/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	0	0	5	39	45	B	0	0	0	0	0	0	0	0	\N	\N
120450	44	LUXI	2002	120	6	CIS/1/288/2002-MUM	28.65	0x0000925B00000000	2002-08-01 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/265/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120451	61	''TALES OF AKBAR AND BIRBAL-VOL-7''	2003	120	6	VIS/1/314/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	SHETHIA AUDIO VIDIO PVT LTD MUMBAI	12	0	190	VIS/193/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDIO PVT LTD MUMBAI	0	0	0	0	5	37	15	B	0	0	0	0	0	0	0	0	\N	\N
120452	43	OM JAI JAGDISH KA TRL	2002	120	6	CIS/1/289/2002-MUM	102.11	0x0000925B00000000	2002-08-01 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUM	13	0	184	CIS/T/83/2002-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120453	61	''ALBUM:ABBA -THE DEFINITIVE CILLECTION VOL.1	2003	120	6	VIS/1/315/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/250/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	70	56	B	0	0	0	0	0	0	0	0	\N	\N
120454	61	ALBUM:'BRITNEY SPEARS GREATEST HITS MY PREROGATIVE'	2005	122	6	VIS/3/12/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/604/2004-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
120455	61	STANDARD CHARTERED LOANS	2002	120	6	CIS/1/290/2002-MUM	28.65	0x0000925B00000000	2002-08-01 00:00:00	HINDUSTAN THOMPSON LTD MUM	12	0	185	CIS/266/2002-MUM	105	110	107	N	HINDUSTAN THOMPSON LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120456	59	NIHAR OIL	2002	120	6	CIS/1/291/2002-MUM	34.14	0x0000925B00000000	2002-08-01 00:00:00	LOWE LINTAS MUM	12	0	185	CIS/267/2002-MUM	105	110	107	N	LOWE LINTAS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120457	44	''BHAGWAN SHRI SASTHRAJUN''	2003	120	6	VIS/1/316/2003-MUM	0	0x0000943F00000000	2003-11-28 00:00:00	VRAJANDARA K PARSATVAT YASH FILMS MUMBAI	12	0	182	VIS/209/2003-MUM	106	110	107	N	RAJANDARA K PARSATVAT YASH FILMS MUMBAI	0	0	0	0	5	13	4	B	0	0	0	0	0	0	0	0	\N	\N
120458	44	NAVDEEP CHAKKI	2002	120	6	CIS/1/292/2002-MUM	14.33	0x0000925F00000000	2002-08-05 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/270/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120459	44	''TRL OF :I PROUD TO B AN INDIAN''	2003	120	6	VIS/1/317/2003-MUM	0	0x0000944400000000	2003-12-03 00:00:00	SOHIL KHAN PRODUCTION MUMBAI	12	0	184	VIS/T/46/2003-MUM	106	110	107	N	SOHIL KHAN PRODUCTION MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120460	61	''CLINDRELLA''	2003	120	6	VIS/1/318/2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	INFOTECH RESOURCES MUMBAI	12	0	190	VIS/210/2003-MUM	106	110	107	N	INFOTECH RESOURCES MUMBAI	0	0	0	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
120461	61	TEARS FOR FEARS - TEARS ROLL DOWN - GREATEST HITS 82 - 92	2005	122	6	VIS/3/16/2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/626/2004-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
120462	44	DAGA KA GHIT KUMARI TAEL	2002	120	6	CIS/1/293/2002-MUM	28.96	0x0000926600000000	2002-08-12 00:00:00	LEHAR COMMUNICATIONS PVT LTD MUM	12	0	185	CIS/271/2002-MUM	105	110	107	N	LEHAR COMMUNICATIONS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120463	44	''MISSION AKSHAR DHAM''	2003	120	6	VIS/1/319/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/208/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120464	44	ALBUM:PAYAL GANA :PAYAL	2003	120	6	VIS/1/320/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	CRESANDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/263/2003-MUM	106	110	107	N	CRESANDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
120465	44	DAGA KA CHANDAN TAEL	2002	120	6	CIS/1/294/2002-MUM	26.98	0x0000926600000000	2002-08-12 00:00:00	LEHAR COMMUNICATIONS PVT LTD MUM	12	0	185	CIS/272/2002-MUM	105	110	107	N	LEHAR COMMUNICATIONS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120466	44	ALBUM:BAGASHRI GANA :DEEVANA	2003	120	6	VIS/1/321/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	CRESONDA MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/264/2003-MUM	106	110	107	N	CRESONDA MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
120467	61	KYLIE MINOGUE-ULTIMATE KYLIE PART-1 - ALBUM	2005	122	6	VIS/3/18/2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	VIRGIN RECORDS INDIA PVT. LTD.	12	366	0	VIS/S/11/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT. LTD.	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
120468	61	SUTLEJ SUITING & SHIRTINGS	2002	120	6	CIS/1/295/2002-MUM	24.68	0x0000926600000000	2002-08-12 00:00:00	UPAHAR COMMUNICATIONS MUM	12	0	185	CIS/273/2002-MUM	105	110	107	N	UPAHAR COMMUNICATIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120469	61	KYLIE MINOGUE - ULTIMATE KYLIE PART:2 - ALBUM	2005	122	6	VIS/3/19/2005-MUM	0	0x000095F700000000	2005-02-10 00:00:00	VIRGIN RECORDS INDIA PVT LTD.	12	366	0	VIS/S/12/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
120470	44	ALBUM :HUM TUM GANA :AINDEKHA EK CHARHRA''	2003	120	6	VIS/322/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	CRESANDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/265/2003-MUM	106	110	107	N	CRESANDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
120471	44	K. C. COLLEGE OF ENGINEERING	2002	120	6	CIS/1/296/2002-MUM	168.00	0x0000926700000000	2002-08-13 00:00:00	MAYURI FILMS MUM	12	0	185	CIS/265/2002-MUM	105	110	107	N	MAYURI FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120472	44	ALBUM:KUCH KUCH BABY GANA:EK PARTY MA....	2003	120	6	VIS/1/323/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	CHUKU MUSIC MUMBAI	12	0	175	VIS/S/267/2003-MUM	106	110	107	N	CHUKU MUSIC MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
120473	61	SINS - PROMO NO.1	2005	122	6	VIS/3/20/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION.	12	366	0	VIS/T/49/2005-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120474	44	NIHIR OPTICIANS	2002	120	6	CIS/1/297/2002-MUM	13.72	0x0000926700000000	2002-08-13 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/274/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120475	44	''GANA:NASHA''	2003	120	6	VIS/1/324/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/270/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
120476	61	SINS - PROMO NO.2	2005	122	6	VIS/3/21/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION.	12	366	0	VIS/T/50/2005-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120477	61	SINS - PROMO NO.3	2005	122	6	VIS/3/22/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION.	12	366	0	VIS/T/51/2005-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120478	44	''GANA :BHAGI BHAGI''	2003	120	6	VIS/1/325/2003-MUM	0	0x0000945100000000	2003-12-16 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/269/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
120479	44	TRL NO.2 ''DIL HAI TUMHARA	2002	120	6	CIS/1/298/2002-MUM	28.32	0x0000926700000000	2002-08-13 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	CIS/T/86/2002-MUM	105	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120480	61	ALBUM:SHANINA TWAIN -THE SPECIALS-VOL-I''	2003	120	6	VIS/1/326/2003-MUM	0	0x0000945100000000	2003-12-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/271/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
120481	59	CLOSE UP CAMP	2002	120	6	CIS/1/299/2002-MUM	30.48	0x0000926800000000	2002-08-14 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	12	0	185	CIS/276/2002-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120482	61	''ALBUM-COLD PLAY-LIVE 2003''	2003	120	6	VIS/1/327/2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/275/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
120483	44	GULABI AANKHEN... - SONG: DANCE BLAST - ALBUM	2005	122	6	VIS/3/24/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	SAREGAMA FILMS LTD.	12	366	0	VIS/S/105/2005-MUM	106	110	107	N	SAREGAMA FILMS LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
120484	85	KEEP YOUR CITY CLEAN	2002	120	6	CIS/1/300/2002-MUM	84.12	0x0000926A00000000	2002-08-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/269/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120485	51	DHANYA DHANYA TI PATIVRATA	2005	122	6	VIS/3/25/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	SOUNDTRACK RECORDS & CASSETTES MANUFACTURING CO.	12	366	0	VIS/44/2005-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MANUFACTURING CO.	0	0	38	48	5	38	48	0	0	0	0	0	0	0	0	0	\N	\N
120486	44	''SONG :DIL KO SANUKN ALBUM :SANUKAN''	2003	120	6	VIS/1/328/2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	H O M RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/272/2003-MUM	106	110	107	N	H O M RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
120487	105	STORY TELLER - GOLD	2005	122	6	VIS/3/26/2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	TIMES MUSIC.	12	366	0	VIS/64/2005-MUM	106	110	107	N	TIMES MUSIC.	0	0	19	47	5	19	47	0	0	0	0	0	0	0	0	0	\N	\N
120488	44	''ALBUM:APNA SANGAAT GANA :BABY DON'T GO''	2003	120	6	VIS/1/329/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/276/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
120489	61	BLUE - BEST OF BLUE - PART: 1 - ALBUM	2005	122	6	VIS/3/27/2005-MUM	0	0x0000962C00000000	2005-04-04 00:00:00	VIRGIN RECORDS INDIA PVT. LTD.	12	366	0	VIS/S/87/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT. LTD.	0	0	41	43	5	41	43	0	0	0	0	0	0	0	0	0	\N	\N
120490	54	''ALBUM:APNA SANGAAT GANA:DIL TO MERA''	2003	120	6	VIS/1/330/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/277/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
120491	44	KUCH MEETHA HO JAAYE - PROMO NO.9	2005	122	6	VIS/3/28/2005-MUM	0	0x0000963300000000	2005-04-11 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	VIS/T/109/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120492	51	LABHALE SOBHAGACHE LENE KA TRL	2002	120	6	CIS/1/301/2002-MUM	87.87	0x0000926A00000000	2002-08-16 00:00:00	TRY FILMS PVT LTD MUM	12	0	184	CIS/T/87/2002-MUM	105	110	107	N	TRY FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120493	54	GANA:AAJ MENU PHIR TERI YAAD''	2003	120	6	VIS/1/331/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/278/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
120494	44	KUCH MEETHA HO JAAYE - PROMO NO.10	2005	122	6	VIS/3/29/2005-MUM	0	0x0000963300000000	2005-04-11 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	VIS/T/110/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
120495	58	ZINGARO	2002	120	6	CIS/1/302/2002-MUM	28.65	0x0000926A00000000	2002-08-16 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/278/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120496	61	ALBUM:JIMI HENDRIX-LIVE AT WOODSTOCK''	2003	120	6	VIS/1/332/2003-MUM	0	0x0000945700000000	2003-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/280/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
120497	44	KAAN MEIN ZUMAKA... -  SONG: BOMB SHELL BEB - ALBUM	2005	122	6	VIS/3/30/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/141/2005-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
120498	44	MAJA MAJA - PROMO NO.1	2005	121	6	VIS/2/31/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SHAGUN FILMS CREATIONS.	12	366	0	VIS/T/150/2005-MUM	106	110	107	N	SHAGUN FILMS CREATIONS.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120499	54	''ALBUM:GAL SUNJA SONG:SAJANA DA VADHA''	2003	120	6	VIS/1/333/2003--MUM	0	0x0000945700000000	2003-12-22 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/273/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
120500	44	MADAHOSHIYON MEIN HAI...' - SONG: MAIN NOT ALLOWED - FILM	2005	122	6	VIS/3/32/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SHRI VARADAN PICTURES.	12	366	0	VIS/S/131/2005-MUM	106	110	107	N	SHRI VARADAN PICTURES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120501	61	BRYLCREEM	2002	120	6	CIS/1/303/2002-MUM	27.43	0x0000926A00000000	2002-08-16 00:00:00	RAJTARU VIDEOSONIC LTD MUM	12	0	185	CIS/277/2002-MUM	105	110	107	N	RAJTARU VIDEOSONIC LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120502	44	''ISAP NAATI''	2003	120	6	VIS/1/335/2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	190	VIS/219/2003-MUM	106	110	107	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120503	44	MAIN NOT ALLOWED - TEASER NO.1	2005	122	6	VIS/3/33/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SHRI VARADAN PICTURES.	12	366	0	VIS/T/145/2005-MUM	106	110	107	N	SHRI VARADAN PICTURES.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120504	44	MAN NOT ALLOWED - OF TEASER NO.2	2005	122	6	VIS/3/34/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SHRI VARADAN PICTURES.	12	366	0	VIS/T/146/2005-MUM	106	110	107	N	SHRI VARADAN PICTURES.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120505	51	''DEVARI''	2003	120	6	VIS/336/2003-MUM	0	0x0000945F00000000	2003-12-30 00:00:00	PARBODIAN GAROAIHAV MUMBAI	12	0	182	VIS/224/20030-MUM	106	110	107	N	PARBODIAN GAROAIHAV MUMBAI	0	0	0	0	5	20	45	B	0	0	0	0	0	0	0	0	\N	\N
120506	61	V.I.P. FOOTLOOSE	2002	120	6	CIS/1/304/2002-MUM	33.53	0x0000926D00000000	2002-08-19 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	12	0	185	CIS/279/2002-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120507	44	YEH JO SOUNDE SAPANE... - SONG: MEN NOT ALLOWED - FILM:	2005	122	6	VIS/3/35/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	SHRI VARADAN PICTURES.	12	366	0	VIS/S/132/2005-MUM	106	110	107	N	SHRI VARADAN PICTURES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120508	44	''JAVAN KA UPHAAR''	2003	120	6	VIS/1/337/2003-MUM	0	0x0000946000000000	2003-12-31 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	0	182	VIS/214/2003-MUM	106	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120509	42	SPANDAN -ANANYA	2002	120	6	CIS/1/305/2002-MUM	29.87	0x0000926E00000000	2002-08-20 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/280/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120510	106	TUM SANG - SONG: CRYSTAL GATRAZ - ALBUM:	2005	122	6	VIS/3/36/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	H.O.M RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/128/2005-MUM	106	110	107	N	H.O.M RECORDS AND TAPES PVT. LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
120511	64	GORI PATABU KI NAAHIN PATABU - ALBUM	2005	122	6	VIS/3/37/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	DUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/139/2005-MUM	106	110	107	N	DUS ENTERTAINMENT PVT. LTD.	0	0	31	38	5	31	38	0	0	0	0	0	0	0	0	0	\N	\N
120512	58	INJIIDDUPALAZHI - SONG: KALAKKAL - ALBUM	2005	122	6	VIS/3/38/2005-MUM	0	0x0000963B00000000	2005-04-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/S/73/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	5	18	5	5	18	0	0	0	0	0	0	0	0	0	\N	\N
120513	44	THE NEWS MAGAZINE NO.489 ''PATRA PRADHAN KI KAJAKSTAN YATRA	2002	120	6	CIS/1/306/2002-MUM	742.80	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	CIS/281/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120514	44	KUCH MEETHA HO JAAYE - PROMO NO.16	2005	122	6	VIS/3/39/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	VIS/T/130/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
120515	44	KUCH MEETHA HO JAAYE - PROMO NO.21	2005	122	6	VIS/3/40/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SHEMAROO VIDEO PVT LTD.	12	366	0	VIS/T/139/2005-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
120516	44	EKTA	2002	120	6	CIS/1/307/2002-MUM	135.94	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/282/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120517	61	AEROSMITH - YOU GOTTA MOVE PART-1: ALBUM	2005	122	6	VIS/3/41/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SONY BMG MUSIC ENERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/S/120/2005-MUM	106	110	107	N	SONY BMG MUSIC ENERTAINMENT INDIA PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
120518	44	HUM EK	2002	120	6	CIS/1/308/2002-MUM	153.92	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/284/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120519	61	IRON MAIDEN - EARLY YEARS PART - 6	2005	122	6	VIS/3/42/2005-MUM	0	0x0000964100000000	2005-04-25 00:00:00	VIRGIN RECORDS INDIA PVT. LTD.	12	366	0	VIS/S/80/2005-MUM	106	110	107	Y	VIRGIN RECORDS INDIA PVT. LTD.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
120520	44	RANGOLI	2002	120	6	CIS/1/309/2002-MUM	174.45	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/285/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120521	44	MAN NOT ALLOWED - TEASER NO.3	2005	122	6	VIS/3/43/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	SHRI VARADAN PICTURES.	12	366	0	VIS/T/155/2005-MUM	106	110	107	N	SHRI VARADAN PICTURES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120522	61	IRON MAIDEN - EARLY YEARS PART: 7 - ALBUM	2005	122	6	VIS/3/44/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/84/2005-MUM	106	110	107	Y	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
120523	44	BHAI -BHAI	2002	120	6	CIS/1/310/2002-MUM	168.55	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/283/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120524	61	''MULAN''	2003	120	6	VFS/1/107/2003-MUM	0	0x000093B800000000	2003-07-16 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/78/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120525	61	EVANSCENCE - ANYWHERE BUT HOME - ALBUM	2005	122	6	VIS/3/45/2005-MUM	0	0x0000964800000000	2005-05-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/S/99/2005-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	72	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
120526	61	MOTHER TERESA	2002	120	6	CIS/1/311/2002-MUM	302.13	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/275/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120527	44	JOHARABIYA TERI HANSI... - SONG: JOHARABIYA  - ALBUM	2005	122	6	VIS/3/46/2005-MUM	0	0x0000964F00000000	2005-05-09 00:00:00	PRINCE AND MARSHALL ENTERTAINMENT.	12	366	0	VIS/S/164/2005-MUM	106	110	107	N	PRINCE AND MARSHALL ENTERTAINMENT.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
120528	61	''MICHAEL JORDAN TO THE MAX''	2003	120	6	VFS/1/108/2003-MUM	0	0x000093CF00000000	2003-08-08 00:00:00	GIANT SCREEN SPORTS USA	12	0	182	VFS/190/2003-MUM	106	110	107	N	ADLABS FILMS LIMITED MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120529	44	NI MAIN YAAR MANANI - SONG:  VIRUS - ALBUM	2005	122	6	VIS/3/47/2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/183/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
120530	44	SUR-THE MELODI OF LIFE KA TRL	2002	120	6	CIS/1/312/2002-MUM	73.15	0x0000927100000000	2002-08-23 00:00:00	PRITIS NANDI COMMUNICATION LTD MUM	12	0	184	CIS/T/92/2002-MUM	105	110	107	N	PRITS NANDI  COMMUNICATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120531	61	''THE BLUE MOUSE AND BIG FACED CAT''EP 4'5'6	2003	120	6	VFS/1/109/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	CHINA INT L TV CORP CHINA	12	0	190	VFS/191/2003-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
120532	44	YAKEEN - PROMO NO.10	2005	122	6	VIS/3/48/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	SHREYA CREATIONS PVT. LTD.,	12	366	0	VIS/T/156/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120533	44	YAKEEN - PROMO NO.11	2005	122	6	VIS/3/49/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	SHREYA CREATIONS PVT. LTD.	12	366	0	VIS/T/157/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
120534	44	YAKEEN - PROMO NO.12	2005	122	6	VIS/3/50/2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	SHREYA CREATIONS PVT. LTD.	12	366	0	VIS/T/158/2005-MUM	106	110	107	N	SHREYA CREATIONS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120535	61	''THE BLUE MOUSE AND BIG FACED CAT''EPISODE 7'8'9	2003	120	6	VFS/1/110/2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	CHINA INT L TV CORP CHINA	12	0	190	VFS/192/2003-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
120536	44	TIME PASS - PROMO NO.1	2005	122	6	VIS/3/51/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	SHWETA INTERNATIONAL.	12	366	0	VIS/T/176/2005-MUM	106	110	107	N	SHWETA INTERNATIONAL.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120537	43	DADANE AGHANE TULSI KA TRL	2002	120	6	CIS/1/313/2002-MUM	98.45	0x0000927100000000	2002-08-23 00:00:00	BHAGWATI FILMS INTERNATIONAL SURAT	12	0	184	CIS/T/91/2002-MUM	105	110	107	N	P G MORADIYA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120538	61	PICK ME - PROMO NO.1	2005	122	6	VIS/3/52/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VISION PERFECT PRODUCTION.	12	366	0	VIS/S/207/2005-MUM	106	110	107	N	VISION PERFECT PRODUCTION.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120539	61	''THE BLUE MOUSE AND BIG FACED CAT''EPISODE 10'11'12	2003	120	6	VFS/1/112/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	CHINA INT L TV CORP CHINA	12	0	190	VFS/204/2003-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
120540	61	PICK ME - PROMO NO.2	2005	122	6	VIS/3/53/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VISION PERFECT PRODUCTION.	12	366	0	VIS/S/208/2005-MUM	106	110	107	N	VISION PERFECT PRODUCTION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120541	61	PICK ME - PROMO NO.3	2005	122	6	VIS/3/54/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VISION PERFECT PRODUCTION.	12	366	0	VIS/S/209/2005-MUM	106	110	107	N	VISION PERFECT PRODUCTION.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120542	44	DIL VIL PYAR VYAR KA TRL	2002	120	6	CIS/1/314/2002-MUM	15.90	0x0000927100000000	2002-08-23 00:00:00	META LIGHT PRODUCTION PVT LTD MUM	12	0	184	CIS/T/89/2002-MUM	105	110	107	N	METALIGHT PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120543	61	''THE BLUE MOUSE AND BIG-FACED CAT''EPISODE 19'20	2003	120	6	VFS/1/113/2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	CHINA INT L TV CORP CHINA	12	0	190	VFS/205/2003-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
120544	44	UNLIMITED NASHA - PROMO NO.3	2005	122	6	VIS/3/55/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES.	12	366	0	VIS/T/161/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
120545	44	UNLIMITED NASHA - PROMO NO. 8	2005	122	6	VIS/3/56/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	VIJAYASHRI PICTURES.	12	366	0	VIS/T/166/2005-MUM	106	110	107	N	VIJAYASHRI PICTURES.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120546	44	GODREJ PRITI	2002	120	6	CIS/1/315/2002-MUM	28.96	0x0000927500000000	2002-08-27 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/287/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120547	61	''THE BLUE MOUSE AND BIG-FACED CAT''EPISODE 16'17'18	2003	120	6	VFS/1/114/2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	CHINA INTL TV CORP CHINA	13	0	190	VFS/206/2003-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
120548	44	CHETANA - THE EXCITEMENT - PROMO NO.1	2005	122	6	VIS/3/57/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/177/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120549	44	ABHOOSAD JEWELLERS	2002	120	6	CIS/1/316/2002-MUM	13.17	0x0000927600000000	2002-08-28 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/147/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120550	44	CHETANA - THE EXCITEMENT - PROMO NO.2	2005	122	6	VIS/3/58/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/178/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120551	44	CHETANA - THE EXCITEMENT - PROMO NO.3	2005	122	6	VIS/3/59/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/179/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
120552	61	''PUSS IN BOOTS''	2003	120	6	VFS/1/116/2003-MUM	0	0x0000940A00000000	2003-10-06 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/208/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
120553	44	ZABARZAST ZINGARO	2002	120	6	CIS/1/317/2002-MUM	28.65	0x0000927600000000	2002-08-28 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/291/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120554	44	CHETANA - THE EXCITEMENT - PROMO NO.5	2005	122	6	VIS/3/60/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/181/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120555	44	CHETANA - THE EXCITEMENT - PROMO NO.6	2005	122	6	VIS/3/61/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/182/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120556	61	TRENDMILL	2002	120	6	CIS/1/318/2002-MUM	30.48	0x0000927600000000	2002-08-28 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/290/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120557	44	CHETANA - THE EXCITEMENT - PROMO NO.7	2005	122	6	VIS/3/62/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT LTD.	12	366	0	VIS/T/185/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120558	44	CHETANA - THE EXCITEMENT - PROMO NO.8	2005	122	6	VIS/3/63/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/186/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
120559	44	KHATRIZ	2002	120	6	CIS/1/319/2002-MUM	15.54	0x0000927200000000	2002-08-24 00:00:00	MAZESHA PRODUCTION MUM	12	0	185	CIS/286/2002-MUM	105	110	107	N	MAZESHA PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120560	61	SOLUS	2002	120	6	CIS/1/320/2002-MUM	15.85	0x0000927700000000	2002-08-29 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/288/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120561	44	TODAY HARIYALI TEA	2002	120	6	CIS/1/321/2002-MUM	16.46	0x0000927B00000000	2002-09-02 00:00:00	AVITAL ELECTRONIC MUM	12	0	185	CIS/289/2002-MUM	105	110	107	N	PRADEEP JAIN 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120562	44	THE NEWS MAGAZINE NO.485 '' THE MAGIC TRAIN	2002	120	6	CIS/1/322/2002-MUM	241.95	0x0000927C00000000	2002-09-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	CIS/228/2002-MUM	105	110	107	Y	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120563	61	THE GUARDIAN	2002	120	6	CIS/1/323/2002-MUM	54.86	0x0000927C00000000	2002-09-03 00:00:00	HALLMARKS INDIA PVT LTD MUM	12	0	185	CIS/292/2002-MUM	105	110	107	N	HALLMARKS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120564	44	CHETANA - THE EXCITEMENT - PROMO NO.10	2005	122	6	VIS/3/64/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/188/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120565	44	CHETANA - THE EXCITEMENT - PROMO NO.11	2005	122	6	VIS/3/65/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/189/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120566	61	''CINDERELLA''	2003	120	6	VFS/1/117/2003-MUM	0	0x0000940A00000000	2003-10-06 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD MUMBAI	12	0	190	VFS/209/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120567	44	CHETANA-THE EXCITEMENT - PROMO NO.12	2005	122	6	VIS/3/66/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/190/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120568	44	CHETANA - THE EXCITEMENT - PROMO NO.13	2005	122	6	VIS/3/67/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	EVERSHINE FILMS PVT. LTD.	12	366	0	VIS/T/191/2005-MUM	106	110	107	N	EVERSHINE FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
120569	61	''THUMBELINA''	2003	120	6	VFS/1/118/2003-MUM	0	0x0000941B00000000	2003-10-23 00:00:00	BURBANK ANIMATION STUDIOS PVT LTD USA	12	0	190	VFS/211/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	49	3	B	0	0	0	0	0	0	0	0	\N	\N
120570	44	HUSN - LOVE AND BITRAYAL - PROMO NO.2	2005	122	6	VIS/3/68/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	SULTAN PRODUCTIONS.	12	366	0	VIS/T/199/2005-MUM	106	110	107	N	SULTAN PRODUCTIONS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120571	61	''MAKE WAY FOR NODDY EPISODE-1 TO5	2003	120	6	VFS/1/119/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	BBC WORLD WIDE LONDON	12	0	190	VFS/212/2003-MUM	106	110	107	N	SAREGAMA INDIA LIMITED MUMBAI	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
120572	61	JAY Z AND LINKIN PARK - COLLISION COURSE PART: 2 - ALBUM	2005	122	6	VIS/3/69/2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	VIRGIN RECORDS INDIA PVT.	12	366	0	VIS/S/176/2005-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT. LTD.	0	0	21	34	5	21	34	0	0	0	0	0	0	0	0	0	\N	\N
120573	61	''THE BLUE PLANET-1	2003	120	6	VFS/1/120/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	BBC WORLDWIDE U K	12	0	187	VFS/213/2003-MUM	106	110	107	N	SAREGAMA INDIA LIMITED MUMBAI	0	0	0	0	5	48	30	B	0	0	0	0	0	0	0	0	\N	\N
120574	61	''THE BLUE OLANET-11''	2003	120	6	VFS/1/121/2003-MUM	0	0x0000942100000000	2003-10-29 00:00:00	BBC WORLDWIDE U K	12	0	187	VFS/214/2003-MUM	106	110	107	N	SAREGAMA INDIA LIMITED MUMBAI	0	0	0	0	5	48	30	B	0	0	0	0	0	0	0	0	\N	\N
120575	44	JAMES - PROMO NO.6	2005	122	6	VIS/3/70/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	VARMA CORPORATION LTD.	12	366	0	VIS/T/222/2005-MUM	106	110	107	N	VARMA CORPORATION LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120576	44	JAMES - PROMO NO.7	2005	122	6	VIS/3/71/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	VARMA CORPORATION LTD.	12	366	0	VIS/T/223/2005-MUM	106	110	107	N	VARMA CORPORATION LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
120577	61	''GOLDILOCKS AND THE THREE BEARS''	2003	120	6	VFS/1/122/2003-MUM	0	0x0000943400000000	2003-11-17 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/216/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120578	61	ANTHEMS VOL: 2 - ALBUM	2005	122	6	VIS/3/72/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/123/2005-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	49	35	5	49	35	0	0	0	0	0	0	0	0	0	\N	\N
120579	61	''THE EMPERORS NEW CLOTHES''	2003	120	6	VFS/1/123/2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	BURBANK ANIMATION STUDIOUS PTY LTD USA	12	0	190	VFS/217/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120580	61	''THE PIED PIPER OF HAML IN''	2003	120	6	VFS/1/124/2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	BURBUNK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/218/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120581	61	''POCAHONTAS''	2003	120	6	VFS/1/125/2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	BURBANK ANIMATION STUDIOUS PTY LTD USA	12	0	190	VFS/219/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120582	61	''HANSAL AND GRETEL''	2003	120	6	VFS/1/126/2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/220/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTS MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120583	61	''A;IBABA''	2003	120	6	VFS/1/127/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/222/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120584	61	''PRINCE OF THE NILE:THE STORY OF MOSES''	2003	120	6	VFS/1/128/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/221/2003-MUM	106	110	107	N	STAR ENTARTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120585	61	''HUNCHBACK OF NORTE DAME''	2003	120	6	VFS/1/129/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/215/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120586	61	''HERCULES''	2003	120	6	VFS/1/130/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	BURBANK ANIMATION STUDIOS PTY LTD USA	12	0	190	VFS/223/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PTY LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120587	61	''FELIX THE CAT AND FRIENDS VOL-22''	2003	120	6	VFS/1/131/2003-MUM	0	0x0000944300000000	2003-12-02 00:00:00	VAN BEUREN PRODUCTION USA	12	0	190	VFS/234/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	56	3	B	0	0	0	0	0	0	0	0	\N	\N
120588	61	''GABBY VOL.25''	2003	120	6	VFS/1/132/2003-MUM	0	0x0000944300000000	2003-12-02 00:00:00	MAX FLEICHER USA	12	0	190	VFS/235/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	55	26	B	0	0	0	0	0	0	0	0	\N	\N
463409	61	WHO'S RESPONSIBLE	1984	120	6	U-3833-MUM	0	0x000078E500000000	1984-09-26 00:00:00	E.B. E.C.(USA)	12	0	182	U/3833/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
120589	61	''HOLIDAY CARTOONS VOL.21''	2003	120	6	VFS/1/133/2003-MUM	0	0x0000944300000000	2003-12-02 00:00:00	LOUSIS HAGEN RICHARD KAPLAN USA	12	0	190	VFS/236/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	57	18	B	0	0	0	0	0	0	0	0	\N	\N
120590	61	''HERMAN HENRY CATNIP AND THE GANG-VOL.24	2003	120	6	VFS/1/134/2003-MUM	0	0x0000944400000000	2003-12-03 00:00:00	PARAMOUNT USA	12	0	175	VFS/233/2003-MUM	106	109	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	58	32	B	0	12	0	0	0	0	0	0	\N	\N
120591	61	''THE ADVENTURES OF TINTIN: TINTIN IN TIBET''	2003	120	6	VFS/1/135/2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/231/2003-MUM	106	110	107	N	STAR ENTETRTAINMENT PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120592	61	''THE FARMERS WIFE''	2003	120	6	VFS/1/136/2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	BRITISH INTERNATIONAL PICTURES USA	12	0	190	VFS/242/2003-MUM	106	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	5	51	22	B	0	0	0	0	0	0	0	0	\N	\N
120593	61	''THE ADVENTURES OF TINTIN-THE CALCULUS AFFAIR''	2003	120	6	VFS/1/137/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/227/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
120594	61	''THE ADVENTURES OF TINTIN-THE BLUE LOTUS''	2003	120	6	VFS/1/138/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/228/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120595	61	''BLACKIE THE SHEEP AND MORE''VOL.23	2003	120	6	VFS/1/139/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	NATIONAL TELEFILM ASSOCIATES INC USA	12	0	190	VFS/232/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	52	8	B	0	0	0	0	0	0	0	0	\N	\N
120596	61	''THE ADVENTURES OF TINTIN:THE BROKEN EAR''	2003	120	6	VFS/1/140/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/238/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	41	44	B	0	0	0	0	0	0	0	0	\N	\N
120597	61	''THE ADVENTURES OF TINTIN:LAND OF THE BLACK GOLD''	2003	120	6	VFS/1/141/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/241/2003-MUM	106	110	107	N	STAR ENTERTAINMENTPVT LTD MUMBAI	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
120598	61	''THE ADVENTURES OF TINYIN:THE CASTAFIORE'S EMERALD''	2003	120	6	VFS/1/142/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/239/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120599	61	AC BLACK APPLE  JUICE	2002	120	6	CIS/1/324/2002-MUM	28.96	0x0000927C00000000	2002-09-03 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/294/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120600	61	''THE ADVENTURES OF TINTIN:THE CRAB WITH THE GOLDEN CLAWS''	2003	120	6	VFS/1/143/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/226/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120601	61	''THE SORCERER'S APPRENTICE''	2003	120	6	VFS/1/144/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	JOAN HARRISON USA	12	0	168	VFS/245/2003-MUM	106	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	5	35	48	B	0	0	0	0	0	0	0	0	\N	\N
120602	44	BERNALA	2002	120	6	CIS/1/325/2002-MUM	14.79	0x0000927E00000000	2002-09-05 00:00:00	VISION ADVT AND FILMS PVT LTD MUM	12	0	185	CIS/297/2002-MUM	105	110	107	N	VISION ADVT AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120603	61	''THE ADVENTURES OF TINTIN:KING OTTOKAR'S SCEPTRE''	2003	120	6	VFS/1/145/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/230/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAO	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120604	44	DOSHI COLLECTION	2002	120	6	CIS/1/326/2002-MUM	13.72	0x0000927E00000000	2002-09-05 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/295/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120605	61	''THE ADVENTURES OF TINTIN:DESTINATION MOON''	2003	120	6	VFS/1/146/2003-MUM	0	0x0000945200000000	2003-12-17 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/237/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
120606	44	FASHION PALACE	2002	120	6	CIS/1/327/2002-MUM	13.72	0x0000927E00000000	2002-09-05 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/296/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120607	61	THE ADVENTURES OF TINTIN-PRISONERS OF THE SUN''	2003	120	6	VFS/1/148/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	UNHIVERSAL STUDIOG NETHERLANDS	12	0	190	VFS/244/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	39	13	B	0	0	0	0	0	0	0	0	\N	\N
120608	61	NEW QUALIS	2002	120	6	CIS/1/328/2002-MUM	28.65	0x0000927F00000000	2002-09-06 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/300/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120609	61	''GULLIVERS TRAVELS''	2003	120	6	VFS/1/149/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	DONG PATERSON U K	12	0	190	VFS/246/2003-MUM	106	110	107	N	INDUS VIDEO PVT LTD MUMBAI	0	0	0	0	5	45	36	B	0	0	0	0	0	0	0	0	\N	\N
120610	43	AGRESER GUJARAT	2002	120	6	CIS/1/329/2002-MUM	559.72	0x0000927F00000000	2002-09-06 00:00:00	DIRECTORATE INFORAMATION  GOVT OF GUJARAT	12	0	182	CIS/301/2002-MUM	105	110	107	N	DIRECTORATE OF INFORAMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120611	61	''THE ADVENTURES OF HUCKLEBERRY FINN''	2003	120	6	VFS/1/150/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	WALTER J HUCKER U K	12	0	190	VFS/247/2003-MUM	106	110	107	N	INDUS VIDEO PVT LTD MUMBAI	0	0	0	0	5	44	11	B	0	0	0	0	0	0	0	0	\N	\N
120612	44	NEWS MAGAZINE  NO.490 REPUBLIC DAY-2002	2002	120	6	CIS/1/330/2002-MUM	610.28	0x0000928200000000	2002-09-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/299/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120613	61	''THE ADVENTURES OF TINTIN:THE SECRET OF THE UNICOREN	2003	120	6	VFS/1/151/2003-MUM	0	0x0000945700000000	2003-12-22 00:00:00	UNIVERSAL STUDIOS NETHERLANDS	12	0	190	VFS/225/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	30	30	B	0	0	0	0	0	0	0	0	\N	\N
120614	70	REVERBERATIONS	2002	120	6	CIS/1/331/2002-MUM	233.28	0x0000928200000000	2002-09-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	185	CIS/298/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120615	61	THE ADVENTURES OF TINTIN :TINTIN AND THE PICAROS	2003	120	6	VFS/1/152/2003-MUM	0	0x0000945700000000	2003-12-22 00:00:00	UNIVERSAL STUDIO NETHERLANDS	12	0	190	VFS/229/2003-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120616	61	HRITIK HOT THROWB	2002	120	6	CIS/1/332/2002-MUM	30.48	0x0000928200000000	2002-09-09 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/302/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120617	61	''BLACK BEAUTY''	2003	120	6	VFS/1/153/2003-MUM	0	0x0000946000000000	2003-12-31 00:00:00	NEIL BAL NAVES U K	12	0	175	VFS/248/2003-MUM	106	110	107	N	INDUS VIDEO PVT LTD MUMBAI	0	0	0	0	5	46	50	B	0	0	0	0	0	0	0	0	\N	\N
120618	61	''THE CHEYNEY VASE''	2003	120	6	VFS/1/154/2003-MUM	0	0x0000946000000000	2003-12-31 00:00:00	JOHN HARRISONS USA	12	0	176	VFS/249/2003-MUM	106	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	5	25	46	B	0	0	0	0	0	0	0	0	\N	\N
120619	51	TRL OF MARATHA BATTALION	2002	120	6	CIS/1/333/2002-MUM	106.06	0x0000928400000000	2002-09-11 00:00:00	PRAJALI FILMS NAGPUR	12	0	184	CIS/T/73/2002-MUM	105	110	107	Y	JAJIRAM VASVANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120620	44	JEFFSON BETTRY	2002	120	6	CIS/1/334/2002-MUM	10.67	0x0000928400000000	2002-09-11 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/93/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120621	61	MOVENPICK	2002	120	6	CIS/1/335/2002-MUM	28.96	0x0000928400000000	2002-09-11 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/306/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120622	61	TANISHQ COLLECTION	2002	120	6	CIS/1/336/2002-MUM	30.48	0x0000928400000000	2002-09-11 00:00:00	TITAN INDUSTRIES LTD	12	0	185	CIS/305/2002-MUM	105	110	107	N	TITAN INDUSTRIES LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120623	59	CONFIDER C N I	2002	120	6	CIS/1/337/2002-MUM	28.15	0x0000928400000000	2002-09-11 00:00:00	TELE YOU MUM	12	0	185	CIS/303/2002-MUM	105	110	107	N	TELE YOU MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120624	44	CONFIDER BUYER	2002	120	6	CIS/1/338/2002-MUM	28.25	0x0000928400000000	2002-09-11 00:00:00	TELE YOU MUM	12	0	185	CIS/304/2002-MUM	105	110	107	N	TELE YOU MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120625	61	JENITH FURNITURE	2002	120	6	CIS/1/339/2002-MUM	15.24	0x0000928500000000	2002-09-12 00:00:00	CREST COMMUNICATION LTD MUM	12	0	185	CIS/307/2002-MUM	105	110	107	N	CREST COMMUNICATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120626	61	LEE JEANS I	2002	120	6	CIS/1/340/2002-MUM	30.48	0x0000928500000000	2002-09-12 00:00:00	GREY WORLDWIDE MUM	12	0	185	CIS/308/2002-MUM	105	110	107	N	GREY WORLDWIDE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120627	44	CALCUTIYA-5000	2002	120	6	CIS/1/341/2002-MUM	32.00	0x0000928600000000	2002-09-13 00:00:00	SPASMS AD MEDIA AND MKT MUM	12	0	185	CIS/310/2002-MUM	105	110	107	N	SPASMS AD MEDIA AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120628	61	AROUND THE WORLD IN EIGHTY DAYS EP.NO.1	2002	120	6	VFS/1/161/2002-MUM	0	0x000092D200000000	2002-11-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/226/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
120629	44	HUM PYAR TUMHI SE KAR BHETE KA TRL	2002	120	6	CIS/1/342/2002-MUM	84.43	0x0000928900000000	2002-09-16 00:00:00	RAJSHRI PRODUCTION PVT LTD	12	0	184	CIS/T/96/2002-MUM	105	110	107	N	RAJSHRI PRODUCTION PVT LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120630	61	AROUND THE WORLD IN EIGHTY DAYS EP. NO.2	2002	120	6	VFS/1/162/2002-MUM	0	0x000092D200000000	2002-11-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/227/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120631	85	TATA SAFERI	2002	120	6	CIS/1/343/2002-MUM	14.33	0x0000928A00000000	2002-09-17 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/315/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120632	61	AROUND THE WORLD IN EIGHTY DAYS EP. NO.3	2002	120	6	VFS/1/163/2002-MUM	0	0x000092D200000000	2002-11-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/228/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120633	85	TATA SAFERI ROAD	2002	120	6	CIS/1/344/2002-MUM	28.85	0x0000928A00000000	2002-09-17 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/316/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120634	61	AROUND THE WORLD IN EIGHTY DAYS EP. NO.5	2002	120	6	VFS/1/164/2002-MUM	0	0x000092D200000000	2002-11-28 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/230/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120635	61	CASPER-VOLUME:10	2002	120	6	VFS/1/165/2002-MUM	0	0x000092D900000000	2002-12-05 00:00:00	REEL MEDIA INTERNATIONAL USA	12	0	190	VFS/191/2002-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
120636	61	''ADVENTURE OF KITTY BIE EP.7	2003	120	6	VFS/1/1/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/267/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120637	61	THE WHITE TIGER	2002	120	6	CIS/1/345/2002-MUM	203.00	0x0000928A00000000	2002-09-17 00:00:00	IMAGE AND SOUND NETWORK  SRINIVAS MOHAPATRA MUM	12	0	182	CIS/314/2002-MUM	105	110	107	N	IMAGE AND SOUND NETWORK  SRINIVAS MOHAPATRA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120638	61	LITTLE LULU-VOL.4	2002	120	6	VFS/1/166/2002-MUM	0	0x000092D900000000	2002-12-05 00:00:00	REEL MEDIA INTERNATIONAL USA	12	0	190	VFS/192/2002-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	48	19	B	0	0	0	0	0	0	0	0	\N	\N
120639	44	TAEL RAHAT RUHA	2002	120	6	CIS/1/346/2002-MUM	43.59	0x0000928C00000000	2002-09-19 00:00:00	LEHAR COMMUNICATIO PVT LTD MUM	12	0	185	CIS/309/2002-MUM	105	110	107	N	LEHAR COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120640	61	AROUND THE WORLD IN EIGHTY DAYS EP. NO.6	2002	120	6	VFS/1/167/2002-MUM	0	0x000092DE00000000	2002-12-10 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/236/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120641	44	HOO CARE	2002	120	6	CIS/1/347/2002-MUM	157.26	0x0000928C00000000	2002-09-19 00:00:00	THE INDIAN TELEVISION ACADEMY MUM	12	0	182	CIS/313/2002-MUM	105	110	107	N	THE INDIAN TELEVISION ACADEMY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120642	44	CESAR	2002	120	6	CIS/1/348/2002-MUM	798.00	0x0000928C00000000	2002-09-19 00:00:00	FILMS DIVISION MUM	12	0	182	CIS/312/2002-MUM	105	110	107	N	VINOD GADATRA MOVIE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120643	61	''ADVENTURE OF KITTY BEL''EP.8	2003	120	6	VFS/1/2/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/268/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120644	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.7	2002	120	6	VFS/1/168/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/235/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120645	44	GAYTRI DESIGNERS GLASS	2002	120	6	CIS/1/349/2002-MUM	18.29	0x0000928D00000000	2002-09-20 00:00:00	ORINTA ADVT SERVICE MUM	12	0	185	CIS/317/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120646	44	CHECK UP	2002	120	6	CIS/1/350/2002-MUM	13.72	0x0000928D00000000	2002-09-20 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/318/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120647	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.8	2002	120	6	VFS/1/169/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/234/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120648	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.9	2002	120	6	VFS/1/170/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/233/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120649	61	''ADVENTURE OF KITTY BIE ''EP.2	2003	120	6	VFS/1/3/2003-MUM	0	0x000092F900000000	2003-01-06 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/262/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120650	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.10	2002	120	6	VFS/1/171/2002-MUM	0	0x000092E400000000	2002-12-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/232/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120651	44	GOOD LUCK COLOUR LOVE	2002	120	6	CIS/1/351/2002-MUM	15.85	0x0000928D00000000	2002-09-20 00:00:00	ORIENTA ADVT SERVICE MUM	12	0	185	CIS/319/2002-MUM	105	110	107	N	ORIENTA ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120652	44	FEM -DANCE PARTY	2002	120	6	CIS/1/352/2002-MUM	27.43	0x0000928D00000000	2002-09-20 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/321/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120653	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.16	2002	120	6	VFS/1/172/2002-MUM	0	0x000092E700000000	2002-12-19 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/257/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120654	61	''ADVENTURE OF KITTY BIE ''EP 03''	2003	120	6	VFS/1/4/2003-MUM	0	0x000092F900000000	2003-01-06 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/263/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120655	44	ICICI PRUDICIAL	2002	120	6	CIS/1/353/2002-MUM	30.48	0x0000928D00000000	2002-09-20 00:00:00	LOWE MUM	12	0	185	CIS/322/2002-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120656	61	ADVENTURE OF KITTY BEI (EPISODE NO.1)	2002	120	6	VFS/1/173/2002-MUM	0	0x000092E700000000	2002-12-19 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/261/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120657	58	TIDE	2002	120	6	CIS/1/354/2002-MUM	28.65	0x0000928D00000000	2002-09-20 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/321/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120658	44	SIMALA PAAN MASALA	2002	120	6	CIS/1/355/2002-MUM	30.48	0x0000928D00000000	2002-09-20 00:00:00	GOA AND ENTERTAINMENT INDIA PVT LTD MUM	12	0	185	CIS/311/2002-MUM	105	110	107	N	R SEWALE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120659	61	''ADVENTURE OF KITTY BIE ''EP .4	2003	120	6	VFS/1/5/2003-MUM	0	0x000092F900000000	2003-01-06 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/264/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120660	61	NOVARTIS	2002	120	6	CIS/1/356/2002-MUM	65.83	0x0000928D00000000	2002-09-20 00:00:00	GOOD HEALTH N YOU	12	0	185	CIS/333/2002-MUM	105	110	107	N	ASHOK JAIN 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120661	61	''ADVENTURE OF KITTY BIE''EP .5	2003	120	6	VFS/1/6/2003-MUM	0	0x000092F900000000	2003-01-06 00:00:00	CHINA TV PROGRAM AGENAY CHINA	13	0	190	VFS/265/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120662	61	''ADVENTURE OF KITTY BIE''EP.6	2003	120	6	VFS/1/7/2003-MUM	0	0x000092F900000000	2003-01-06 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/266/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120663	61	MARIAH CAREY-# 1'S	2002	121	6	VFS/2/1/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT CO USA	12	0	175	VFS/S/3/2002-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
120664	61	TRANSMISSION SYSTEM PROTECTION (TRANSMISSION SYSTEM OPERATION)	2003	120	6	VFS/1/8/2003-MUM	0	0x000092FA00000000	2003-01-07 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/249/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
120665	61	THE HUMAN CONDITION SERIES:THE CODE	2002	121	6	VFS/2/2/2002-MUM	0	0x0000926600000000	2002-08-12 00:00:00	IN TELE COM USA	12	0	187	VFS/112/2002-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120666	61	''LINE PROTECTION''(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/9/2003-MUM	0	0x000092FA00000000	2003-01-07 00:00:00	L AND K  INTERNATIONAL CANADA	12	0	187	VFS/241/2002-MUM	106	110	107	N	POWERGRID COPP OF I LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120667	61	THE RICKY MARTIN VIDEO COLLECTION	2002	122	6	VFS/3/1/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT CO USA	12	0	175	VFS/S/1/2002-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120668	61	CELINE DION-A DECADE OF SONG AND VIDEO	2002	122	6	VFS/3/2/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	SONY MUSIC ENTERTAINMENT CO USA	12	0	175	VFS/S/2/2002-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
120669	61	THE HUMAN CONDITION SERIES:IT'S PERSONAL	2002	122	6	VFS/3/3/2002-MUM	0	0x0000926300000000	2002-08-09 00:00:00	IN TELE COM USA	12	0	187	VFS/110/2002-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120670	61	THE HUMAN CONDITION SERIES:RISKY BUSINESS	2002	122	6	VFS/3/4/2002-MUM	0	0x0000926300000000	2002-08-09 00:00:00	IN TELE COM USA	12	0	187	VFS/111/2002-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120671	61	THE HUMAN CONDITION SERIES:HALEY OR MATTHEW'S STORY	2002	122	6	VFS/3/5/2002-MUM	0	0x0000926300000000	2002-08-09 00:00:00	IN TELE COM USA	12	0	187	VFS/114/2002-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
120672	61	''TELECOMMUNICATIONS PROTECTION II(CONFIGURATION AND INSTALLATION (18) (POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/10/2003-MUM	0	0x000092FA00000000	2003-01-07 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/248/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
120673	61	''TELECOMMUNICATIONS PROTECTION I''(HVSP DEVICES) (17)(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/11/2003-MUM	0	0x0000942A00000000	2003-11-07 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/251/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120674	61	''POWER DESPATCHING''(4)(TRANSMISSION SYSTEM OPERATION)	2003	120	6	VFS/1/12/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/237/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
120675	61	''FAULT CHARACTERISTICS''(6) (POWER SYSTEM PROTECTION )	2003	120	6	VFS/1/13/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/238/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120676	61	VISA CARD	2002	121	6	VIS/2/1/2002-MUM	0	0x0000918900000000	2002-01-03 00:00:00	R K SWAMI BBDO MUMBAI	12	0	185	VIS/102/2001-MUM	106	110	107	N	R K SWAMI BBDO MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
120677	44	TRL OF TUMKO NA BHOOL PAYENGE	2002	121	6	VIS/2/2/2002-MUM	0	0x0000919000000000	2002-01-10 00:00:00	BABA FILMS MUMBAI	12	0	184	VIS/10/2002-MUM	106	110	107	N	BABA FILMS MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
120678	44	'MEGHA HIT'S'	2002	121	6	VIS/2/3/2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	SUPER CASSETTES INDUSRIES LTD MUMBAI	12	0	175	VIS/S/64/2002-MUM	106	110	107	N	SUPER CASSETTES INDUSRIES LTD MUMBAI	0	0	0	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
120679	44	'ALBUM:CHANNEL HITS-9'	2002	121	6	VIS/2/4/2002-MUM	0	0x000092C400000000	2002-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/148/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
120680	44	TRL OF NO.4 'DUSHMANI'	2002	121	6	VIS/2/5/2002-MUM	0	0x000092D800000000	2002-12-04 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	175	VIS/T/134/2002-MUM	106	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
120681	44	'ALBUM:AIKA DAJIBA'	2002	121	6	VIS/2/6/2002-MUM	0	0x000092E500000000	2002-12-17 00:00:00	SAGARIKA MUMBAI	12	0	175	VIS/S/159/2002-MUM	106	110	107	N	SAGARIKA MUMBAI	0	0	0	0	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
120682	61	''TESTING AND COMMUNICATION OF PROTECTIVE SCHEMES (POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/14/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/239/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
120683	44	'SEE FOR CRIME'	2002	121	6	VIS/2/7/2002-MUM	0	0x000092EF00000000	2002-12-27 00:00:00	SHAKIR SHAIKH K CHOUDHARI FILMS PUNE	12	0	175	VIS/148/2002-MUM	106	110	107	N	SHAKIR SHAIKH K CHOUDHARI FILMS PUNE	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
120684	61	''BUS PROTECTION''(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/15/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/240/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
120685	61	''SYSTEM FREQUENCYY AND TIE LINE CONTROL ''(3) (TRAMMISSION SYSTEM OPERATION)	2003	120	6	VFS/1/16/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/242/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120686	85	KHUSHI KA SONGS TRL	2002	120	6	CIS/1/357/2002-MUM	22.86	0x0000928D00000000	2002-09-20 00:00:00	NARSINGH ENTERPRIZES MUM	12	0	184	CIS/T/100/2002-MUM	105	110	107	N	NARSHINGH ENTERPRIZES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120687	61	HATHWAY CABLE  INTERNET	2002	120	6	CIS/1/358/2002-MUM	7.22	0x0000929000000000	2002-09-23 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/330/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120688	61	''PROTECTION FOR SYSTEM STABILITY''(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/17/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/243/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
120689	59	ACTARA	2002	120	6	CIS/1/359/2002-MUM	16.76	0x0000929000000000	2002-09-23 00:00:00	AVITAL ELECTRONICS MUM	12	0	185	CIS/329/2002-MUM	105	110	107	N	PRADEEP JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120690	44	KRISHANA MOTORS	2002	120	6	CIS/1/360/2002-MUM	13.72	0x0000929000000000	2002-09-23 00:00:00	FEM PRODUCTION MUM	12	0	185	CIS/324/2002-MUM	105	110	107	N	FEM PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120691	44	QUEENS PALACE	2002	120	6	CIS/1/361/2002-MUM	57.00	0x0000929000000000	2002-09-23 00:00:00	MAHITI PRODUCTION MUM	12	0	185	CIS/325/2002-MUM	105	110	107	N	MAHITI PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120692	61	''TRANSFORMER PROTECTION''(8) (POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/19/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/245/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120693	44	CANON GENTS WEAR	2002	120	6	CIS/1/362/2002-MUM	52.73	0x0000929000000000	2002-09-23 00:00:00	MAHITI PRODUCTION MUM	12	0	185	CIS/326/2002-MUM	105	110	107	N	MAHITI PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120694	61	''ENERGY CENTER OPERATIONS ''(16)(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/20/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/246/2002-MUM	106	110	107	N	POWERGRID CORP OF I LTD DELHI	0	0	0	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
120695	44	QUEENS JEWELLERY	2002	120	6	CIS/1/363/2002-MUM	71.93	0x0000929000000000	2002-09-23 00:00:00	MAHITI PRODUCTION MUM	12	0	185	CIS/327/2002-MUM	105	110	107	N	MAHITI PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120696	44	SAWADHAN ! YEH AAP BHI HO SAKATE HAI	2002	120	6	CIS/1/364/2002-MUM	122.53	0x0000929100000000	2002-09-24 00:00:00	AMITAB TRIPATHI MUM	12	0	182	CIS/331/2002-MUM	105	110	107	N	AMITAB TRIPATHI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120697	61	''POWER TRANSMISSION ''(1)(TRANSMISSION SYSTEM OPERATION)	2003	120	6	VFS/1/21/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/247/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
120698	44	GHAR HI NAHI SAHAR BHI	2002	120	6	CIS/1/365/2002-MUM	96.98	0x0000929100000000	2002-09-24 00:00:00	AMITAB TRIPATHI MUM	12	0	182	CIS/332/2002-MUM	105	110	107	N	AMITAB TRIPATHI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120699	44	ALPHA	2002	120	6	CIS/1/366/2002-MUM	14.02	0x0000929100000000	2002-09-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/336/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120700	61	SHAKIRA	2002	120	6	CIS/1/367/2002-MUM	28.05	0x0000929100000000	2002-09-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/337/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120701	61	''FAULT CALCULATIONS AND RELAY SETTINGS ''(19)(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/22/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/250/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120702	61	STAR MOVIES OCTOBER -2002	2002	120	6	CIS/1/368/2002-MUM	26.98	0x0000929100000000	2002-09-24 00:00:00	CREST COMMUNICATION LTD MUM	12	0	185	CIS/328/2002-MUM	105	110	107	N	CREST COMMUNICATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120703	61	''INTRODUCTION TO  STATIC RELAYING (15)(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/23/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/252/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120704	61	RUPA THERMOCOT	2002	120	6	CIS/1/369/2002-MUM	29.26	0x0000929400000000	2002-09-27 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/344/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120705	61	''FAULT INVESTIGATION AND ANALYSIS (POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/24/2003-MUM	0	0x0000930000000000	2003-01-13 00:00:00	L AND K INTERNATIONAL TRAINING CANADA	12	0	187	VFS/253/2002-MUM	106	110	107	N	POWERGRID CORP OF INDIA LTD DELHI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
120706	59	CURACRON	2002	120	6	CIS/1/370/2002-MUM	27.43	0x0000929400000000	2002-09-27 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS/338/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120707	61	''POWER LINE CARRIER(13):(POWER SYSTEM PROTECTION)	2003	120	6	VFS/1/25/2003-MUM	0	0x0000930000000000	2003-01-13 00:00:00	L AND K INTERNATIONAL TRAINING CANADA	12	0	187	VFS/254/2002-MUM	106	110	107	N	POWERGRID CORPN OF INDIA LTD DELHI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
120708	44	AKBAR ALIS	2002	120	6	CIS/1/371/2002-MUM	13.72	0x0000929700000000	2002-09-30 00:00:00	RAMOLA ADVT SERVICE LTD MUM	12	0	185	CIS/341/2002-MUM	105	110	107	N	RAMOLA ADVT  SERVICE LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120709	61	''ADVENTURE OF KITTY BEI-EPISODE 9	2003	120	6	VFS/1/26/2003-MUM	0	0x0000930100000000	2003-01-14 00:00:00	CHINA TV PROGRAM AGENCY CHINA	12	0	190	VFS/269/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120710	44	BELA SAREES	2002	120	6	CIS/1/372/2002-MUM	15.24	0x0000929700000000	2002-09-30 00:00:00	YOGITA ADVT THANE	12	0	185	CIS/334/2002-MUM	105	110	107	N	YOGITA ADVT THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120711	61	ADVENTURE OF KITTY BE I EPISODE-10	2003	120	6	VFS/1/27/2003-MUM	0	0x0000930100000000	2003-01-14 00:00:00	CHINA TV PROGRAM AGENCY CHINA	13	0	190	VFS/270/2002-MUM	106	110	107	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120712	44	PHOOL PHOOLNE DO	2002	120	6	CIS/1/373/2002-MUM	192.02	0x0000929700000000	2002-09-30 00:00:00	RAJIV MOHAN MUM	12	0	182	CIS/342/2002-MUM	105	110	107	N	RAJIV MOHAN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120713	70	LAUREL AND HARDY -VOL.IV(SILENT WITH ENGLISH SUBTITLES)	2003	120	6	VFS/1/28/2003-MUM	0	0x0000930100000000	2003-01-14 00:00:00	REEL MEDIA INTI USA	12	0	190	VFS/1/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD MUMBAI	0	0	0	0	5	58	56	B	0	0	0	0	0	0	0	0	\N	\N
120714	85	DCA-LEADER IN CINEMA	2002	120	6	CIS/1/374/2002-MUM	11.89	0x0000929700000000	2002-09-30 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/345/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120715	61	CADBURY TEMPTATION	2002	120	6	CIS/1/375/2002-MUM	30.48	0x0000929700000000	2002-09-30 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/346/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120716	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.4	2003	120	6	VFS/1/29/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/229/2003-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120717	44	MAYURI SAREES	2002	120	6	CIS/1/376/2002-MUM	13.72	0x0000929A00000000	2002-10-03 00:00:00	YOGITA ADVT MUM	12	0	185	CIS/343/2002-MUM	105	110	107	N	YOGITA ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120718	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.11	2003	120	6	VFS/1/30/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/255/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120719	44	CROSS FINAYAL	2002	120	6	CIS/1/377/2002-MUM	15.24	0x0000929A00000000	2002-10-03 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/357/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120720	61	ALBUM:'ENIGMA-REMEMBER THE FUTURE'	2002	122	6	VIS/3/1/2002-MUM	0	0x0000926100000000	2002-08-07 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/86/2002-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
120721	61	AROUND THE WORLD IN EIGHTY DAYS EPISODE NO.12	2003	120	6	VFS/1/31/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/256/2003-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120722	44	HER GHAR PAR PRIMIER	2002	120	6	CIS/1/378/2002-MUM	27.43	0x0000929A00000000	2002-10-03 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/356/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120723	61	PLATINUM JEWELLERY	2002	120	6	CIS/1/379/2002-MUM	30.48	0x0000929A00000000	2002-10-03 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/347/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120724	61	AROUND THE WORLD IN EIGHTY DAYS EPD NO.13	2003	120	6	VFS/1/32/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/260/2003-MUM	106	110	107	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120725	85	KILLER WARN OUT JEANS	2002	120	6	CIS/1/380/2002-MUM	30.48	0x0000929A00000000	2002-10-03 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/348/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120726	61	AROUND THE WORLD IN EIGHTY DAYS EPI NO.14	2003	120	6	VFS/1/33/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/258/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120727	44	DIL VIL PYAR VYAR KA TRL NO.2	2002	120	6	CIS/1/381/2002-MUM	72.98	0x0000929B00000000	2002-10-04 00:00:00	META PRODUCTION PVT LTD MUM	12	0	184	CIS/T/103/2002-MUM	105	110	107	N	META LIGHT PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120728	61	AROUND THE WORLD IN EIGHTY DAYS EPI NO.15	2003	120	6	VFS/1/34/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	SOUTHERN STAR INTERNATIONAL AUSTRALIA	12	0	190	VFS/259/2002-MUM	106	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120729	44	'ALBUM:GARAMA GARAM HIT'S'	2002	122	6	VIS/3/2/2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/S/96/2002-MUM	106	110	107	Y	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	36	22	B	0	0	0	0	0	0	0	0	\N	\N
120730	85	''LAUREL AND HARDY-VOLUME I	2003	120	6	VFS/1/35/2003-MUM	0	0x0000930A00000000	2003-01-23 00:00:00	DEPTT OF AGRUCULTURE FOREST SERVICE USA	12	0	190	VFS/2/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENTLTD MUMBAI	0	0	0	0	5	64	33	B	0	0	0	0	0	0	0	0	\N	\N
120731	61	BAY IS ISLAND	2002	120	6	CIS/1/382/2002-MUM	28.98	0x0000929B00000000	2002-10-04 00:00:00	GREY WORLDWIDE PVT LTD MUM	12	0	185	CIS/355/2002-MUM	105	110	107	N	GREY WORLDWIDE PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120732	44	AKBAR ALIS-I	2002	120	6	CIS/1/383/2002-MUM	26.98	0x0000929B00000000	2002-10-04 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/361/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120733	61	''SYSTEM VOLTAGE CONTROL PART I''	2003	120	6	VFS/1/37/2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/5/2003-MUM	106	110	107	N	POWER GRID CORPORATION OF INDIA LTD NEW DELHI	0	0	0	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
120734	44	'ALBUM:JAB CHAAYE TERA JAADU' 'GANA:JAB CHAAYE TERA JAADU'	2002	122	6	VIS/3/3/2002-MUM	0	0x0000928A00000000	2002-09-17 00:00:00	SAGARIKA MUMBAI	12	0	175	VIS/S/99/2002-MUM	106	110	107	N	SAGARIKA MUMBAI	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
120735	44	CURACRON NO.1	2002	120	6	CIS/1/384/2002-MUM	27.43	0x0000929E00000000	2002-10-07 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS/349/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120736	44	'ALBUM:DILBAR DIL SE' 'GANA:DILBAR DIL SE'	2002	122	6	VIS/3/4/2002-MUM	0	0x0000928A00000000	2002-09-17 00:00:00	SAGARIKA MUMBAI	12	0	175	VIS/S/100/2002-MUM	106	110	107	N	SAGARIKA MUMBAI	0	0	0	0	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
120737	44	CURACRON NO.2	2002	120	6	CIS/1/385/2002-MUM	27.43	0x0000929E00000000	2002-10-07 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS350/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120738	61	''SYSTEM VOLTAGE CONTROL PART-II''	2003	120	6	VFS/1/38/2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	L AND K INTERNATIONAL CANADA	12	0	187	VFS/6/2003-MUM	106	110	107	N	POWER GRID CORPORATIONS OF INDIA LTD NEW DELHI	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
120739	44	'ALBUM:KALIYON KA CHAMAN'	2002	122	6	VIS/3/5/2002-MUM	0	0x000092AF00000000	2002-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/128/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	40	B	0	0	0	0	0	0	0	0	\N	\N
120740	44	CURACRON NO.3	2002	120	6	CIS/1/386/2002-MUM	27.43	0x0000929E00000000	2002-10-07 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS/351/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120741	44	'ALBUM:THE ULTIMATE DANCE COLLECTION'	2002	122	6	VIS/3/6/2002-MUM	0	0x000092C400000000	2002-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/149/2002-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	34	10	B	0	0	0	0	0	0	0	0	\N	\N
120742	61	''DOG CARTOONS''	2003	120	6	VFS/1/39/2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	SEYMOUR KHEITEL USA	12	0	190	VFS/4/2003-MUM	106	110	107	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	58	6	B	0	0	0	0	0	0	0	0	\N	\N
120743	44	'HITS BITS VOLUME-2'	2002	122	6	VIS/3/7/2002-MUM	0	0x000092CC00000000	2002-11-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/152/2002-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120744	44	SUKANYAA	2002	120	6	CIS/1/387/2002-MUM	15.24	0x0000929E00000000	2002-10-07 00:00:00	RAMOLA ADVT SERVICE PVT LTD MUM	12	0	185	CIS/354/2002-MUM	105	110	107	N	RAMOLA ADVT SERVICE PVT LTD MUJM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120745	44	TRL OF NO.5 'DUSHMANI'	2002	122	6	VIS/3/8/2002-MUM	0	0x000092D800000000	2002-12-04 00:00:00	KARINA SANA COMBINE MUMBAI	12	0	184	VIS/T/135/2002-MUM	106	110	107	N	KARINA SANA COMBINE MUMBAI	0	0	0	0	5	0	54	B	0	0	0	0	0	0	0	0	\N	\N
120746	61	''PERSONAL SAFETY IN ENGINE ROOM''	2003	120	6	VFS/1/40/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/16/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
120747	44	TRL OF 'PRAN JAAYE PAR SHAAN NA JAAYE'	2002	122	6	VIS/3/9/2002-MUM	0	0x000092DE00000000	2002-12-10 00:00:00	MINDBLOING MOVIES MUMBAI	12	0	184	VIS/T/130/2002-MUM	106	110	107	Y	MINDBLOING MOVIES MUMBAI	0	0	0	0	5	2	29	B	0	0	0	0	0	0	0	0	\N	\N
120748	61	GARNIER	2002	120	6	CIS/1/388/2002-MUM	14.33	0x0000929E00000000	2002-10-07 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/358/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120749	61	''PERSONAL SAFETY ON PASSENGER SHIPS''	2003	120	6	VFS/1/41/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/17/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120750	61	''SAFE MOORING PRACTICE	2003	120	6	VFS/1/42/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/18/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120751	61	DIAPHANE SWATCH	2002	120	6	CIS/1/389/2002-MUM	29.26	0x0000929E00000000	2002-10-07 00:00:00	SWATCH GROUP INDIA PVT LTD MUM	12	0	185	CIS/362/2002-MUM	105	110	107	N	SWATCH GROUP INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120752	61	''PERSONAL SAFETY ON CONTAINER VESSELS''	2003	120	6	VFS/1/43/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/19/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
120753	85	SPYKAR JEANS	2002	120	6	CIS/1/390/2002-MUM	14.33	0x0000929E00000000	2002-10-07 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/363/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120754	61	''MAN OVERBOARD''	2003	120	6	VFS/1/44/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/20/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120755	44	'ALBUM:TU CHAND HAI'	2002	122	6	VIS/3/10/2002-MUM	0	0x000092E500000000	2002-12-17 00:00:00	SAGARIKA MUMBAI	12	0	175	VIS/S/160/2002-MUM	106	110	107	N	SAGARIKA MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
120756	58	CURACRON	2002	120	6	CIS/1/391/2002-MUM	27.43	0x0000929F00000000	2002-10-08 00:00:00	ANGELES MOVIE MUM	12	0	185	CIS/352/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120757	61	PERSONAL SAFETY ON THNKERS	2003	120	6	VFS/1/45/2003-MUM	0	0x0000932700000000	2003-02-21 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/8/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
120758	61	''SAFE USE OF ELECTRONIC CHARTS''	2003	120	6	VFS/1/46/2003-MUM	0	0x0000932700000000	2003-02-21 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/9/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120759	61	''PERSONAL SAFETY ON DECK''	2003	120	6	VFS/1/47/2003-MUM	0	0x0000932B00000000	2003-02-25 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/13/2003-MUM	106	110	107	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
120760	61	''WHO NEEDS IT ?PERSONAL PROTECTIVE EQUIPNMENT''	2003	120	6	VFS/1/48/2003-MUM	0	0x0000932B00000000	2003-02-25 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS//15/2003-MUM	106	110	107	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
120761	61	'DEALING WITH THE UNEXPECTED''	2003	120	6	VFS/1/49/2003-MUM	0	0x0000932C00000000	2003-02-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/10/2003-MUM	106	110	107	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120762	61	''PERSONAL SAFETY ON GENERAL CARGO SHIPS''	2003	120	6	VFS/1/50/2003-MUM	0	0x0000932C00000000	2003-02-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/11/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
120763	61	''PREVENTION AND REACTION TO MARINE OIL SPILLS UNDER MARPOL''	2003	120	6	VFS/1/51/2003-MUM	0	0x0000932C00000000	2003-02-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/12/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
120764	61	''WASTE AND GARBAGE MANAGEMENT''	2003	120	6	VFS/1/52/2003-MUM	0	0x0000932C00000000	2003-02-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/30/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120765	44	DIAMONIX GHEE	2002	120	6	CIS/1/392/2002-MUM	14.33	0x0000929F00000000	2002-10-08 00:00:00	ONIONPICK MUM	12	0	185	CIS/360/2002-MUM	105	110	107	N	ASHOK BHANDAKAR 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120766	61	''PERSONAL SAFETY ON BULK CARRIERS	2003	120	6	VFS/1/53/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/14/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
120767	45	CURACRON	2002	120	6	CIS/1/393/2002-MUM	27.43	0x0000929F00000000	2002-10-08 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS/353/2002-MUM	105	110	107	N	LOS ANGELES MOVIES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120768	61	''PREVENTION AND REACTION OF MARINE OIL SPILLS-THE SEAFARER'S ROLE''	2003	120	6	VFS/1/54/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/21/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120769	44	CHALO ISHQ LADAYEGE KA TRL	2002	120	6	CIS/1/394/2002-MUM	80.77	0x0000929F00000000	2002-10-08 00:00:00	VIJAY PRODUCTION  THANE	12	0	184	CIS/T/104/2002-MUM	105	110	107	N	SHREE RAMESHWER SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120770	61	''PERSONAL HYGIENE''	2003	120	6	VFS/1/55/2003-MUM	0	0x0000932D00000000	2003-02-27 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/22/2003-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120771	44	CURACRON NO.4	2002	120	6	CIS/1/395/2002-MUM	27.43	0x0000929F00000000	2002-10-08 00:00:00	LOS ANGELES MOVIE MUM	12	0	185	CIS/359/2002-MUM	105	110	107	N	LOS ANGELES MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120772	61	'WELDING SAFETY''	2003	120	6	VFS/1/56/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	VIDEOTEL MARINE INTETRNATIONAL UK	12	0	187	VFS/23/2003-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120773	44	WOH..... TERA  KYAA  KAHANA  KA TRL	2002	120	6	CIS/1/396/2002-MUM	90.22	0x000092A100000000	2002-10-10 00:00:00	NEW WORLD ENTERPRIZES MUM	12	0	184	CIS/T/105/2002-MUM	105	110	107	N	NEW WORLD ENTERPRIZES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120774	61	''PERSONAL SAFETY IN THE GALLETY''	2003	120	6	VFS/1/57/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/24/2003-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
120775	44	PICKNICK POPS	2002	120	6	CIS/1/397/2002-MUM	14.33	0x000092A100000000	2002-10-10 00:00:00	DIMPLES CINE SERVICE MUM	12	0	185	CIS/370/2002-MUM	105	110	107	N	DIMPLES CINE ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120776	61	''SETTING A COURSE FOR HEALTH''	2003	120	6	VFS/1/58/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/25/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
120777	44	MAX-DIWANA BANA DE	2002	120	6	CIS/1/398/2002-MUM	28.65	0x000092A100000000	2002-10-10 00:00:00	DIMPLES CINE ADVT SERVICE MUM	12	0	185	CIS/371/2002-MUM	105	110	107	N	DIMPLES CINE ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120778	44	MAX	2002	120	6	CIS/1/399/2002-MUM	14.33	0x000092A100000000	2002-10-10 00:00:00	DIMPLES CINE ADVT SERVICE MUM	12	0	185	CIS/372/2002-MUM	105	110	107	N	DIMPLES CINE ADVT SERVICE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120779	61	''PERSONAL SAFETY IN THE ACCONMODATION''	2003	120	6	VFS/1/59/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/26/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
120780	58	CINTHOL SOAP	2002	120	6	CIS/1/400/2002-MUM	27.43	0x000092A100000000	2002-10-10 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/367/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120781	61	''PERSONAL SAFETY ON CAR CARRIERS AND RO-ROS''	2003	120	6	VFS/1/60/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/27/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120782	59	AYURVEDIC CONCEPTS-FOOTCARE CREAM	2001	120	6	CIS/1/1/2001-MUM	30.48	0x0000901C00000000	2001-01-03 00:00:00	SEARCHLIGHT PRODUCTIONS MUMBAI	12	0	185	CIS/1/2001-MUM	105	110	107	N	SEARCHLIGHT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120783	59	CINTHOL SOAP	2002	120	6	CIS/1/401/2002-MUM	27.43	0x000092A100000000	2002-10-10 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/368/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120784	61	''SHIPBOARD MANAGEMENT ROLE''	2003	120	6	VFS/1/61/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/28/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120785	59	AYURVEDIC CONCEPTS-ANTIDANDRUFF SHAMPOO	2001	120	6	CIS/1/2/2001-MUM	30.48	0x0000901C00000000	2001-01-03 00:00:00	SEARCHLIGHT PRODUCTIONS MUMBAI	12	0	185	CIS/2/2001-MUM	105	110	107	N	SEARCHLIGHT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120786	61	SPINZ PERFUME	2002	120	6	CIS/1/402/2002-MUM	26.08	0x000092A100000000	2002-10-10 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUM	12	0	185	CIS/364/2002-MUM	105	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120787	61	''WELL TRAVELLED-STAYING HEALTHY ON THE WORKING TRIPS''	2003	120	6	VFS/1/62/2003-MUM	0	0x0000933100000000	2003-03-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/29/2003-MUM	106	110	107	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
463410	61	''WHO'S RESPONSIBLE''	1984	120	6	U-3833-MUM.	0	0x000078E500000000	1984-09-26 00:00:00	E . B . E . C . (USA)	12	0	182	U/3833	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
120788	61	MARNACHA SAPALA	2001	120	6	CIS/1/3/2001-MUM	290.17	0x0000901C00000000	2001-01-03 00:00:00	TRIBAL RESEARCH AND TRAINING INSTITUTE PUNE	12	0	182	CIS/445/2000-MUM	105	110	107	N	TRIBAL RESEARCH AND TRAINING INSTITUTE PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120789	44	NOTI POINT	2002	120	6	CIS/1/403/2002-MUM	13.72	0x000092A100000000	2002-10-10 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/366/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120790	44	GUDARIK CHAI	2001	120	6	CIS/1/4/2001-MUM	27.43	0x0000901C00000000	2001-01-03 00:00:00	GO AHEAD ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/3/2001-MUM	105	110	107	N	GO AHEAD ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120791	61	''SAFARI''	2003	120	6	VFS/1/63/2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	DAVID STANTION USA	12	0	187	VFS/31/2003-MUM	106	110	107	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	41	56	B	0	0	0	0	0	0	0	0	\N	\N
120792	61	''KILLER INSTINCT''	2003	120	6	VFS/1/64/2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	GARRY GIBSON MICHAEL GIBSON USA	12	0	187	VFS/32/2003-MUM	106	110	107	N	SOUND ELECTRONICS MUMBAI	0	0	0	0	5	44	34	B	0	0	0	0	0	0	0	0	\N	\N
120793	44	COMPLAN (CYCLE ) HEALTH	2002	120	6	CIS/1/404/2002-MUM	62.48	0x000092A100000000	2002-10-10 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/369/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120794	42	MEENA-IT'S GOT TO BE A BOY	2001	120	6	CIS/1/5/2001-MUM	369.11	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN MUMBAI	12	0	187	CIS/492/2000-MUM	105	110	107	N	RAM MOHAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120795	42	MEENA-I LOVE SCHOOL	2001	120	6	CIS/1/6/2001-MUM	412.09	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN MUMBAI	12	0	187	CIS/493/2000-MUM	105	110	107	N	RAM MOHAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120796	61	FEM HANDSOAP	2002	120	6	CIS/1/405/2002-MUM	16.76	0x000092A100000000	2002-10-10 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/365/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120797	42	MEENA-TAKE CARE OF GIRLS	2001	120	6	CIS/1/7/2001-MUM	354.18	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN MUMBAI	12	0	187	CIS/494/2000-MUM	105	110	107	N	RAM MOHAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120798	42	I AM MEENA	2001	120	6	CIS/1/8/2001-MUM	452.02	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN MUMBAI	12	0	187	CIS/495/2000-MUM	105	110	107	N	RAM MOHAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120799	51	AADHAR ASTHAMBH KA TRL	2002	120	6	CIS/1/406/2002-MUM	118.87	0x000092A200000000	2002-10-11 00:00:00	REKHA CREATIONS MUM	12	0	184	CIS/T/109/2002-MUM	105	110	107	N	RAJIV SATRA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120800	61	''WORKING WITH FLAMMABLE LIQUIDS''	2003	120	6	VFS/1/65/2003-MUM	0	0x0000933900000000	2003-03-11 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/36/2003-MUM	106	110	107	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120801	44	HARIYANA SAMACHAR PATRIKA NO.53	2001	120	6	CIS/1/9/2001-MUM	288.65	0x0000901D00000000	2001-01-04 00:00:00	JANSAMPARK VIBHAG HARIYANA CHANDIGHAD	12	0	183	CIS/485/2000-MUM	105	110	107	N	JANSAMPARK VIBHAG HARIYANA CHANDIGHAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120802	61	IDEA CELLULAR LTD	2002	120	6	CIS/1/407/2002-MUM	30.48	0x000092A200000000	2002-10-11 00:00:00	LOWE MUM	12	0	185	CIS/374/2002-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120803	58	HINDALCO I	2001	120	6	CIS/1/10/2001-MUM	27.43	0x0000901D00000000	2001-01-04 00:00:00	SAMPARK MARKETING AND ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/A/2001-MUM	105	110	107	N	SAMPARK MARKETING AND ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120804	44	LOK NAYAK JAIPRAKASH NARYANAN	2002	120	6	CIS/1/408/2002-MUM	516.03	0x000092A500000000	2002-10-14 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/373/2002-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120805	51	TRL OF RAJU	2001	120	6	CIS/1/11/2001-MUM	116.12	0x0000902100000000	2001-01-08 00:00:00	S J FILMS PUNE	12	0	184	CIS/T/1/2001-MUM	105	110	107	N	S J FILMS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120806	44	JINA SIRF MERE LIYE KA TRL	2002	120	6	CIS/1/409/2002-MUM	104.55	0x000092A500000000	2002-10-14 00:00:00	POOJA ENTERAINMENT INDIA LTD MUM	12	0	184	CIS/T/107/2002-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120807	44	TRL OF KUCH KHATTI KUCH MITTI	2001	120	6	CIS/1/12/2001-MUM	103.63	0x0000902100000000	2001-01-08 00:00:00	BHARAT FILM WORKS MUMBAI	12	0	184	CIS/T/2/2001-MUM	105	110	107	N	BHARAT FILM WORKS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120808	61	ASAHI GLASS	2002	120	6	CIS/1/410/2002-MUM	26.08	0x000092A500000000	2002-10-14 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/375/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120809	61	SANSUI AUDIO	2001	120	6	CIS/1/13/2001-MUM	13.72	0x0000902800000000	2001-01-15 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/6AND7/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120810	42	SKIPPER	2002	120	6	CIS/1/411/2002-MUM	14.33	0x000092A700000000	2002-10-16 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/377/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120811	44	SANSUI T.V.	2001	120	6	CIS/1/14/2001-MUM	13.72	0x0000902800000000	2001-01-15 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/8AND9/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120812	61	DREAMS	2002	120	6	CIS/1/412/2002-MUM	14.33	0x000092A700000000	2002-10-16 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/378/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120813	61	''RESPIRATORY PROTECTION''	2003	120	6	VFS/1/66/2003-MUM	0	0x0000933900000000	2003-03-11 00:00:00	NATIONAL FIRE PROTECTION ASSOCATION USA	12	0	187	VFS/37/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120814	44	TAIL RAHAT ROOH	2001	120	6	CIS/1/15/2001-MUM	27.74	0x0000902800000000	2001-01-15 00:00:00	LEHAR COMMUNICATIONS PVT LTD MUMBAI	12	0	185	CIS/9/2001-MUM	105	110	107	N	LEHAR COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120815	61	''WORKING WITH COMPRESSED GAS''	2003	120	6	VFS/1/67/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/1/67/2003-MUM	106	110	107	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120816	85	PROVOGUE	2001	120	6	CIS/1/16/2001-MUM	17.37	0x0000902100000000	2001-01-08 00:00:00	ACME CLOTHING PVT LTD MUMBAI	12	0	185	CIS/10/2001-MUM	105	110	107	N	ACME CLOTHING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120817	44	SURE OIL	2001	120	6	CIS/1/17/2001-MUM	35.36	0x0000902B00000000	2001-01-18 00:00:00	DEVIKA MOVIES MUMBAI	12	0	185	CIS/11/2001-MUM	105	110	107	N	DEVIKA MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120818	44	NAYA UJALA	2001	120	6	CIS/1/18/2001-MUM	285.60	0x0000902B00000000	2001-01-18 00:00:00	BHOLENATH FILM MUMBAI	12	0	182	CIS/463/2000-MUM	105	110	107	Y	BHOLENATH FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120819	61	''PERSONAL PROTECTIVE EQUIPNMENT''	2003	120	6	VFS/1/68/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/39/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120820	51	TRL OF 'SAANG PRIYE TU KUNACHI'	2001	120	6	CIS/1/19/2001-MUM	121.31	0x0000903000000000	2001-01-23 00:00:00	AKKALCOAT SWAMI SAMARTH CHITRA KOLHAPUR	12	0	184	CIS/T/6/2001-MUM	105	110	107	N	AKKALCOAT SWAMI SAMARTH CHITRA KOLHAPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120821	61	''WORKING WITH ELECTRICITY''	2003	120	6	VFS/1/69/2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/40/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	16	35	B	0	0	0	0	0	0	0	0	\N	\N
120822	44	CHHATPAT	2002	120	6	CIS/1/413/2002-MUM	75.29	0x000092A700000000	2002-10-16 00:00:00	RESONANCE FILM ART  MUM	12	0	185	CIS/385/2002-MUM	105	110	107	N	RESONANCE FILM ART MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120823	61	BANK OF PUNJAB	2001	120	6	CIS/1/20/2001-MUM	27.43	0x0000903100000000	2001-01-24 00:00:00	CREST COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/15/2001-MUM	105	110	107	N	CREST COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120824	61	''FIRE FIGHTING AT SEA SERIES PART 3:COMMAND AND CONTROL AT THE INCIDENT''	2003	120	6	VFS/1/70/2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	VIDEOTEL MARINE INTL UK	12	0	187	VFS/34/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
120825	61	D'SIGNER WATCHES	2002	120	6	CIS/1/414/2002-MUM	15.24	0x000092A800000000	2002-10-17 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/376/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120826	54	PUNJAB SAMACHAR REEL NO.129	2001	120	6	CIS/1/21/2001-MUM	281.94	0x0000903100000000	2001-01-24 00:00:00	DIRECTOR INFORM AND PUBLIC RELATIONS FILM D PUNJAB	12	0	183	CIS/14/2001-MUM	105	110	107	N	DIRECTOR INFORM AND PUBLIC RELATIONS FILM D PUNJAB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120827	61	''FIRE FIGHTING AT SEA SERIES PART 4:COMMAND AND CONTROL BY THE MASTER''	2003	120	6	VFS/1/71/2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	187	VFS/35/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120828	44	SONALIKA TRACKTER	2002	120	6	CIS/1/415/2002-MUM	29.47	0x000092A800000000	2002-10-17 00:00:00	VISION ADVT AND FILMS PVT LTD MUM	12	0	185	CIS/379/2002-MUM	105	110	107	N	VISION ADVT AND FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120829	43	NAVJIVAN PRATI PRAYAN	2001	120	6	CIS/1/22/2001-MUM	599.94	0x0000903200000000	2001-01-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/13/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120830	61	''SAFE HOT WORK OPERATIONS''	2003	120	6	VFS/1/72/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/41/2003-MUM	106	110	107	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120831	44	OM KOTAK MAHINDRA  LIFE INSURANCE	2002	120	6	CIS/1/416/2002-MUM	33.53	0x000092A800000000	2002-10-17 00:00:00	GREY WORLD WIDE PVT LTD MUM	12	0	185	CIS/386/2002-MUM	105	110	107	N	GREY WORLD WIDE PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120832	51	HARD ATTACK WAR MAAT	2001	120	6	CIS/1/23/2001-MUM	197.19	0x0000903200000000	2001-01-25 00:00:00	BEST VIEW CINE ENTERPRISES KOLHAPUR	12	0	182	CIS/12/2001-MUM	105	110	107	N	BEST VIEW CINE ENTERPRISES KOLHAPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120833	44	EXPRESSION GREETING CARDS	2002	120	6	CIS/1/417/2002-MUM	27.43	0x000092A800000000	2002-10-17 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/387/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120834	61	''MULTIPLE FATALITY RESIDENTIAL FIRES''	2003	120	6	VFS/1/73/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/42/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	18	50	B	0	0	0	0	0	0	0	0	\N	\N
120835	61	''BLEVE''	2003	120	6	VFS/1/74/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/43/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	20	47	B	0	0	0	0	0	0	0	0	\N	\N
120836	44	SAMACHAR PATRIKA NO.444 VIETNAM AUR INDONESIA KE SAATH ACCHE SAMBAND	2001	120	6	CIS/1/24/2001-MUM	432.51	0x0000903900000000	2001-02-01 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/16/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120837	44	KIDS WEAR	2002	120	6	CIS/1/418/2002-MUM	27.46	0x000092AC00000000	2002-10-21 00:00:00	JAYESH SETH PIPAL MUM	12	0	185	CIS/383/2002-MUM	105	110	107	N	JAYESH SETH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120838	68	TRL OF NO.1 'GUEIYA'	2001	120	6	CIS/1/25/2001-MUM	73.15	0x0000903E00000000	2001-02-06 00:00:00	TRISHAKTI FILM MUMBAI	12	0	184	CIS/T/10/2001-MUM	105	110	107	N	TRISHAKTI FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120839	61	''HAZARDOUS MATERIALS INCIDENTS''	2003	120	6	VFS/1/75/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/44/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	21	30	B	0	0	0	0	0	0	0	0	\N	\N
120840	44	MADHURI JEWELLERS	2002	120	6	CIS/1/419/2002-MUM	15.24	0x000092AC00000000	2002-10-21 00:00:00	RAMOLA ADVT SERVICE MUM	12	0	185	CIS/384/2002-MUM	105	110	107	N	RAMESH S CHACHALANO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120841	44	SAMACHAR PATRIKA NO.445 AASUYON KO PUKAR	2001	120	6	CIS/1/26/2001-MUM	117.35	0x0000903F00000000	2001-02-07 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/17/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120842	61	TANISHQ NECKLACE	2002	120	6	CIS/1/420/2002-MUM	15.24	0x000092AC00000000	2002-10-21 00:00:00	TITAN INDUSTRIES LTD MUM	12	0	185	CIS/390/2002-MUM	105	110	107	N	TITAN INDUSTRIES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120843	61	''SURVIVE FIRES IN YOUR HOMES''	2003	120	6	VFS/1/76/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSO USA	12	0	187	VFS/45/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
120844	43	TRL OF KHODIYAR CHHE JOGMAYA	2001	120	6	CIS/1/27/2001-MUM	121.92	0x0000904100000000	2001-02-09 00:00:00	SHIV INTERNATIONAL MUMBAI	12	0	184	CIS/T/8/2001-MUM	105	110	107	N	SHIV INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120845	61	AUTOGRAPHIX	2002	120	6	CIS/1/421/2002-MUM	15.24	0x000092AC00000000	2002-10-21 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/392/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120846	44	TRL OF NO.2 'HUM DEEWANE PYAAR KE'	2001	120	6	CIS/1/28/2001-MUM	86.56	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILM MUMBAI	12	0	184	CIS/T/12/2001-MUM	105	110	107	N	JALOTA FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120847	61	''COUNTDOWN DISASTER''	2003	120	6	VFS/1/77/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION USA	12	0	187	VFS/46/2003-MUM	106	110	108	N	MS KOCHI REFINERIES LTD KERALA	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
120848	61	BRIDAL WEAR	2002	120	6	CIS/1/422/2002-MUM	28.04	0x000092AD00000000	2002-10-22 00:00:00	JAYESH SETHS PEOPLE MUM	12	0	170	CIS/380/2002-MUM	105	110	107	N	JAYESH SETH S PEOPLE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120849	44	TRL OF NO.3 'HUM DEEWANE PYAAR KE'	2001	120	6	CIS/1/29/2001-MUM	32.92	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILM MUMBAI	12	0	184	CIS/T/13/2001-MUM	105	110	107	N	JALOTA FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120850	61	NEW BORN COLLECTION	2002	120	6	CIS/1/423/2002-MUM	27.72	0x000092AD00000000	2002-10-22 00:00:00	JAYESH SETHS PEOPLE MUM	12	0	185	CIS/381/2002-MUM	105	110	107	N	JAYESH SETHS PEOPLE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120851	44	TRL OF NO.4 'HUM DEEWANE PYAAR KE'	2001	120	6	CIS/1/30/2001-MUM	17.68	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILM MUMBAI	12	0	184	CIS/T/14/2001-MUM	105	110	107	N	JALOTA FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120852	61	''CLASSIC CHARACTERS VOL 17''	2003	120	6	VFS/1/78/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	WALTER LANTZ PRODUCTION USA	12	0	190	VFS/49/2003-MUM	106	110	108	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	48	50	B	0	0	0	0	0	0	0	0	\N	\N
120853	44	TRL OF NO.5 'HUM DEEWANE PYAAR KE'	2001	120	6	CIS/1/31/2001-MUM	12.19	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILM MUMBAI	12	0	184	CIS/T/15/2001-MUM	105	110	107	N	JALOTA FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120854	61	MENS FASHION	2002	120	6	CIS/1/424/2002-MUM	28.29	0x000092AD00000000	2002-10-22 00:00:00	JAYESH SETH S PEOPLE MUM	12	0	185	CIS/382/2002-MUM	105	110	107	N	JAYESH SETH S PEOPLE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120855	44	TRL OF NO.1 'LAGAAN'	2001	120	6	CIS/1/32/2001-MUM	15.15	0x0000904100000000	2001-02-09 00:00:00	AMIR KHAN  PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/16/2001-MUM	105	110	107	N	AMIR KHAN  PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120856	61	''BETTY BOOP AND FRIENDS VOL.19''	2003	120	6	VFS/1/79/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	ADOLPH ZUKER USA	12	0	190	VFS/50/2003-MUM	106	110	108	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	51	20	B	0	0	0	0	0	0	0	0	\N	\N
120857	44	KAMDHENU ACHAR MASALE	2001	120	6	CIS/1/33/2001-MUM	30.48	0x0000904100000000	2001-02-09 00:00:00	SHUBHAM AUDIO VISUAL LAB MUMBAI	12	0	185	CIS/19/2001-MUM	105	110	107	N	SHUBHAM AUDIO VISUAL LAB MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120858	44	SONI-MONDAY TO THURSDAY-KUSUM KUTUB	2002	120	6	CIS/1/425/2002-MUM	28.65	0x000092AD00000000	2002-10-22 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/394/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120859	61	''CLASSIC CHARACTERS VOL.18	2003	120	6	VFS/1/80/2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	FAMOUS STUDIOS PRODUCTION USA	12	0	190	VFS/52/2003-MUM	106	110	108	N	PYRAMID ENTERTAINMENT LTD CHANNAI	0	0	0	0	5	47	48	B	0	0	0	0	0	0	0	0	\N	\N
120860	44	BAJAJ SAFIRE	2001	120	6	CIS/1/34/2001-MUM	36.57	0x0000904500000000	2001-02-13 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	0	185	CIS/19/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120861	61	''LITTLE AUDREY VOL.9''	2003	120	6	VFS/1/81/2003-MUM	0	0x0000935800000000	2003-04-11 00:00:00	FAMOUS STUDIES PRODUCTION USA	12	0	190	VFS/48/2003-MUM	106	110	108	N	PYRAMID ENTERTAINMENT LTD CHENNAI	0	0	0	0	5	51	3	B	0	0	0	0	0	0	0	0	\N	\N
120862	43	DHARTI NO CHHOTO GHAR	2002	120	6	CIS/1/426/2002-MUM	110.95	0x000092AF00000000	2002-10-24 00:00:00	MIRAJ FILMS NADIYAAD	12	0	184	CIS/T/110/2002-MUM	105	110	107	N	DINESH PATEL 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120863	44	SAMACHAR PATRIKA NO.449 - CHOUNOTI KA SAMANA	2001	120	6	CIS/1/35/2001-MUM	174.65	0x0000904600000000	2001-02-14 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/21/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120864	44	MOCHHPATH	2002	120	6	CIS/1/427/2002-MUM	284.53	0x000092AF00000000	2002-10-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/388/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120865	61	''MOLLY MOO COW AND FRIENDS VOL.27	2003	120	6	VFS/1/82/2003-MUM	0	0x0000935800000000	2003-04-11 00:00:00	COMMONWEALTH PICTURES USA	12	0	190	VFS/51/2003-MUM	106	110	108	N	PYRAMID ENTERTAINMENT LTD CHANNAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120866	59	VICKS	2002	120	6	CIS/1/428/2002-MUM	42.98	0x000092AF00000000	2002-10-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/401/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120867	44	CHEAR UNDERGARMENTS	2001	120	6	CIS/1/36/2001-MUM	32.00	0x0000904700000000	2001-02-15 00:00:00	RESONANCE FILM ART MUMBAI	12	0	185	CIS/20/2001-MUM	105	110	107	N	RESONANCE FILM ART MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120868	61	''IT'S YOUR CALL''	2003	120	6	VFS/1/83/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	STAR THROWER DISTRIBUTION CORP USA	12	0	187	VFS/53/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120869	44	MAKADI KA TRL	2002	120	6	CIS/1/429/2002-MUM	59.44	0x000092AF00000000	2002-10-24 00:00:00	ASHMAAN COMMUNICATION MUM	12	0	184	CIS/T/120/2002-MUM	105	110	107	N	ASHMAAN COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120870	44	TRL OF 'RAHUL'	2001	120	6	CIS/1/37/2001-MUM	82.30	0x0000904700000000	2001-02-15 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	184	CIS/T/17/2001-MUM	105	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120871	44	STAR PLUS FASHION	2002	120	6	CIS/1/430/2002-MUM	12.19	0x000092B000000000	2002-10-25 00:00:00	DIPIKA ADVT MUM	12	0	185	CIS/389/2002-MUM	105	110	107	N	DIPIKA ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120872	44	TIMES OF INDIA OFFICE	2001	120	6	CIS/1/38/2001-MUM	27.43	0x0000904800000000	2001-02-16 00:00:00	BENET COLEMAN AND CO LTD MUMBAI	12	0	185	CIS/23/2001-MUM	105	110	107	N	BENET COLEMAN AND CO LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120873	61	''TAKING CARE OF BUSINESS''	2003	120	6	VFS/1/84/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	STAR THROWER DISTRIBUTION CORP USA	12	0	187	VFS/34/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120874	44	TIMES OF INDIA CRICKET	2001	120	6	VIS/1/39/2001-MUM	27.43	0x0000904800000000	2001-02-16 00:00:00	BENET COLEMAN AND CO LTD MUMBAI	12	0	185	CIS/24/2001-MUM	105	110	107	N	BENET COLEMAN AND CO LTD MUMBAI	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120875	44	A-ONE JEWELLERS	2002	120	6	CIS/1/431/2002-MUM	12.19	0x000092B000000000	2002-10-25 00:00:00	DIPIKA ADVT MUM	12	0	185	CIS/393/2002-MUM	105	110	107	N	DIPIKA ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120876	61	''THE NEW BUSINESS OF PARADIGMS: CLASSIC VERSION''	2003	120	6	VFS/1/85/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	STAR THROWER DISTRIBUTION CORP USA	12	0	187	VFS/55/2003-MUM	106	110	108	N	MUILTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120877	44	SAMACHAR PATRIKA NO.434 BODO SAMATSYA	2001	120	6	CIS/1/40/2001-MUM	280.42	0x0000904B00000000	2001-02-19 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/444/2000-MUM	105	110	107	Y	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120878	43	MANIGAR MARA MALAK NO KA TRL	2002	120	6	CIS/1/432/2002-MUM	96.95	0x000092B000000000	2002-10-25 00:00:00	YOGI FILMS GANDHINAGER GUJARAT	12	0	184	CIS/T/118/2002-MUM	105	110	107	N	YOGI FILMS GANDHINAGER GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120879	61	''THE NEW BUSINESS OF PARADIGMS:21ST CENTURY VERSION''	2003	120	6	VFS/1/86/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	STAR THROWER DISTRIBUTION CORP USA	12	0	187	VFS/56/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
120880	44	BIRLA WHITE -MY KIND OF DESIGN	2002	120	6	CIS/1/433/2002-MUM	38.66	0x000092B000000000	2002-10-25 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/403/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120881	61	NIHILENT	2001	120	6	CIS/1/41/2001-MUM	31.39	0x0000904C00000000	2001-02-20 00:00:00	ONE TWO ONE CREATIVE INDIA PVT LTD MUMBAI	12	0	185	CIS/22/2001-MUM	105	110	107	N	ONE TWO ONE CREATIVE INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120882	61	''ARE YOU WITH ME''	2003	120	6	VFS/1/87/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	STAR THROWER DISTRIBUTION CORP USA	12	0	187	VFS/57/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
120883	44	BIRLA WHITE	2002	120	6	CIS/1/434/2002-MUM	14.33	0x000092B000000000	2002-10-25 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/404/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120884	44	SAMACHAR PATRIKA NO.450 BHOOKAMP KE BAAD	2001	120	6	CIS/1/42/2001-MUM	215.80	0x0000904C00000000	2001-02-20 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/27/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120885	61	''COLD WATER CASUALTY''	2003	120	6	VFS/1/88/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD U K	12	0	187	VFS/58/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
120886	61	AUTOGRAPHIX CAR & BIKE GRAPHICS	2002	120	6	CIS/1/435/2002-MUM	28.65	0x000092B000000000	2002-10-25 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/402/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120887	44	BAJAJ CHETAK	2001	120	6	CIS/1/43/2001-MUM	19.20	0x0000904E00000000	2001-02-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/25/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120888	61	''DISCUSSING PERFORMANCE''	2003	120	6	VFS/1/89/2003-MUM	0	0x0000937800000000	2003-05-13 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/59/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
120889	61	FLYING RUGGERS	2001	120	6	CIS/1/44/2001-MUM	28.65	0x0000905400000000	2001-02-28 00:00:00	CREATIVE IMAGE MUMBAI	12	0	185	CIS/26/2001-MUM	105	110	107	N	CREATIVE IMAGE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120890	58	TATA E . X . SERIES	2002	120	6	CIS/1/436/2002-MUM	27.43	0x000092B400000000	2002-10-29 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/405/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120891	43	TRL OF DIKRI TO PARKI THAPAN KAHEVAY	2001	120	6	CIS/1/45/2001-MUM	91.44	0x0000905900000000	2001-03-05 00:00:00	SHRIJEE MOVIES GUJARAT	12	0	184	CIS/T/24/2001-MUM	105	110	107	N	SHRIJEE MOVIES GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120892	61	''TIME CHALLENGED''	2003	120	6	VFS/1/90/2003-MUM	0	0x0000937800000000	2003-05-13 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/60/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120893	44	SAMACHAR PATRIKA NO.451 MAHAVIR	2001	120	6	CIS/1/46/2001-MUM	302.36	0x0000905C00000000	2001-03-08 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/28/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120894	44	AMRUN BETTRY HERNEST	2002	120	6	CIS/1/437/2002-MUM	27.43	0x000092B400000000	2002-10-29 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/395/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120895	61	''COMMUNICATION INTELLIGENCE:BUSINESS ETIQUETTE''	2003	120	6	VFS/1/91/2003-MUM	0	0x0000937800000000	2003-05-13 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/61/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120896	44	PRIEMO VAJRADANTI	2001	120	6	CIS/1/47/2001-MUM	30.48	0x0000905C00000000	2001-03-08 00:00:00	ZEN PRODUCTION MUMBAI	12	0	185	CIS/29/2001-MUM	105	110	107	N	ZEN PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120897	44	NIRMA LIFE FRESH SUPER NIRMA CAKE	2002	120	6	CIS/1/438/2002-MUM	32.04	0x000092B400000000	2002-10-29 00:00:00	PURIDMA ADVT SERVICE PVT LTD MUM	12	0	185	CIS/408/2002-MUM	105	110	107	N	PURDIMA ADVT SERVICE PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120898	44	PRIEMO HERBAL SHAMPOO POWDER	2001	120	6	CIS/1/48/2001-MUM	30.48	0x0000905C00000000	2001-03-08 00:00:00	ZEN PRODUCTION MUMBAI	12	0	185	CIS/30/2001-MUM	105	110	107	N	ZEN PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120899	61	''COMMUNICATION INTELLIGENCE:BEING ASSERTIVE''	2003	120	6	VFS/1/92/2003-MUM	0	0x0000937800000000	2003-05-13 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/61/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
120900	44	KAHATA HAI DIL BAR BAR  KA TRL	2002	120	6	CIS/1/439/2002-MUM	91.44	0x000092B400000000	2002-10-29 00:00:00	A B C CORPORATION MUM	12	0	184	CIS/T/113/2002-MUM	105	110	107	N	A B C CORPORATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120901	44	SANSUI TELEVISION (FAMILY)	2001	120	6	CIS/1/49/2001-MUM	09.14	0x0000906000000000	2001-03-12 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/31/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120902	44	SANSUI T.V.	2001	120	6	CIS/1/50/2001-MUM	09.14	0x0000906000000000	2001-03-12 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/32/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121046	61	STAR MOVIE  GENERIC PROMO DECEMBER	2002	120	6	CIS/1/488/2002-MUM	28.96	0x000092D100000000	2002-11-27 00:00:00	E F X MUM	12	0	185	CIS/443/2002-MUM	105	110	107	N	E  F  X  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120903	44	NEWS MAGAZINE NO.491''FOCK TICKETO KA SANSER	2002	120	6	CIS/1/440/2002-MUM	280.72	0x000092B500000000	2002-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/396/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120904	61	''TRAPPED''	2003	120	6	VFS/1/93/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/63/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
120905	61	MATCH STICK	2001	120	6	CIS/1/51/2001-MUM	20.72	0x0000906000000000	2001-03-12 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	0	185	CIS/34/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120906	44	NEWS MAGAZINE NO.492 '' INTERNATIONAL BEDDA NIRICHHAN-2001	2002	120	6	CIS/1/441/2002-MUM	280.72	0x000092B500000000	2002-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/397/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120907	61	''TALENT''	2003	120	6	VFS/1/94/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/64/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
120908	61	FROSTED GLASS	2001	120	6	CIS/1/52/2001-MUM	20.72	0x0000906100000000	2001-03-13 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	0	185	CIS/33/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120909	61	''SERVE''	2003	120	6	VFS/1/95/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/65/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
120910	61	CNN AT 10	2001	120	6	CIS/1/53/2001-MUM	28.96	0x0000906800000000	2001-03-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/37/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120911	61	''SELL''	2003	120	6	VFS/1/96/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/66/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120912	44	NEW MAGAZINE NO.493 UNS  57TH PROGRAMME IN PM SHREE VAJPAYEE	2002	120	6	CIS/1/442/2002-MUM	471.83	0x000092B500000000	2002-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/406/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120913	61	''IMPLODE''	2003	120	6	VFS/1/97/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/67/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
120914	44	TRL OF ALBELA	2001	120	6	CIS/1/54/2001-MUM	121.92	0x0000906900000000	2001-03-21 00:00:00	TIPS FILMS LTD MUMBAI	12	0	184	CIS/T/28/2001-MUM	105	110	107	N	TIPS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120915	61	''INNOVATE''	2003	120	6	VFS/1/98/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	ENTERPRISE MEDIA USA	12	0	187	VFS/68/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
120916	43	BHANATAR NO SANGATHA	2001	120	6	CIS/1/55/2001-MUM	149.96	0x0000906900000000	2001-03-21 00:00:00	DIRECTOR OF INFORMATION	12	0	182	CIS/39/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120917	44	NEWS MAGAZINE NO.494 '' NAOLA -EK JIVAN DHARA	2002	120	6	CIS/1/443/2002-MUM	290.17	0x000092B500000000	2002-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/398/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120918	61	''IN THIS TOGETHER''	2003	120	6	VFS/1/99/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	MEDIA PARTNERS USA	12	0	187	VFS/69/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120919	43	JIWAN MULYA	2001	120	6	CIS/1/56/2001-MUM	149.96	0x0000906900000000	2001-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT GUJARAT	12	0	182	CIS/40/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120920	61	''GIVE 'M THE PICKLE''	2003	120	6	VFS/1/100/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	MEDIA PARTNERS USA	12	0	187	VFS/70/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120921	43	JATAN	2001	120	6	CIS/1/57/2001-MUM	299.92	0x0000906900000000	2001-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT GUJARAT	12	0	182	CIS/41/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120922	61	''FISH TALES''	2003	120	6	VFS/1/101/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	CHARTHOUSE LEARNING USA	12	0	187	VFS/71/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
120923	44	GEETA KI KAHANI	2001	120	6	CIS/1/58/2001-MUM	242.93	0x0000906A00000000	2001-03-22 00:00:00	TRICOM FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/36/2001-MUM	105	110	107	N	TRICOM FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120924	61	LOOKING FOR A GOD WITH RIVER KRISHNA	2002	120	6	CIS/1/444/2002-MUM	1189.23	0x000092B500000000	2002-10-30 00:00:00	FILMS DIVISION  GOVT OF INDIA	12	0	182	CIS/399/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120925	44	UUJALA	2001	120	6	CIS/1/59/2001-MUM	13.72	0x0000906A00000000	2001-03-22 00:00:00	EXPOSE MOTION PICTURE CO MUMBAI	12	0	185	CIS/38/2001-MUM	105	110	107	N	EXPOSE MOTION PICTURE CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120926	44	NIRAMA PRODUCT	2001	120	6	CIS/1/60/2001-MUM	35.66	0x0000906B00000000	2001-03-23 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/42/2001-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120927	61	ONIDA KY THUNDER ( HOME THEATRE )	2002	120	6	CIS/1/445/2002-MUM	20.57	0x000092B500000000	2002-10-30 00:00:00	MICR ELECTRONICS LTD MUM	12	0	185	CIS/409/2002-MUM	105	110	107	N	MIRC ELECTRONICS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120928	44	NIRAMA PRODUCT FILM NO.1	2001	120	6	CIS/1/61/2001-MUM	30.48	0x0000906B00000000	2001-03-23 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/43/2001-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120929	61	TRINITY FASHION	2002	120	6	CIS/1/446/2002-MUM	29.90	0x000092B600000000	2002-10-31 00:00:00	SAMAKSH COMMUNICATION MUM	12	0	182	CIS/407/2002-MUM	105	110	107	N	SAMAKSH COMMUNICATIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120930	44	JOEI AGARBATTI	2001	120	6	CIS/1/62/2001-MUM	27.43	0x0000907000000000	2001-03-28 00:00:00	SIDE N SOUND MUMBAI	12	0	185	CIS/35/2001-MUM	105	110	107	N	SIDE N SOUND MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120931	44	NOT  OUT CHELLENGE	2002	120	6	CIS/1/447/2002-MUM	27.43	0x000092B600000000	2002-10-31 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/391/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120932	61	''EVERYTHING IS DESIGN''	2003	120	6	VFS/1/102/2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	CHARTHOUSE LEARNING USA	12	0	187	VFS/72/2003-MUM	106	110	107	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
120933	61	ZEE NETWORK	2002	120	6	CIS/1/448/2002-MUM	30.48	0x000092B700000000	2002-11-01 00:00:00	MAYA ENTERTAINMENT LTD MUM	12	0	185	CIS/410/2002-MUM	105	110	107	N	MAYA ENTERTAINMENT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120934	44	H.P. GAS DHAMAKA	2002	120	6	CIS/1/449/2002-MUM	15.24	0x000092BB00000000	2002-11-05 00:00:00	DIPIKA ADVT MUM	12	0	185	CIS/413/2002-MUM	105	110	107	N	DIPIKA ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120935	61	''HOW TO DEAL WITH CULTURAL DIVERSITY IN THE WORKPLACE''	2003	120	6	VFS/1/103/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	JACK WILSON AND ASSOCIATES INC USA	12	0	187	VFS/73/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
120936	43	ANUSUCHIT JANJATI MATE ARTHIK UNNATI NI YOJANAO	2001	120	6	CIS/1/63/2001-MUM	301.80	0x0000907000000000	2001-03-28 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT MUMBAI	12	0	182	CIS/44/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120937	44	SONY MAX-SUPER CINENMA	2002	120	6	CIS/1/450/2002-MUM	19.07	0x000092BC00000000	2002-11-06 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/416/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120938	61	''TELEPHONE COURTESY AND CUSTOMER SERVICE''	2003	120	6	VFS/1/104/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	CRISP LEARNING USA	12	0	187	VFS/74/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
120939	44	TRL OF NO.1 JODI	2001	120	6	CIS/1/64/2001-MUM	92.96	0x0000907000000000	2001-03-28 00:00:00	TIME FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/32/2001-MUM	105	110	107	N	GLAAD ADS AND TAILORS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120940	61	IMAX ADLABS THEATRE	2001	120	6	CIS/1/65/2001-MUM	15.24	0x0000907000000000	2001-03-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/45/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120941	61	''CALL CENTER SUCCESS''	2003	120	6	VFS/1/105/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	CRISP LEARNING USA	12	0	187	VFS/75/2003-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
120942	44	MITASHI	2001	120	6	CIS/1/66/2001-MUM	28.96	0x0000907100000000	2001-03-29 00:00:00	MITASHI EDUTAINMENT PVT LTD MUMBAI	12	0	185	CIS/46/2001-MUM	105	110	107	N	MITASHI EDUTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120943	51	PARIDHAN	2002	120	6	CIS/1/451/2002-MUM	12.19	0x000092BE00000000	2002-11-08 00:00:00	YOGILA ADVT THANE	12	0	185	CIS/411/2002-MUM	105	110	107	N	YOGILA ADVT THNAE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120944	44	THE WORLD OF TITAN	2002	120	6	CIS/1/452/2002-MUM	15.24	0x000092BE00000000	2002-11-08 00:00:00	DIPIKA ADVT MUM	12	0	185	CIS/412/2002-MUM	105	110	107	N	DIPIKA ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120945	43	GUJARAT RAJYA MA TECHNOLOGY NO VIKAS	2001	120	6	CIS/1/67/2001-MUM	149.96	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/47/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120946	43	SURAJ UGYO MARI DUNGARIE	2001	120	6	CIS/1/68/2001-MUM	299.92	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/48/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120947	44	NEWS MAGAZINE  NO.496 VISIT TO PM VAJPAYEE FOR DENMARK AND LONDON	2002	120	6	CIS/1/453/2002-MUM	586.71	0x000092BE00000000	2002-11-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/419/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120948	43	YUWAVASTHA ANE UCHCH SIKSHAN	2001	120	6	CIS/1/69/2001-MUM	149.96	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/49/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120949	43	AAROGYANEE KEDIE (ADIVASI VISTARMA AROGIYA SUVIDHA)	2001	120	6	CIS/1/70/2001-MUM	299.92	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/50/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120950	43	JIVANRAKSA	2001	120	6	CIS/1/71/2001-MUM	149.96	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/51/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120951	43	JAL SANCHAI	2001	120	6	CIS/1/72/2001-MUM	149.96	0x0000907200000000	2001-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/52/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120952	44	NEWS MAGAZINE NO.495 MAALDIV  KE SATH SUDUDS SABADHA	2002	120	6	CIS/1/454/2002-MUM	393.80	0x000092BE00000000	2002-11-08 00:00:00	FILMS DIVISION  GOVT OF INDIA MUM	12	0	182	CIS/420/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120953	44	TRL OF NO.2 LAGAAN	2001	120	6	CIS/1/73/2001-MUM	28.09	0x0000907500000000	2001-04-02 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/31/2001-MUM	105	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120954	44	MORANI DE PRINCES	2002	120	6	CIS/1/455/2002-MUM	16.76	0x000092C100000000	2002-11-11 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/414/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120955	44	SAMACHAR PATRIKA NO.446 SHARADDHA KI TRIVENI-MAHAKUMBH 2001	2001	120	6	CIS/1/74/2001-MUM	437.69	0x0000907700000000	2001-04-04 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/54/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120956	44	PUSHKAR MELA	2002	120	6	CIS/1/456/2002-MUM	14.94	0x000092C100000000	2002-11-11 00:00:00	ORIENTA ADVT AND MKT MUM	12	0	185	CIS/417/2002-MUM	105	110	107	N	ORIENTA ADVT AND MKT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120957	44	SAMACHAR PATRIKA NO.447 PARVAT SE PARVAT TAK	2001	120	6	CIS/1/75/2001-MUM	248.41	0x0000907700000000	2001-04-04 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/55/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120958	61	THE GREAT BHAGWATI	2002	120	6	CIS/1/457/2002-MUM	28.96	0x000092C100000000	2002-11-11 00:00:00	PAGAL FILMS MUM	12	0	185	CIS/418/2002-MUM	105	110	107	N	PAGAL FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120959	44	YAADEIN	2001	120	6	VIS/1/76/2001-MUM	291.69	0x0000907700000000	2001-04-04 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/56/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120960	44	SAMACHAR PATRIKA NO.443 RAJASTHAN PARAMANU VIDAT KENDRA	2001	120	6	CIS/1/77/2001-MUM	307.85	0x0000907700000000	2001-04-04 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/57/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120961	61	FOUR SEASONS EXCLUSIVE  SOCKS	2002	120	6	CIS/1/458/2002-MUM	28.35	0x000092C100000000	2002-11-11 00:00:00	VISUALS INSTINCT INDIA PVT LTD MUM	12	0	185	CIS/415/2002-MUM	105	110	107	N	VISUALS INSTINCT INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120962	85	FEMINA	2001	120	6	CIS/1/78/2001-MUM	01.69	0x0000907C00000000	2001-04-09 00:00:00	BENNETT COLEMAN AND CO LTD MUMBAI	12	0	185	CIS/58/2001-MUM	105	110	107	N	BENNETT COLEMAN AND CO LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120963	44	WATER BROSE COMPOUND	2002	120	6	CIS/1/459/2002-MUM	27.43	0x000092C100000000	2002-11-11 00:00:00	OMS PRODUCTION  THANE	12	0	185	CIS/421/2002-MUM	105	110	107	N	OMS PRODUCTION  THANE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120964	43	TRL OF MALKAY JO TU EK VAR	2001	120	6	CIS/1/79/2001-MUM	144.78	0x0000907C00000000	2001-04-09 00:00:00	N R FILMS MUMBAI	12	0	184	CIS/T/30/2001-MUM	105	110	107	N	N R FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120965	44	SAFETY HINOSON	2001	120	6	CIS/1/80/2001-MUM	57.91	0x0000907D00000000	2001-04-10 00:00:00	PARMINDER SINGH SPACE N TIME COMMUNICATIONS MUMBAI	12	0	185	CIS/53/2001-MUM	105	110	107	N	PARMINDER SINGH SPACE N TIME COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120966	44	JELUSIL M .P .S	2002	120	6	CIS/1/460/2002-MUM	27.43	0x000092C100000000	2002-11-11 00:00:00	OMS PRODUCTION THANE	12	0	185	CIS/422/2002-MUM	105	110	107	N	OMS PRODUCTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120967	44	SAMACHAR PATRIKA NO.440 PRAKRUTI KA KHAJANA	2001	120	6	CIS/1/81/2001-MUM	292.30	0x0000908300000000	2001-04-16 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/60/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120968	61	GODREJ SECURE HOME -I	2002	120	6	CIS/1/461/2002-MUM	7.62	0x000092C100000000	2002-11-11 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/428/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120969	44	SAMACHAR PATRIKA NO.452 GANTANTRA DIWAS-2001	2001	120	6	CIS/1/82/2001-MUM	332.49	0x0000908300000000	2001-04-16 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/61/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120970	61	GODREJ SECURE HOME	2002	120	6	CIS/1/462/2002-MUM	15.24	0x000092C100000000	2002-11-11 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/429/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120971	44	SAMACHAR PATRIKA NO.448 UTTARANCHAL	2001	120	6	CIS/1/83/2001-MUM	269.14	0x0000908300000000	2001-04-16 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/62/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120972	61	BOSS	2001	120	6	CIS/1/84/2001-MUM	14.32	0x0000908300000000	2001-04-16 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/63/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120973	61	TITAN FAST TRACK	2002	120	6	CIS/1/463/2002-MUM	15.24	0x000092C400000000	2002-11-14 00:00:00	TITAN INDUSTRIES LTD MUM	12	0	185	CIS/430/2002-MUM	105	110	107	N	TITAN INDUSTRIES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120974	44	KARGIL SWASTH MELA	2001	120	6	CIS/1/85/2001-MUM	295.05	0x0000908300000000	2001-04-16 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/59/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120975	44	BHOKAMP RAHAT:SARAKAR KI BHUMIKA	2001	120	6	CIS/1/86/2001-MUM	163.07	0x0000908500000000	2001-04-18 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/69/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120976	44	KHOYA BACHAPAN	2001	120	6	CIS/1/87/2001-MUM	104.24	0x0000908500000000	2001-04-18 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/70/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120977	44	SAGER	2002	120	6	CIS/1/464/2002-MUM	10.67	0x000092C400000000	2002-11-14 00:00:00	SAPANA FILMS CINE EYE MUM	12	0	185	CIS/423/2002-MUM	105	110	107	N	SAPANA FILMS CINE EYE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120978	61	IRON MAN - SARDAR PATEL	2001	120	6	CIS/1/88/2001-MUM	666.93	0x0000908500000000	2001-04-18 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/72/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120979	44	J  P	2002	120	6	CIS/1/465/2002-MUM	10.67	0x000092C400000000	2002-11-14 00:00:00	SAPANA FILMS CINE EYE MUM	12	0	185	CIS/424/2002-MUM	105	110	107	N	SAPANA FILMS CINE EYE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120980	61	STAYFREE ULTRA THINS	2001	120	6	CIS/1/89/2001-MUM	28.65	0x0000908500000000	2001-04-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/65/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120981	61	BOSS WOMAN	2001	120	6	CIS/1/90/2001-MUM	14.33	0x0000908500000000	2001-04-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/73/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120982	44	MICROSOFT - O E M ANTI PYARASI	2001	120	6	CIS/1/91/2001-MUM	27.43	0x0000908600000000	2001-04-19 00:00:00	THE FX FACTORY MUMBAI	12	0	185	CIS/66TO68/2001-MUM	105	110	107	N	THE FX FACTORY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120983	44	TRL OF NO.3 'LAGAAN'	2001	120	6	CIS/1/92/2001-MUM	35.66	0x0000908700000000	2001-04-20 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/38/2001-MUM	105	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120984	44	SAMACHAR PATRIKA NO.454 - PRINCE OF WEALTH MUZIAM	2001	120	6	CIS/1/93/2001-MUM	300.23	0x0000908A00000000	2001-04-23 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/71/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120985	44	AAVARAN	2001	120	6	CIS/1/94/2001-MUM	67.67	0x0000908D00000000	2001-04-26 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/76/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120986	44	BHAGAWAN BUDDHA	2001	120	6	CIS/1/95/2001-MUM	286.51	0x0000908D00000000	2001-04-26 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/76/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120987	44	THE PINK CAMMEL	2001	120	6	CIS/1/96/2001-MUM	431.01	0x0000908E00000000	2001-04-27 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	0	190	CIS/64/2001-MUM	105	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120988	44	SUBHKAMANA	2002	120	6	CIS/1/466/2002-MUM	10.67	0x000092C400000000	2002-11-14 00:00:00	SAPANA FILMS CINE EYE MUM	12	0	185	CIS/425/2002-MUM	105	110	107	N	SAPANA FILMS CINE EYE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120989	44	TRL OF MUJHE KUCH KEHANA HAI	2001	120	6	CIS/1/97/2001-MUM	103.63	0x0000908E00000000	2001-04-27 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	0	184	CIS/T/42/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120990	44	HAKE	2002	120	6	CIS/1/467/2002-MUM	10.67	0x000092C400000000	2002-11-14 00:00:00	SAPANA FILMS CINE EYE MUM	12	0	185	CIS/426/2002-MUM	105	110	107	N	SAPANA FILMS CINE EYE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120991	44	TRL OF MERI PYAARI BAHANIYA BANEGI DULHANIYA	2001	120	6	CIS/1/98/2001-MUM	90.83	0x0000908E00000000	2001-04-27 00:00:00	M R M FILM MUMBAI	12	0	184	CIS/T/43/2001-MUM	105	110	107	N	M R M FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120992	44	AKASHGAGA	2002	120	6	CIS/1/468/2002-MUM	10.67	0x000092C400000000	2002-11-14 00:00:00	SAPANA FILMS CINE EYE MUM	12	0	185	CIS/427/2002-MUM	105	110	107	N	SAPANA FILMS CINE EYE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120993	44	NOU BAJ GAYA KYA	2001	120	6	CIS/1/99/2001-MUM	32.00	0x0000908E00000000	2001-04-27 00:00:00	NEWS TELEVISION PVT LTD MUMBAI	12	0	185	CIS/77/2001-MUM	105	110	107	N	NEWS TELEVISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120994	61	BANK OF PUNJAB	2001	120	6	CIS/1/100/2001-MUM	27.43	0x0000908E00000000	2001-04-27 00:00:00	CREST COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/78/2001-MUM	105	110	107	N	CREST COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120995	44	D. C. A. -AHEMDABAD	2002	120	6	CIS/1/469/2002-MUM	10.97	0x000092C400000000	2002-11-14 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/431/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120996	44	TRL OF EK RISHTA - THE BOND OF LOVE	2001	120	6	CIS/1/101/2001-MUM	97.55	0x0000909200000000	2001-05-01 00:00:00	SHRI KRUSHNA INTERNATIONAL MUMBAI	12	0	184	CIS/T/44/2001-MUM	105	110	107	N	SHRI KRUSHNA INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120997	44	KUCH TO HAI KA TRL NO.1	2002	120	6	CIS/1/470/2002-MUM	20.72	0x000092C800000000	2002-11-18 00:00:00	BALAJI FILMS LTD MUM	12	0	184	CIS//T-126/2002-MUM	105	110	107	N	BALAJI FILMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120998	44	KUCH TO HAI KA TRL NO.2	2002	120	6	CIS/1/471/2002-MUM	20.72	0x000092C800000000	2002-11-18 00:00:00	BALAJI FILMS LTD MUM	12	0	184	CIS/T/127/2002-MUM	105	110	107	N	BALAJI FIMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
120999	45	HINDALCO WRAP	2001	120	6	CIS/1/102/2001-MUM	27.43	0x0000909300000000	2001-05-02 00:00:00	SAMPARK MARKETING AND ADVERT SOLUTIONS PVT LTD MUM	12	0	185	CIS/79&80/2001-MUM	105	110	107	N	SAMPARK MARKETING AND ADVERT SOLUTIONS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121000	44	DESH DEVI MAA ASHAPURA  MADAWALI KA TRL	2002	120	6	CIS/1/472/2002-MUM	82.30	0x000092C800000000	2002-11-18 00:00:00	CHANDRAKANT  PRODUCTION PVT LTD MUM	12	0	184	CIS/T/128/2002-MUM	105	110	107	N	CHANDRAKANT PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121001	44	MAJJA MOUTH FRESHNER	2001	120	6	CIS/1/103/2001-MUM	29.39	0x0000909500000000	2001-05-04 00:00:00	AKKI VIDEOTAKE PVT LTD AHMADABAD	12	0	185	CIS/81/2001-MUM	105	110	107	N	AKKI VIDEOTAKE PVT LTD AHMADABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121002	44	MAJJA PANAWALA	2001	120	6	CIS/1/104/2001-MUM	18.95	0x0000909500000000	2001-05-04 00:00:00	AKKI VIDEOTAKE PVT LTD AHMADABAD	12	0	185	CIS/82/2001-MUM	105	110	107	N	AKKI VIDEOTAKE PVT LTD AHMADABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121003	61	HALLMARK CHANNEL EVERY  SUNDAY	2002	120	6	CIS/1/473/2002-MUM	27.43	0x000092C800000000	2002-11-18 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/432/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121004	44	MAJJA 50 PAISE	2001	120	6	CIS/1/105/2001-MUM	11.22	0x0000909500000000	2001-05-04 00:00:00	AKKI VIDEOTAKE PVT LTD AHMADABAD	12	0	185	CIS/83/2001-MUM	105	110	107	N	AKKI VIDEOTAKE PVT LTD AHMADABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121005	61	HALLMARK CHANNEL WEEK NIGHT	2002	120	6	CIS/1/474/2002-MUM	27.43	0x000092C800000000	2002-11-18 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/433/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121006	44	HARAYANA SAMACHAR PATRIKA NO.54	2001	120	6	CIS/1/106/2001-MUM	288.95	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	12	0	183	CIS/93/2001-MUM	105	110	107	N	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121007	44	HARAYANA SAMACHAR PATRIKA NO.55	2001	120	6	CIS/1/107/2001-MUM	290.78	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	12	0	183	CIS/94/2001-MUM	105	110	107	N	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121008	44	HARAYANA SAMACHAR PATRIKA NO.56	2001	120	6	CIS/1/108/2001-MUM	284.07	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	12	0	183	CIS/95/2001-MUM	105	110	107	N	JANSAMPARK VIBHAG HARAYANA CHANDIGHAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121009	44	AAP KO PAHLE BHI KAHI DEKHA HAI KA TRL	2002	120	6	CIS/1/475/2002-MUM	28.96	0x000092CA00000000	2002-11-20 00:00:00	ANUBHAVE SINAHA PRODUCTION  PVT LTD MUM	12	0	184	CIS/T/131/2002-MUM	105	110	107	N	ANUBHAVE SINAHA PRODUCTION  PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121010	44	RISETY  KA TRL	2002	120	6	CIS/1/476/2002-MUM	54.86	0x000092CA00000000	2002-11-20 00:00:00	MARUTI INTERNATIONAL MUM	12	0	184	CIS/T/129/2002-MUM	105	110	107	N	MARUTI INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121011	58	JOHNSON AND JOHNSON RANGE	2002	120	6	CIS/1/477/2002-MUM	30.48	0x000092CB00000000	2002-11-21 00:00:00	LOWE MUM	12	0	185	CIS/436/2002-MUM	105	110	107	N	LOWE MUM 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121012	44	TRL OF NO.1 DIL CHAHATA HAI	2001	120	6	CIS/1/109/2001-MUM	34.17	0x0000909900000000	2001-05-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/48/2001-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121013	44	TRL OF NO.4 LAGAAN	2001	120	6	CIS/1/110/2001-MUM	34.44	0x0000909900000000	2001-05-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/49/2001-MUM	105	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121014	44	SIMBA FUN GUN FESTIVAL	2002	120	6	CIS/1/478/2002-MUM	6.86	0x000092CB00000000	2002-11-21 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/438/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121015	61	DISNEY'S GREATEST HITS	2001	120	6	CIS/1/111/2001-MUM	27.43	0x0000909900000000	2001-05-08 00:00:00	CMM LIMITED MUMBAI	12	0	185	CIS/97/2001-MUM	105	110	107	N	CMM LIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121016	44	N AYURVEDIC MULTIPURPUSE CREAM	2001	120	6	CIS/1/112/2001-MUM	54.00	0x0000909A00000000	2001-05-09 00:00:00	MODERN ADVERTISING AGENCY MUMBAI	12	0	185	CIS/84TO92/2001-MUM	105	110	107	N	MODERN ADVERTISING AGENCY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121134	85	D C A MUMBAI	2002	120	6	CIS/1/520/2002-MUM	12.19	0x000092E600000000	2002-12-18 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/475/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121017	44	TRL. OF ''LOVE AT TIMES SQUARE NO.1	2002	120	6	CIS/1/479/2002-MUM	50.23	0x000092CB00000000	2002-11-21 00:00:00	NAVKETAN INTERNATIONAL FILMS MUM	12	0	184	CIS/T/130/2002-MUM	105	110	107	Y	NAVKETAN INTERNATIONAL FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121018	44	MURJAYE NA YE KALIYAN	2001	120	6	CIS/1/113/2001-MUM	326.08	0x0000909A00000000	2001-05-09 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/96/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121019	44	SAMACHAR PATRIKA NO.456 BHARAT IRAN MAITRI KI AUR SAFAL KADAM	2001	120	6	CIS/1/114/2001-MUM	262.74	0x0000909A00000000	2001-05-09 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/100TO114/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121020	44	LOVE AT  TIMES SQUARE  KA TRL NO .2	2002	120	6	CIS/1/480/2002-MUM	59.75	0x000092CC00000000	2002-11-22 00:00:00	NAVKETAN INTERNATIONAL FILMS MUM	12	0	184	CIS/T/132/2002-MUM	105	110	107	N	NAVKETAN INTERNATIONAL FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121021	44	PLANMBER	2002	120	6	CIS/1/481/2002-MUM	29.25	0x000092CC00000000	2002-11-22 00:00:00	VISION ADVT AND FILMS MUM	12	0	185	CIS/441/2002-MUM	105	110	107	N	VISION ADVT AND FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121022	44	PRIYA BUTTER BISCUITE	2002	120	6	CIS/1/482/2002+MUM	27.43	0x000092CC00000000	2002-11-22 00:00:00	VICION ADVT AND FILMS MUM	12	0	185	CIS/437/2002-MUM	105	110	107	N	VISION  ADVT AND FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121023	61	DURIAN DOORS	2002	120	6	CIS/1/483/2002-MUM	15.24	0x000092CC00000000	2002-11-22 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/434/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121024	61	ROYAL CHALLENGE -GOLL & CLUB  ACCESSORIES	2002	120	6	CIS/1/484/2002-MUM	28.65	0x000092CC00000000	2002-11-22 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/439/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121025	49	NEROLAC EXCEL	2002	120	6	CIS/1/485/2002-MUM	29.26	0x000092CC00000000	2002-11-22 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/440/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121026	61	EXPRESSIONS CARDS -FAMILY	2002	120	6	CIS/1/486/2002-MUM	27.43	0x000092CF00000000	2002-11-25 00:00:00	OMS PRODUCTION S MUM	12	0	185	CIS/442/2002-MUM	105	110	107	N	OMS PRODUCTION S MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121027	44	DIL KA RISETA  KA TRL	2002	120	6	CIS/1/487/2002-MUM	70.10	0x000092D000000000	2002-11-26 00:00:00	TARGET FILMS PVT LTD MUM	12	0	184	CIS/T/133/2002-MUM	105	110	107	N	TARGET FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121028	44	SAMACHAR PATRIKA NO.441 RASHTRAPATI PUTIN KI BHARAT YATRA	2001	120	6	CIS/1/115/2001-MUM	848.26	0x0000909A00000000	2001-05-09 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/98/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121029	44	CLEAN COMB	2001	120	6	CIS/1/116/2001-MUM	13.72	0x0000909F00000000	2001-05-14 00:00:00	BRIHANS NATURAL PRODUCTS PUNE	12	0	185	CIS/115/2001-MUM	105	110	107	N	BRIHANS NATURAL PRODUCTS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121030	59	PEPSI-PAWAN KALYAN SAGA	2001	120	6	CIS/1/117/2001-MUM	28.65	0x0000909F00000000	2001-05-14 00:00:00	FILM WORK MUMBAI	12	0	185	CIS/99/2001-MUM	105	110	107	N	FILM WORK MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121031	61	MOTHER OF THE CENTURY	2001	120	6	CIS/1/118/2001-MUM	807.49	0x000090A000000000	2001-05-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/74/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121032	61	PRESTO	2001	120	6	CIS/1/119/2001-MUM	28.65	0x000090A600000000	2001-05-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/123/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121033	44	SAMACHAR PATRIKA NO.455 - RASHTRAPATI NARAYANAN KI MORISHES YAATRA	2001	120	6	CIS/1/120/2001-MUM	446.53	0x000090A700000000	2001-05-22 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/120/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121034	49	AADYAM NINGAL	2001	120	6	CIS/1/121/2001-MUM	1308.81	0x000090A700000000	2001-05-22 00:00:00	CHILDREN FILM SOCIETY OF INDIA	13	0	190	CIS/119/2001-MUM	105	110	107	N	CHILDREN FILM SOCIETY OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121035	61	BYFORD JAKETZ	2001	120	6	CIS/1/122/2001-MUM	30.48	0x000090A800000000	2001-05-23 00:00:00	MATRIX PRODUCTIONS MUMBAI	12	0	185	CIS/126/2001-MUM	105	110	107	N	MATRIX PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121036	61	BYFORD ELECTRIX	2001	120	6	CIS/1/123/2001-MUM	30.48	0x000090A800000000	2001-05-23 00:00:00	MATRIX PRODUCTIONS MUMBAI	12	0	185	CIS/127/2001-MUM	105	110	107	N	MATRIX PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121037	61	BLAZE FLASH COURIER	2001	120	6	CIS/1/124/2001-MUM	10.06	0x000090A800000000	2001-05-23 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/124/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121038	58	MUDALIL NINGAL	2001	120	6	CIS/1/125/2001-MUM	1308.81	0x000090AA00000000	2001-05-25 00:00:00	CHILDRENS FILMS SOCIETY OF INDIA MUMBAI	13	0	190	CIS/118/2001-MUM	105	110	107	N	CHILDRENS FILMS SOCIETY OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121039	44	TOJO MOUTH FRESHNER	2001	120	6	CIS/1/126/2001-MUM	11.06	0x000090AD00000000	2001-05-28 00:00:00	CHILDRENS FILMS SOCIETY OF INDIA MUMBAI	12	0	185	CIS/121/2001-MUM	105	110	107	N	CHILDRENS FILMS SOCIETY OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121040	44	SWEETY SUPARI	2001	120	6	CIS/1/127/2001-MUM	12.04	0x000090AD00000000	2001-05-28 00:00:00	VISION ADS AND FILMS PVT LTD MUMBAI	12	0	185	CIS/122/2001-MUM	105	110	107	N	VISION ADS AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121041	59	GUNA PAATAM	2001	120	6	CIS/1/128/2001-MUM	1308.81	0x000090AD00000000	2001-05-28 00:00:00	CHILDRENS FILM SOCIETY INDIA	13	0	190	CIS/117/2001-MUM	105	110	107	N	CHILDRENS FILM SOCIETY INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121042	61	A NEW PARADIGM	2001	120	6	CIS/1/129/2001-MUM	549.25	0x000090AE00000000	2001-05-29 00:00:00	GAAHIMEDIA MUMBAI	12	0	182	CIS/129/2001-MUM	105	110	107	N	GAAHIMEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121043	44	SURYODAYA SUPER MARKET	2001	120	6	CIS/1/130/2001-MUM	13.72	0x000090AF00000000	2001-05-30 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/133/2001-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121044	44	HOUSE OF UTSAV SILK	2001	120	6	CIS/1/131/2001-MUM	30.48	0x000090AF00000000	2001-05-30 00:00:00	OMKAR FILMS MUMBAI	12	0	185	CIS/132/2001-MUM	105	110	107	N	OMKAR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121045	44	SAMACHAR PATRIKA NO.457 NETRAHIN MAHILA SARPANCH	2001	120	6	CIS/1/132/2001-MUM	294.44	0x000090AF00000000	2001-05-30 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/128/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121047	61	VADILAL ICE CREAM	2001	120	6	CIS/1/133/2001-MUM	14.58	0x000090B000000000	2001-05-31 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/138/2001-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121048	44	SATHIYA  KA TRL	2002	120	6	CIS/1/489/2002-MUM	49.85	0x000092D200000000	2002-11-28 00:00:00	CALIODOSCOPE  ENTERTAERTAINMENT PVT LTD MUM	12	0	184	CIS/T/134/2002-MUM	105	110	107	N	CALIDOSCOPE ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121049	43	RUDA NE RALIAMNA HO GOKULA GAAM	2001	120	6	CIS/1/134/2001-MUM	598.93	0x000090B000000000	2001-05-31 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/134/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121050	61	NEWS MAGAZINE NO.458 IN SEARCH OF MUGA SILK	2001	120	6	CIS/1/135/2001-MUM	473.05	0x000090B000000000	2001-05-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/135/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121051	43	BHAJAPA	2002	120	6	CIS/1/490/2002-MUM	42.67	0x000092D300000000	2002-11-29 00:00:00	PURIDIMA ADVT AGENCY PVT LTD MUM	12	0	185	CIS/457/2002-MUM	105	110	107	N	PURIDIMA ADVT AGENCY PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121052	44	ABHISHAP - THE ABUSE	2001	120	6	CIS/1/136/2001-MUM	256.03	0x000090B000000000	2001-05-31 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/136/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121053	44	JHANKAR BITS  KA TRL	2002	120	6	CIS/1/491/2002-MUM	21.34	0x000092D300000000	2002-11-29 00:00:00	PRITISH NANDI COMMUNICATION MUM	12	0	184	CIS/T/135/2002-MUM	105	110	107	N	PRITISH NANDI  COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121054	61	NEWS MAGAZINE NO.459 BEAUTIFUL PEOPLE	2001	120	6	CIS/1/137/2001-MUM	287.43	0x000090B000000000	2001-05-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/137/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121055	61	FATHER SKY AND MOTHER EARTI	2002	120	6	CIS/1/492/2002-MUM	476.10	0x000092D600000000	2002-12-02 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	185	CIS/435/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121056	61	KEHNA HAI PYAAR HAI	2001	120	6	CIS/1/138/2001-MUM	161.86	0x000090B000000000	2001-05-31 00:00:00	CINEMATOGRAPH MUMBAI	12	0	175	CIS/130/2001-MUM	105	110	107	N	CINEMATOGRAPH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121057	58	PARKE DAVIS PRODUCTS	2002	120	6	CIS/1/493/2002-MUM	27.43	0x000092D700000000	2002-12-03 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/451/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121058	61	JO JO AND THE CHAIR	2001	120	6	CIS/1/139/2001-MUM	163.04	0x000090B000000000	2001-05-31 00:00:00	CINEMATOGRAPH MUMBAI	12	0	175	CIS/131/2001-MUM	105	110	107	N	CINEMATOGRAPH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121059	44	SONY MAX -DECEMBER	2002	120	6	CIS/1/494/2002-MUM	28.65	0x000092D700000000	2002-12-03 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/455/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121060	44	TRL OF NO.5 LAGAAN	2001	120	6	CIS/1/140/2001-MUM	107.25	0x000090B400000000	2001-06-04 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/55/2001-MUM	105	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121061	59	OTRIVIN-O	2002	120	6	CIS/1/495/2002+MUM	28.65	0x000092D700000000	2002-12-03 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/453/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121062	44	NEWS MAGAZINE  NO. 498 KAMBODIYA  AND LAGOES SE GHANISTATA	2002	120	6	CIS/1/496/2002-MUM	476.71	0x000092D800000000	2002-12-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/450/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121063	44	KHUSHI KA TRL	2002	120	6	CIS/1/497/2002-MUM	99.06	0x000092D800000000	2002-12-04 00:00:00	NARSINAHA ENTERPRIZES MUM	12	0	184	CIS/T/137/2002-MUM	105	110	107	N	NARSINAHA ENTERPRIZES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121064	44	TRL OF DIL NE PHIR YAAD KIYA	2001	120	6	CIS/1/141/2001-MUM	88.39	0x000090B600000000	2001-06-06 00:00:00	ANAS FILM MUMBAI	12	0	184	CIS/T/58/2001-MUM	105	110	107	N	ANAS FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121065	44	SAMACHAR PATRIKA NO.461 PRADHANMANTRI VAJPAI KI MALASIYA YAATRA	2001	120	6	CIS/1/142/2001-MUM	300.23	0x000090B700000000	2001-06-07 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	183	CIS/140/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121066	44	NEATAJI SUBHASHCHANDRA  BOSE	2002	120	6	CIS/1/498/2002-MUM	291.69	0x000092DA00000000	2002-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/448/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121067	57	TRL OF PADEWARI	2001	120	6	CIS/1/143/2001-MUM	82.04	0x000090B800000000	2001-06-08 00:00:00	VINAY PICTURES MUMBAI	12	0	184	CIS/T/57/2001-MUM	105	110	107	N	DAYLIGHT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121068	61	BLUE STAR	2002	120	6	CIS/1/499/2002-MUM	27.43	0x000092DA00000000	2002-12-06 00:00:00	UDAY BHANDARKAR MUM	12	0	185	CIS/457/2002-MUM	105	110	107	N	UDAY BHANDARKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121069	44	TRL OF BAS ITANA SA KHWAB HAI	2001	120	6	CIS/1/144/2001-MUM	83.82	0x000090B800000000	2001-06-08 00:00:00	ROSE MOVIES COMBINE MUMBAI	12	0	184	CIS/T/59/2001-MUM	105	110	107	N	ROSE MOVIES COMBINE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121070	61	SUNDAY EXPRESS	2002	120	6	CIS/1/500/2002-MUM	15.24	0x000092DE00000000	2002-12-10 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/459/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121071	44	TRL OF YAADEIN	2001	120	6	CIS/1/145/2001-MUM	65.53	0x000090B800000000	2001-06-08 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/60/2001-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121072	61	LEVI'S	2001	120	6	CIS/1/146/2001-MUM	28.65	0x000090BC00000000	2001-06-12 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/147/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121073	44	REAL NAMKEEN	2001	120	6	CIS/1/147/2001-MUM	27.43	0x000090BC00000000	2001-06-12 00:00:00	RAHIL ADS MUMBAI	12	0	185	CIS/141/2001-MUM	105	110	107	N	RAHIL ADS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121074	61	ELVIS	2002	120	6	CIS/1/501/2002-MUM	28.65	0x000092DE00000000	2002-12-10 00:00:00	BAND BOX  PRODUCTION MUM	12	0	185	CIS/461/2002-MUM	105	110	107	N	BAND BOX PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121075	61	BANK OF PUNJAB GURUMUKHI	2001	120	6	CIS/1/148/2001-MUM	28.65	0x000090BD00000000	2001-06-13 00:00:00	CREST COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/139/2001-MUM	105	110	107	N	CREST COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121076	61	PEPE JEANS	2001	120	6	CIS/1/149/2001-MUM	27.43	0x000090BD00000000	2001-06-13 00:00:00	P J L CLOTHING INDIA LTD MUMBAI	12	0	185	CIS/145/2001-MUM	105	110	107	N	P J L CLOTHING INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121077	44	VERMA KALEAI , EK ADABHUTE KALA	2002	120	6	CIS/1/502/2002-MUM	448.36	0x000092DF00000000	2002-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	187	CIS/455/2002-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121078	61	CLUB LINC	2001	120	6	CIS/1/150/2001-MUM	21.34	0x000090BD00000000	2001-06-13 00:00:00	CLUB LINC MUMBAI	12	0	185	CIS/146/2001-MUM	105	110	107	N	CLUB LINC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121079	85	TRL OF YEH RAASTEIN HAIN PYAAR KE	2001	120	6	CIS/1/151/2001-MUM	30.48	0x000090BD00000000	2001-06-13 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	184	CIS/T/62/2001-MUM	105	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121080	44	SENCORE	2002	120	6	CIS/1/503/2002-MUM	30.48	0x000092DF00000000	2002-12-11 00:00:00	SPACE N TIMES COMMUNICATION MUM	12	0	185	CIS/462/2002-MUM	105	110	107	N	SPACE N TIMES COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121081	44	PEARL MASALA	2001	120	6	CIS/1/152/2001-MUM	28.96	0x000090BE00000000	2001-06-14 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/143/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121082	61	PEARLS MAGNETIC THERAPEUTIC PRODUCTS	2001	120	6	CIS/1/153/2001-MUM	28.65	0x000090BE00000000	2001-06-14 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/142/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121083	44	ENTRACALL	2002	120	6	CIS/1/504/2002-MUM	30.48	0x000092DF00000000	2002-12-11 00:00:00	SPACE N TIMES COMMUNICATION MUM	12	0	185	CIS/463/2002-MUM	105	110	107	N	SPACE N TIMES COMMUNICATION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121084	44	TRL OF NO.2 DIL CHAHATA HAI	2001	120	6	CIS/1/154/2001-MUM	36.58	0x000090BE00000000	2001-06-14 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/63/2001-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121085	61	CASA MARABELLA	2001	120	6	CIS/1/155/2001-MUM	131.67	0x000090BE00000000	2001-06-14 00:00:00	STARCITY ENTERTAINMENT PVT LTD MUMBAI	12	0	185	CIS/149/2001-MUM	105	110	107	N	STARCITY ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121086	44	PEARL MASALA FILM NO.1	2001	120	6	CIS/1/156/2001-MUM	28.04	0x000090BF00000000	2001-06-15 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/144/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121087	44	HIDE AND SEEKS BISCUITS`	2002	120	6	CIS/1/505/2002-MUM	28.96	0x000092DF00000000	2002-12-11 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/464/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121088	44	KUCH PANA HAI.......	2001	120	6	CIS/1/157/2001-MUM	28.65	0x000090BF00000000	2001-06-15 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	0	185	CIS/153/2001-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121089	44	KALKALAM	2001	120	6	CIS/1/158/2001-MUM	548.49	0x000090BF00000000	2001-06-15 00:00:00	GOUTAM BENEGAL MUMBAI	12	0	182	CIS/148/2001-MUM	105	110	107	N	GOUTAM BENEGAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121090	43	USHA	2002	120	6	CIS/1/506/2002-MUM	602.89	0x000092DF00000000	2002-12-11 00:00:00	DIRETORATE OF INFORAMATION  GOVT OF GUJARAT	12	0	182	CIS/447/2002-MUM	105	110	107	N	DIRECTORATE OF INFORAMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121091	43	AT AND T - COVERAGE	2001	120	6	CIS/1/159/2001-MUM	30.48	0x000090C500000000	2001-06-21 00:00:00	FILMWORK MUMBAI	12	0	185	CIS/150/2001-MUM	105	110	107	N	FILMWORK MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121092	44	TRL OF TUM BIN	2001	120	6	CIS/1/160/2001-MUM	82.30	0x000090C500000000	2001-06-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	184	CIS/T/64/2001-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121093	44	TODAY TEA	2002	120	6	CIS/1/507/2002-MUM	14.33	0x000092DF00000000	2002-12-11 00:00:00	AVITAL ELECTRONIC MUM	12	0	185	CIS/456/2002-MUM	105	110	107	N	AVTAL ELECTRONIC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121094	61	KANCHAN FRYING PAN	2001	120	6	CIS/1/161/2001-MUM	13.72	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/154/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121095	44	KANCHAN MIXER AND PRESSURE COOKER	2001	120	6	CIS/1/162/2001-MUM	27.74	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/155/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121096	44	MARLEX PRESSURE COOKER	2001	120	6	CIS/1/163/2001-MUM	09.14	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/156/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121097	59	STAYFREE & NO MORE TEAR	2002	120	6	CIS/1/508/2002-MUM	28.65	0x000092DF00000000	2002-12-11 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/466/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121098	58	FORTUNE T.V.	2001	120	6	CIS/1/164/2001-MUM	25.35	0x000090C500000000	2001-06-21 00:00:00	DEEPAK ARTS MUMBAI	12	0	185	CIS/151/2001-MUM	105	110	107	N	DEEPAK ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121099	61	BPCL SPEED-I	2002	120	6	CIS/1/509/2002-MUM	13.72	0x000092DF00000000	2002-12-11 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/467/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121100	61	SOCIETY TEA AS IT SHOULD BE	2001	120	6	CIS/1/165/2001-MUM	33.98	0x000090C500000000	2001-06-21 00:00:00	LINK ADS MUMBAI	12	0	185	CIS/157/2001-MUM	105	110	107	N	LINK ADS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121101	61	BPCL SPEED	2002	120	6	CIS/1/510/2002-MUM	27.43	0x000092DF00000000	2002-12-11 00:00:00	OMS PRODUCTION MUM	12	0	185	CIS/468/2002-MUM	105	110	107	N	OMS PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121102	44	BAVISTIN AND THAIMATE	2001	120	6	CIS/1/166/2001-MUM	52.06	0x000090C600000000	2001-06-22 00:00:00	DEVENDRA KHANDELWAL VIDEO PUBLICITY AND FILM MUMBA	12	0	185	CIS/159TO164/2001-	105	110	107	N	DEVENDRA KHANDELWAL VIDEO PUBLICITY AND FILM MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121103	44	TRIPURA KI SANSKRUTI AND HASTSHILPA	2001	120	6	CIS/1/167/2001-MUM	281.02	0x000090C600000000	2001-06-22 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	0	182	CIS/152/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121104	44	CLINIC ALL CLEAR	2001	120	6	CIS/1/168/2001-MUM	13.72	0x000090C900000000	2001-06-25 00:00:00	LOWE KALINTAS AND PARTENERS MUMBAI	12	0	185	CIS/165/2001-MUM	105	110	107	N	LOWE KALINTAS AND PARTENERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121105	61	DEVIL AND THE SEA	2001	120	6	CIS/1/169/2001-MUM	15.24	0x000090C900000000	2001-06-25 00:00:00	SRI LANKA TOURIST BOARD MUMBAI	12	0	185	CIS/166/2001-MUM	105	110	107	N	SRI LANKA TOURIST BOARD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121106	44	HARIYANA SAMACHAR PATRIKA NO.57	2001	120	6	CIS/1/170/2001-MUM	293.83	0x000090CA00000000	2001-06-26 00:00:00	JANSAMPARK HARIYANA CHANDIGHAD	12	0	183	CIS/167/2001-MUM	105	110	107	N	JANSAMPARK HARIYANA CHANDIGHAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121107	61	NEWS MAGAZINE NO.453 RUPASHI BANGLA	2001	120	6	CIS/1/171/2001-MUM	325.01	0x000090CB00000000	2001-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/158/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121108	61	DIMPLES CINE ADVERTISING	2001	120	6	CIS/1/172/2001-MUM	08.53	0x000090CC00000000	2001-06-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/171/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121109	44	SAFEE GIRL	2001	120	6	CIS/1/173/2001-MUM	14.40	0x000090CC00000000	2001-06-28 00:00:00	SAYAD SIRAJ MUMBAI	12	0	185	CIS/168/2001-MUM	105	110	107	N	SAYAD SIRAJ MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121110	61	RASAMANJARI	2001	120	6	CIS/1/174/2001-MUM	1410.61	0x000090CD00000000	2001-06-29 00:00:00	RAGHU VYAS PRODUCTIONS MUMBAI	12	0	182	CIS/175/2001-MUM	105	110	107	N	RAGHU VYAS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121111	61	SWAVALAMBAN	2001	120	6	CIS/1/175/2001-MUM	357.53	0x000090CD00000000	2001-06-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/170/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121112	61	BOSS IN MOTION	2002	120	6	CIS/1/511/2002-MUM	28.65	0x000092DF00000000	2002-12-11 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/469/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121113	61	SMITA	2001	120	6	CIS/1/176/2001-MUM	445.92	0x000090D000000000	2001-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/169/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	2	445.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121114	61	THE EYE OF THE FISH-THE KALARIES  OF  KERALA	2002	120	6	CIS/1/512/2002-MUM	1143.30	0x000092E000000000	2002-12-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/460/2002-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121115	61	DULUX PAINTS	2001	120	6	CIS/1/177/2001-MUM	27.43	0x000090D000000000	2001-07-02 00:00:00	R K SWAMY BBDO ADVERTISING LTD MUMBAI	12	92	0	CIS/177/2001-MUM	105	110	107	N	R K SWAMY BBDO ADVERTISING LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121116	44	TRL NO.1 OF ''DUM''	2002	120	6	CIS/1/513/2002-MUM	69.49	0x000092E100000000	2002-12-13 00:00:00	CINEYUG FILMS PVT LTD MUM	12	0	184	CIS/T/140/2002-MUM	105	110	107	N	CINEYUG FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121117	51	BHONGA SCHOOL	2001	120	6	CIS/1/178/2001-MUM	194.10	0x000090D100000000	2001-07-03 00:00:00	AADIVAASI SANSHODHAN AND PRASHIKSHAN SANSTHA PUNE	12	363	0	CIS/173/2001-MUM	105	110	107	N	AADIVAASI SANSHODHAN AND PRASHIKSHAN SANSTHA PUNE	2	194.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121118	51	PARADHI	2001	120	6	CIS/1/179/2001-MUM	186.93	0x000090D100000000	2001-07-03 00:00:00	AADIVAASI SANSHODHAN AND PRASHIKSHAN SANSTHA PUNE	12	363	0	CIS/174/2001-MUM	105	110	107	N	AADIVAASI SANSHODHAN AND PRASHIKSHAN SANSTHA PUNE	2	186.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121119	44	SIMALA NAMKEEN	2002	120	6	CIS/1/514/2002-MUM	27.43	0x000092E400000000	2002-12-16 00:00:00	GO AHEAD ADVT PVT LTD MUM	12	0	185	CIS/465/2002-MUM	105	110	107	N	GO AHEAD ADVT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121120	59	RED LABEL DUST TEA	2001	120	6	CIS/1/180/2001-MUM	18.90	0x000090D300000000	2001-07-05 00:00:00	BLACK MAGIC MOTION PICTURES PRIVATE LTD MUMBAI	12	92	0	CIS/172/2001-MUM	105	110	107	N	BLACK MAGIC MOTION PICTURES PRIVATE LTD MUMBAI	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121121	43	TRL OF MAYYAR MAA MANDU NATHI LAGTU	2001	120	6	CIS/1/181/2001-MUM	108.38	0x000090D300000000	2001-07-05 00:00:00	GAHGANI FILM PRODUCTIONS SURAT	12	94	0	CIS/T/69/2001-MUM	105	110	107	N	GAHGANI FILM PRODUCTIONS SURAT	1	108.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121122	61	MINTOS CAFE BLUE	2002	120	6	CIS/1/515/2002-MUM	28.96	0x000092E400000000	2002-12-16 00:00:00	I T C LTD MUM	12	0	185	CIS/471/2002-MUM	105	110	107	N	I T C LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121123	61	DAIKIN A.C. - SNORING/VOICES	2001	120	6	CIS/1/182/2001-MUM	27.43	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	92	0	CIS/178/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121124	61	MINTOS AIRPORT BLUE	2002	120	6	CIS/1/516/2002-MUM	28.96	0x000092E400000000	2002-12-16 00:00:00	I T C LTD MUM	12	0	185	CIS/472/2002-MUM	105	110	107	N	I T C LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121125	61	DAIKIN A.C. - FOOTSTEPS/VOICES	2001	120	6	CIS/1/183/2001-MUM	27.43	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	92	0	CIS/179/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121126	44	HATHYE	2002	120	6	CIS/1/517/2002-MUM	244.19	0x000092E600000000	2002-12-18 00:00:00	A V V M FILMS MUM	12	0	182	CIS/470/2002-MUM	105	110	107	N	A V V M FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121127	61	DAIKIN A. C. - FOOTSTEPS/SNORING	2001	120	6	CIS/1/184/2001-MUM	27.43	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	92	0	CIS/180/2001-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121128	44	TRL NO.3 DIL CHAHATA HAI	2001	120	6	CIS/1/185/2001-MUM	39.62	0x000090D800000000	2001-07-10 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	94	0	CIS/T/68/2001-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121129	44	CLUB H .P.	2002	120	6	CIS/1/518/2002-MUM	28.96	0x000092E600000000	2002-12-18 00:00:00	ILLUSION  FILMS MUM	12	0	185	CIS/477/2002-MUM	105	110	107	N	ILLUSION FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121130	44	TRL OF PYAAR ISHQ AUR MOHABBAT	2001	120	6	CIS/1/186/2001-MUM	86.77	0x000090D800000000	2001-07-10 00:00:00	TRIMURTI FILMS PVT LTD MUMBAI	12	94	0	CIS/T/67/2001-MUM	105	110	107	N	TRIMURTI FILMS PVT LTD MUMBAI	1	86.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121131	44	PAANI PART-1 - SUKHA	2001	120	6	CIS/1/187/2001-MUM	192.31	0x000090DA00000000	2001-07-12 00:00:00	INDOVISION MEDIA MUMBAI	12	363	0	CIS/181/2001-MUM	105	110	107	N	INDOVISION MEDIA MUMBAI	1	192.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121132	44	BALBIR PASA DOCKYARD	2002	120	6	CIS/1/519/2002-MUM	27.43	0x000092E600000000	2002-12-18 00:00:00	LOWE MUM	12	0	185	CIS/473/2002-MUM	105	110	107	N	LOWE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121133	44	TRL OF NO.2 YAADEIN	2001	120	6	CIS/1/188/2001-MUM	73.45	0x000090DA00000000	2001-07-12 00:00:00	MUKTA ARTS LTD MUMBAI	12	94	0	CIS/T/70/2001-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121135	44	TRL OF YEH RAASTE HAI PYAAR KE	2001	120	6	CIS/1/189/2001-MUM	94.25	0x000090DB00000000	2001-07-13 00:00:00	YASHISH ENTERPRISES MUMBAI	12	94	0	CIS/T/71/2001-MUM	105	110	107	N	YASHISH ENTERPRISES MUMBAI	1	94.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121136	44	LOUMAN JEANS	2001	120	6	CIS/1/190/2001-MUM	13.72	0x000090DB00000000	2001-07-13 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/182/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121137	43	TRL OF MARU GHAR KAY CHHE	2001	120	6	CIS/1/191/2001-MUM	104.23	0x000090E100000000	2001-07-19 00:00:00	MEENAKSHI PICTURES MUMBAI	12	94	0	CIS/T/72/2001-MUM	105	110	107	N	MEENAKSHI PICTURES MUMBAI	1	104.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121138	61	TOYOTA TRAVELEX -CAMRY -NEW QUALIS	2002	120	6	CIS/1/521/2002-MUM	85.72	0x000092E600000000	2002-12-18 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/476/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121139	44	SHUBHASTYA SHIGHRAM	2001	120	6	CIS/1/192/2001-MUM	66.45	0x000090E100000000	2001-07-19 00:00:00	MUNICIPAL CORPORATION OF GREATER MUMBAI	12	92	0	CIS/183/2001-MUM	105	110	107	N	MUNICIPAL CORPORATION OF GREATER MUMBAI	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121140	51	SHUBHASTYA SHIGHRAM	2001	120	6	CIS/1/193/2001-MUM	58.83	0x000090E100000000	2001-07-19 00:00:00	MUNICIPAL CORPORATION OF GREATER MUMBAI	12	92	0	CIS/184/2001-MUM	105	110	107	N	MUNICIPAL CORPORATION OF GREATER MUMBAI	1	58.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121141	44	TRL NO.2 OF '' DUM ''	2002	120	6	CIS/1/522/2002-MUM	39.62	0x000092E700000000	2002-12-19 00:00:00	CINEYUG FILMS PVT LTD MUM	12	0	184	CIS/T/142/2002-MUM	105	110	107	N	CINEYUG  FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121142	85	TRL NO.2 YEH RAASTE HAI PYAAR KE	2001	120	6	CIS/1/194/2001-MUM	30.48	0x000090E600000000	2001-07-24 00:00:00	YASHISH ENTERPRISES MUMBAI	12	94	0	CIS/T/81/2001-MUM	105	110	107	N	YASHISH ENTERPRISES MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121143	44	STARPLUS JULY	2001	120	6	CIS/1/195/2001-MUM	27.43	0x000090E600000000	2001-07-24 00:00:00	STAR INDIA LTD MUMBAI	12	92	0	CIS/195/2001-MUM	105	110	107	N	STAR INDIA LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121144	44	NOVELTY SHOWROOM	2001	120	6	CIS/1/196/2001-MUM	30.48	0x000090E700000000	2001-07-25 00:00:00	VIDEO MAGIC LTD MUMBAI	12	0	185	CIS/188/2001-MUM	105	110	107	N	VIDEO MAGIC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121145	61	REVLON COLOUR STAY	2002	120	6	CIS/1/583/2002-MUM	27.43	0x000092E700000000	2002-12-19 00:00:00	GREY WORLDWIDE PVT LTD MUM	12	0	185	CIS/474/2002-MUM	105	110	107	N	GREY WORLDWIDE PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121146	59	PEDIGREE DOG FOOD	2001	120	6	CIS/1/197/2001-MUM	13.72	0x000090E700000000	2001-07-25 00:00:00	SPELL BOUND PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/189/2001-MUM	105	110	107	N	SPELL BOUND PRODUCTIONS PVT LTD MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121147	44	WOOD PLAZA	2001	120	6	CIS/1/198/2001-MUM	28.65	0x000090E700000000	2001-07-25 00:00:00	NEW TURN COMMUNICATION THANE	12	92	0	CIS/185/2001-MUM	105	110	107	N	NEW TURN COMMUNICATION THANE	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121148	43	MAYAR NO MANDWA PRITAN  PANETAR KA TRL	2002	120	6	CIS/1/524/2002-MUM	105.77	0x000092EC00000000	2002-12-24 00:00:00	JG M FILMS BARODA	12	0	184	CIS/T/144/2002-MUM	105	110	107	N	GOVIND BHAI PATEL 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121149	61	PEDIGREE DOG FOOD 1	2001	120	6	CIS/1/199/2001-MUM	13.72	0x000090E700000000	2001-07-25 00:00:00	SPELL BOUND PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/190/2001-MUM	105	110	107	N	SPELL BOUND PRODUCTIONS PVT LTD MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121150	44	NAYAN OPTICIAN	2002	120	6	CIS/1/525/2002-MUM	16.76	0x000092EC00000000	2002-12-24 00:00:00	AVITAL ELECTRONIC MUM	12	0	185	CIS/480/2002-MUM	105	110	107	N	AVITAL ELECTRONIC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121151	44	TRL NO.4 DIL CHAHTA HAI	2001	120	6	CIS/1/200/2001-MUM	45.11	0x000090E700000000	2001-07-25 00:00:00	EXCELL ENTERTAINMENT PVT LTD MUMBAI	12	94	0	CIS/T/78/2001-MUM	105	110	107	N	EXCELL ENTERTAINMENT PVT LTD MUMBAI	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121152	61	ARENA MULTIMEDIA	2001	120	6	CIS/1/201/2001-MUM	27.43	0x000090E900000000	2001-07-27 00:00:00	AGNI COMMUNICATIONS MUMBAI	12	92	0	CIS/196/2001-MUM	105	110	107	N	AGNI COMMUNICATIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121153	44	SAMACHAR PATRIKA NO.463 UPRASHTRAPATI KRISHANAKANT KA INDONESIA AUR KAMBODIA DAURA	2001	120	6	CIS/1/202/2001-MUM	498.35	0x000090E900000000	2001-07-27 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	91	0	CIS/186/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	2	498.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121154	44	RAGHU MORE-BACHELER OF HOTS  KA TRL	2002	120	6	CIS/1/526/2002-MUM	81.55	0x000092EC00000000	2002-12-24 00:00:00	UTSAV IN CORPORATE	12	0	184	CIS/T/145/2002-MUM	105	110	107	N	UTSAV IN CORPORATE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121155	44	SAMACHAR PATRIKA NO.464 SASHAKAT MAA - SASHAKAT SANTAAN	2001	120	6	CIS/1/203/2001-MUM	289.56	0x000090E900000000	2001-07-27 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/187/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121156	67	TRL OF ANGNA	2001	120	6	CIS/1/204/2001-MUM	82.30	0x000090ED00000000	2001-07-31 00:00:00	PRAMUK ENTERTAINMENT MUMBAI	12	94	0	CIS/T/80/2001-MUM	105	110	107	N	PRAMUK ENTERTAINMENT MUMBAI	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121157	44	TIMES OF INDIA -ROAD	2002	120	6	CIS/1/527/2002-MUM	28.96	0x000092EC00000000	2002-12-24 00:00:00	COVTUM CONSULTED MUM	12	0	185	CIS/479/2002-MUM	105	110	107	N	COVATUM CONSULTED MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121158	61	BANK OF PUNJAB-HOME LOANS	2001	120	6	CIS/1/205/2001-MUM	09.00	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	CIS/198/2001-MUM	105	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	1	09.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121159	61	BANK OF PUNJAB-CONSUMER APPLIANCES LOAN	2001	120	6	CIS/1/206/2001-MUM	09.00	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	CIS/199/2001-MUM	105	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	1	09.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121160	61	HARDIK  ESTATE IN SOUTH MUMBAI	2002	120	6	CIS/1/528/2002-MUM	13.72	0x000092EC00000000	2002-12-24 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/478/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121161	61	BANK OF PUNJAB-AUTO LOAN	2001	120	6	CIS/1/207/2001-MUM	09.00	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	CIS/200/2001-MUM	105	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	1	09.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121162	61	STAR MOVIES JANUARY -2003	2002	120	6	CIS/1/529/2002-MUM	45.72	0x000092EE00000000	2002-12-26 00:00:00	E F X MUM	12	0	185	CIS/485/2002-MUM	105	110	107	N	E F X  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121163	44	WARANA ALL PRODUCT	2001	120	6	CIS/1/208/2001-MUM	27.43	0x000090EE00000000	2001-08-01 00:00:00	MARKET MISSIONARIES INDIA PVT LTD MUMBAI	12	92	0	CIS/197/2001-MUM	105	110	107	N	MARKET MISSIONARIES INDIA PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121164	61	AQUAMAN	2001	120	6	CIS/1/209/2001-MUM	16.30	0x000090EE00000000	2001-08-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/192/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	16.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121165	61	ZEAL	2002	120	6	CIS/1/530/2002-MUJM	28.86	0x000092EF00000000	2002-12-27 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/488/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121166	44	TRL OF NO.1 MITTI	2001	120	6	CIS/1/210/2001-MUM	28.23	0x000090EE00000000	2001-08-01 00:00:00	AFTAAB PICTURES PVT LTD MUMBAI	12	94	0	CIS/T/73/2001-MUM	105	110	107	N	AFTAAB PICTURES PVT LTD MUMBAI	1	28.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121167	44	TRL OF NO.2 MITTI	2001	120	6	CIS/1/211/2001-MUM	30.92	0x000090EE00000000	2001-08-01 00:00:00	AFTAAB PICTURES PVT LTD MUMBAI	12	94	0	CIS/T/74/2001-MUM	105	110	107	N	AFTAAB PICTURES PVT LTD MUMBAI	1	30.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121168	85	VISHWASHANTI	2002	120	6	CIS/1/531/2002-MUM	83.82	0x000092F300000000	2002-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/481/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121169	44	SAMACHAR PATRIKA NO.465 POUSHTIK BHOJAN-SWASTH PARIVAAR	2001	120	6	CIS/1/212/2001-MUM	291.08	0x000090EF00000000	2001-08-02 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/194/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121170	51	SHRI LAXMI LOTTERY	2001	120	6	CIS/1/213/2001-MUM	27.81	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/193/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	27.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121171	44	APSARA BISCUITS	2001	120	6	CIS/1/214/2001-MUM	13.56	0x000090EF00000000	2001-08-02 00:00:00	VISION ADS AND FILMS PVT LTD MUMBAI	12	92	0	CIS/201/2001-MUM	105	110	107	N	VISION ADS AND FILMS PVT LTD MUMBAI	1	13.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121172	44	BAJAJ CALIBER	2001	120	6	CIS/1/215/2001-MUM	27.06	0x000090EF00000000	2001-08-02 00:00:00	AVINASH S CHOUGULE OMS PRODUCTIONS MUMBAI	12	92	0	CIS/191/2001-MUM	105	110	107	N	AVINASH S CHOUGULE MUMBAI	1	27.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121173	85	RAKH SE RAKH	2002	120	6	CIS/1/532/2002-MUM	51.51	0x000092F300000000	2002-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/482/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121174	61	BAJAJ SAFFIRE-4 STROKE	2001	120	6	CIS/1/216/2001-MUM	41.76	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/215/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121175	61	ZED C A	2001	120	6	CIS/1/217/2001-MUM	36.58	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/216/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121176	85	KUCH SAMAYA BAD	2002	120	6	CIS/1/533/2002-MUM	39.62	0x000092F300000000	2002-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	CIS/483/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121177	61	FEMINA BRIDE	2001	120	6	CIS/1/218/2001-MUM	27.43	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS MUMBAI	12	92	0	CIS/204/2001-MUM	105	110	107	N	QUANTUM CONSULTANTS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121178	61	BRAND EQUITY	2001	120	6	CIS/1/219/2001-MUM	27.43	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS MUMBAI	12	92	0	CIS/206/2001-MUM	105	110	107	N	QUANTUM CONSULTANTS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121179	61	THE SUPREME COURT OF INDIA	2002	120	6	CIS/1/534/2002-MUM	506.88	0x000092F300000000	2002-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	182	CIS/490/2002-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121180	44	TIMES OF INDIA OFFICE 1	2001	120	6	CIS/1/220/2001-MUM	27.43	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS MUMBAI	12	92	0	CIS/205/2001-MUM	105	110	107	N	QUANTUM CONSULTANTS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121181	44	TIMES OF INDIA CRICKET	2001	120	6	CIS/1/221/2001-MUM	27.43	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS MUMBAI	12	92	0	CIS/207/2001-MUM	105	110	107	N	QUANTUM CONSULTANTS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121182	44	SONY MAX -JANUARY	2002	120	6	CIS/1/535/2002-MUM	19.20	0x000092F300000000	2002-12-31 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/492/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121183	44	VIDHYA BUILDERS	2001	120	6	CIS/1/222/2001-MUM	28.96	0x000090EF00000000	2001-08-02 00:00:00	SILVER SCREEN SERVICES MUMBAI	12	92	0	CIS/208/2001-MUM	105	110	107	N	SILVER SCREEN SERVICES MUMBAI	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121184	44	COLDREEN (TELUGU, TAMIL, & KANNADA)	2001	120	6	CIS/1/223/2001-MUM	27.43	0x000090F300000000	2001-08-06 00:00:00	HIGH CLASS COMMUNICATIONS PVT LTD MUMBAI	12	92	0	CIS/209TO212/2001-MUM	105	110	107	N	HIGH CLASS COMMUNICATIONS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121185	58	PARLE G-MILK SHAKTI	2002	120	6	CIS/1/536/2002-MUM	14.02	0x000092F300000000	2002-12-31 00:00:00	MASTER MIND MEDIA MUM	12	0	185	CIS/496/2002-MUM	105	110	107	N	MASTER MIND MEDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121186	44	MAINE BANAYA	2001	120	6	CIS/1/224/2001-MUM	30.48	0x000090F300000000	2001-08-06 00:00:00	CROSSFIRE FILMS MUMBAI	12	92	0	CIS/213/2001-MUM	105	110	107	N	CROSSFIRE FILMS MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121187	58	PARLE G-MARIE CHOICE	2002	120	6	CIS/1/537/2002-MUM	21.34	0x000092F300000000	2002-12-31 00:00:00	MASTER MIND MEDIA MUM	12	0	185	CIS/499/2002-MUM	105	110	107	N	MASTER MIND MEDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121188	44	KOI BHI.....KABHI BHI	2001	120	6	CIS/1/225/2001-MUM	30.48	0x000090F300000000	2001-08-06 00:00:00	CROSSFIRE FILMS MUMBAI	12	92	0	CIS/214/2001-MUM	105	110	107	N	CROSSFIRE FILMS MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121189	44	AAZADI	2001	120	6	CIS/1/226/2001-MUM	316.99	0x000090F300000000	2001-08-06 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/217/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121190	44	SHYAMALA  HAIR OIL AND SHAMPOO	2002	120	6	CIS/1/538/2002-MUM	28.96	0x000092F300000000	2002-12-31 00:00:00	PRIME FOCUS LTD MUM	12	0	185	CIS/494/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121191	44	SAMACHAR PATRIKA NO.466 AAGARA SHIKHAR VAARTA - SHANTI KI EK AUR PAHAL	2001	120	6	CIS/1/227/2001-MUM	309.68	0x000090F300000000	2001-08-06 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/218/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	309.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121192	44	SAMACHAR PATRIKA NO.469 KARGIIL VIJAY DIWAS - 2001	2001	120	6	CIS/1/228/2001-MUM	130.45	0x000090F300000000	2001-08-06 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/225/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	130.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121193	44	MUKTI  SOCIAL MESSAGE	2002	120	6	CIS/1/539/2002-MUM	60.96	0x000092F300000000	2002-12-31 00:00:00	PRIME FOCUS LTD MUM	12	0	175	CIS/491/2002-MUM	105	110	107	N	PRIME FOCUS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121194	44	INTER GOLD JEWELLERS	2001	120	6	CIS/1/229/2001-MUM	24.69	0x000090F300000000	2001-08-06 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	92	0	CIS/224/2001-MUM	105	110	107	N	DIMPLE CINE ADVERTISING MUMBAI	1	24.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121195	44	EMAMI GOLD	2001	120	6	CIS/1/230/2001-MUM	14.33	0x000090F500000000	2001-08-08 00:00:00	FILM FLOX MUMBAI	12	92	0	CIS/226/2001-MUM	105	110	107	N	FILM FLOX MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121196	51	TRL OF KULSWAMINI TULJABHAWANI	2001	120	6	CIS/1/231/2001-MUM	114.00	0x000090F600000000	2001-08-09 00:00:00	ASAKA FILMS MUMBAI	12	94	0	CIS/T/84/2001-MUM	105	110	107	N	ASAKA FILMS MUMBAI	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121197	61	NADA BRAHMA	2002	120	6	CIS/1/540/2002-MUM	653.58	0x000092F300000000	2002-12-31 00:00:00	SRIPRAKASH MENON MUM	12	0	182	CIS/498/2002-MUM	105	110	107	N	SRIPRAKASH MENON MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121198	44	MAHABHRUNGRAJ TEIL	2001	120	6	CIS/1/232/2001-MUM	43.28	0x000090F700000000	2001-08-10 00:00:00	AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/219/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121199	85	CETIL	2001	120	6	CIS/1/233/2001-MUM	16.91	0x000090F700000000	2001-08-10 00:00:00	LUPIN LAB LTD	12	92	0	CIS/233/2001-MUM	105	110	107	N	LUPIN LAB LTD	1	16.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121200	51	NARYAN GAGARAM SURVA	2002	120	6	CIS/1/541/2002-MUM	1250.62	0x000092F300000000	2002-12-31 00:00:00	KHAYAL TRUST MUM	12	0	182	CIS/486/2002-MUM	105	110	107	N	KHAYAL TRUST MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121201	44	TRL NO.1 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/234/2001-MUM	27.43	0x000090FA00000000	2001-08-13 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/82/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121202	85	PRINCE AND MAGICIAN	2002	120	6	CIS/1/543/2002-MUM	204.67	0x000092F300000000	2002-12-31 00:00:00	CLINB MEDIA INDIA PVT LTD MUM	12	0	182	CIS/484/2002-MUM	105	110	107	N	KIRITE KHURANA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121203	63	TRL NO.2 BAWANDER	2001	120	6	CIS/1/235/2001-MUM	14.02	0x000090FA00000000	2001-08-13 00:00:00	SMRUTI PICTURES PVT LTD MUMBAI	12	94	0	CIS/T/87/2001-MUM	105	110	107	N	SMRUTI PICTURES PVT LTD MUMBAI	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121204	44	GANGAR OPTICIANS	2001	120	6	CIS/1/236/2001-MUM	16.46	0x000090FA00000000	2001-08-13 00:00:00	ORIENTA ADVERTISING MUMBAI	12	92	0	CIS/227/2001-MUM	105	110	107	N	ORIENTA ADVERTISING MUMBAI	1	16.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121205	61	CONVERGENCE	2001	120	6	CIS/1/237/2001-MUM	27.43	0x000090FB00000000	2001-08-14 00:00:00	ICON PRODUCTIONS PVT LTD DELHI	12	92	0	CIS/239/2001-MUM	105	110	107	N	ICON PRODUCTIONS PVT LTD DELHI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121206	61	HARDIK ESTATE	2001	120	6	CIS/1/238/2001-MUM	13.72	0x000090FD00000000	2001-08-16 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/234/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121207	44	SAAJAN SUPARI NO.1	2001	120	6	CIS/1/239/2001-MUM	28.66	0x000090FE00000000	2001-08-17 00:00:00	CITIZEN ENTERTAINMENTS MUMBAI	12	92	0	CIS/228/2001-MUM	105	110	107	N	CITIZEN ENTERTAINMENTS MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121208	44	SAAJAN SUPARI NO.2	2001	120	6	CIS/1/240/2001-MUM	27.75	0x000090FE00000000	2001-08-17 00:00:00	CITIZEN ENTERTAINMENTS MUMBAI	12	92	0	CIS/229/2001-MUM	105	110	107	N	CITIZEN ENTERTAINMENTS MUMBAI	1	27.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121209	44	RELIEF	2001	120	6	CIS/1/241/2001-MUM	27.43	0x000090FE00000000	2001-08-17 00:00:00	EXPOSE UNLIMITED MUMBAI	12	92	0	CIS/235/2001-MUM	105	110	107	N	EXPOSE UNLIMITED MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121210	51	RELIEF-1	2001	120	6	CIS/1/242/2001-MUM	27.43	0x000090FE00000000	2001-08-17 00:00:00	EXPOSE UNLIMITED MUMBAI	12	92	0	CIS/236/2001-MUM	105	110	107	N	EXPOSE UNLIMITED MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121211	61	DOY SOAP	2001	120	6	CIS/1/243/2001-MUM	28.65	0x000090FE00000000	2001-08-17 00:00:00	AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/237/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121212	58	GODREJ NO.1 SOAP	2001	120	6	CIS/1/244/2001-MUM	27.43	0x0000910100000000	2001-08-20 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/238/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121213	85	TAKE A LITTLE CARE - AVOID AIDS	2001	120	6	CIS/1/245/2001-MUM	86.26	0x0000910100000000	2001-08-20 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/232/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121214	85	KYA YEHI HAI LORIYAN	2001	120	6	CIS/1/246/2001-MUM	81.69	0x0000910100000000	2001-08-20 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/231/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121215	44	TRL OF NO.2 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/247/2001-MUM	27.43	0x0000910100000000	2001-08-20 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/90/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121216	61	BABY CHERAMY - PRO SPORT	2001	120	6	CIS/1/248/2001-MUM	28.96	0x0000910400000000	2001-08-23 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/240/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121217	44	STAR GOLD	2001	120	6	CIS/1/249/2001-MUM	28.65	0x0000910400000000	2001-08-23 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/242/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121218	59	GODREJ NO.1 SOAP	2001	120	6	CIS/1/250/2001-MUM	27.43	0x0000910500000000	2001-08-24 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/241/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121219	43	TRL OF CHUNDADI ODHADO HO RAAJ	2001	120	6	CIS/1/251/2001-MUM	121.92	0x0000910800000000	2001-08-27 00:00:00	R B FILMS COMBINES RAJKOT	12	94	0	CIS/T/91/2001-MUM	105	110	107	N	R B FILMS COMBINES RAJKOT	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121220	44	TRL OF SHIRDI SAI BABA	2001	120	6	CIS/1/252/2001-MUM	88.16	0x0000910C00000000	2001-08-31 00:00:00	DIVINE ENTERTAINMENT LTD MUMBAI	12	94	0	CIS/T/93/2001-MUM	105	110	107	N	DIVINE ENTERTAINMENT LTD MUMBAI	1	88.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121221	44	TRL OF KYONKI MAIN JHOOT NAHIN BOLTA	2001	120	6	CIS/1/253/2001-MUM	106.07	0x0000910C00000000	2001-08-31 00:00:00	SHRI SIDDHIVINAYAK FILMS MUMBAI	12	94	0	CIS/T/96/2001-MUM	105	110	107	N	THE IMPACT ONES MUMBAI	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121222	44	THE POLITICIANS WIFE-AAJ TAK	2001	120	6	CIS/1/254/2001-MUM	28.65	0x0000910C00000000	2001-08-31 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	92	0	CIS/245/2001-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121223	44	THE HONEYMOON-AAJ TAK	2001	120	6	CIS/1/255/2001-MUM	28.65	0x0000910C00000000	2001-08-31 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	92	0	CIS/246/2001-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121224	61	CHANNEL V - MUSIC	2001	120	6	CIS/1/256/2001-MUM	28.65	0x0000910C00000000	2001-08-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/244/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121225	58	TRL.OF MINNAL MANTHARKAL	2002	120	6	CFS/1/45/2002-MUM	60.03	0x0000924500000000	2002-07-10 00:00:00	WALTERE PARKAR AFUSIE MACDONALD AND COLUMBIA TRIST	13	0	184	CFS/T/132/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS  OF INDIA LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121226	61	MONSTER INDIA.COM	2001	120	6	CIS/1/257/2001-MUM	27.43	0x0000911100000000	2001-09-05 00:00:00	EASEL PRODUCTION HOUSE MUMBAI	12	92	0	CIS/247/2001-MUM	105	110	107	N	EASEL PRODUCTION HOUSE MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121227	61	V. N. JEWELLERS	2001	120	6	CIS/1/258/2001-MUM	18.15	0x0000911100000000	2001-09-05 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/251/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	18.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121228	59	TRL OF VISHWA VIJETHALU	2002	120	6	CFS/1/46/2002-MUM	60.03	0x0000924500000000	2002-07-10 00:00:00	WALTERE PARKAR AND COLUMBIA TRISTER FILMS USA	13	0	184	CFS/T/133/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121229	44	TRL OF SHARARAT	2001	120	6	CIS/1/259/2001-MUM	87.04	0x0000911200000000	2001-09-06 00:00:00	WORK STATION MUMBAI	12	94	0	CIS/T/92/2001-MUM	105	110	107	N	WORK STATION MUMBAI	1	87.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121230	44	HOSHIYAAR - III	2001	120	6	CIS/1/260/2001-MUM	87.39	0x0000911300000000	2001-09-07 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/230/2001-MUM	105	110	107	Y	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	87.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121231	44	VISHWA RASHAKO KI VAPASEE KA TRL	2002	120	6	CFS/1/47/2002-MUM	60.03	0x0000924500000000	2002-07-10 00:00:00	WALTERE PARKAR AND COLUMBIA TRISTAR  FILMS USA	13	0	184	CFS/T/131/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121232	44	NILGIRI PAHADIYON KI JAN-JATIYAAN	2001	120	6	CIS/1/261/2001-MUM	297.18	0x0000911700000000	2001-09-11 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/243/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121233	61	TRL OF LILO  & STITCH	2002	120	6	CFS/1/48/2002-MUM	31.17	0x0000924A00000000	2002-07-15 00:00:00	JERRY BRUCKHMIER AND BUENA  VISTA INTL USA	12	0	184	CFS/T/114/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121234	61	NIKON WEDDING	2001	120	6	CIS/1/262/2001-MUM	28.65	0x0000911700000000	2001-09-11 00:00:00	SILVER SCREEN SERVICES MUMBAI	12	92	0	CIS/249/2001-MUM	105	110	107	N	SILVER SCREEN SERVICES MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121235	61	NIKON PEACE MAKER	2001	120	6	CIS/1/263/2001-MUM	28.65	0x0000911700000000	2001-09-11 00:00:00	SILVER SCREEN SERVICES MUMBAI	12	92	0	CIS/250/2001-MUM	105	110	107	N	SILVER SCREEN SERVICES MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121236	61	AXN	2001	120	6	CIS/1/264/2001-MUM	28.65	0x0000911900000000	2001-09-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/253/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121237	43	TRL OF WAAGI PREM KATARI	2001	120	6	CIS/1/265/2001-MUM	137.16	0x0000911900000000	2001-09-13 00:00:00	JAHURI INTERNATIONAL GUJARAT	12	94	0	CIS/T/97/2001-MUM	105	110	107	N	JAHURI INTERNATIONAL GUJARAT	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121238	61	TRL OF CHANGING LANES TEASER	2002	120	6	CFS/1/49/2002-MUM	31.08	0x0000927700000000	2002-08-29 00:00:00	SCOTT RUDIN AND PARAMOUNT FILMS  USA	12	0	184	CFS/T/150/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121239	44	SAMACHAR PATRIKA NO.467 KHAJURAHO SAHASTRABADI	2001	120	6	CIS/1/266/2001-MUM	784.56	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	91	0	CIS/248/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	3	784.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121240	44	SAMACHAR PATRIKA NO.460 RASHTRA PUNARNIRMAN VAHINI	2001	120	6	CIS/1/267/2001-MUM	291.69	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/255/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121241	61	TRL. OF BARAN	2002	120	6	CFS/1/50/2002-MUM	44.03	0x0000927700000000	2002-08-29 00:00:00	MAJID MAJDI  FOUDA NAHAR CANADA	12	0	184	CFS/T/153/2002-MUM	105	110	108	N	SHRINAGAR FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121242	44	SURAKSHA	2001	120	6	CIS/1/268/2001-MUM	52.12	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/258/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121243	61	NEWS MAGAZINE NO.468 VOICES OF MINI TIBET	2001	120	6	CIS/1/269/2001-MUM	300.23	0x0000911900000000	2001-09-13 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/256/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	300.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121244	61	BANYAN	2001	120	6	CIS/1/270/2001-MUM	601.37	0x0000911900000000	2001-09-13 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/259/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	601.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121245	61	TRL. OF MOST VALUABLE PRIMATE	2002	120	6	CFS/1/51/2002-MUM	64.01	0x0000927B00000000	2002-09-02 00:00:00	ROBERT VINCE AND MICHAEL STRAVGE USA	12	0	184	CFS/T/154/2002-MUM	105	110	108	N	M G R INTERNATIONAL MOVIES  TAMILNANDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121246	61	TRL. OF ABOUT A BOY	2002	120	6	CFS/1/52/2002-MUM	30.35	0x0000927C00000000	2002-09-03 00:00:00	JANE R ROBBERT  AND BRAD  FELLNER UNIVERSAL PIC US	12	0	184	CFS/T/151/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121247	61	THE LIVING SEA	2002	120	6	CFS/1/53/2002-MUM	4115.00	0x0000928500000000	2002-09-12 00:00:00	MACGILLIVRAY FREEMAN FILMS USA	12	0	187	CFS/8/2002-MUM	105	110	108	N	ADLABS FILMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121276	61	PRAMANIK	2001	120	6	CIS/1/288/2001-MUM	28.65	0x0000912600000000	2001-09-26 00:00:00	AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/275/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121248	58	TRL. OF 'ASTERIX AND OBELIX  VS. CAESAR	2002	120	6	CFS/1/54/2002-MUM	91.44	0x0000929700000000	2002-09-30 00:00:00	KATHARINA  RENN PRODUCTION CONTINENTAL FILMS FRANC	13	0	184	CFS/T/159/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121249	61	TRL OF STUART LITTLE 2 NO.2	2002	120	6	CFS/1/55/2002-MUM	46.42	0x000092A500000000	2002-10-14 00:00:00	LUCY FISHER  DOUGLAS HICK COLUMBIA TRISTER FILMS	12	0	184	CFS/T/180/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121250	44	TRL NO.3 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/271/2001-MUM	35.05	0x0000911900000000	2001-09-13 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/99/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121251	61	TRL. OF LEELA78.26	2002	120	6	CFS/1/56/2002-MUM	76.20	0x000092A500000000	2002-10-14 00:00:00	KARITHA MUNJAL USA	12	0	184	CFS/T/182/2002-MUM	105	110	108	N	SHRINAGAR FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121252	44	TRL OF NO.4 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/272/2001-MUM	30.48	0x0000911900000000	2001-09-13 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/100/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121253	44	TRL NO.5 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/273/2001-MUM	30.48	0x0000911900000000	2001-09-13 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/101/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121254	61	INTO THE DEEP	2002	120	6	CFS/1/57/2002-MUM	7679.13	0x000092A900000000	2002-10-18 00:00:00	IMAX CORPN USA	12	0	187	CFS/9/2002-MUM	105	110	108	N	GUJARAT COUNCIL OF SCIENCE CITY GANDHINAGAR 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121255	44	CLOSE UP WHITENING	2001	120	6	CIS/1/274/2001-MUM	24.38	0x0000911A00000000	2001-09-14 00:00:00	HINDUSTHAN THOMSON ASSOCIATES LTD MUMBAI	12	92	0	CIS/257/2001-MUM	105	110	107	N	HINDUSTHAN THOMSON ASSOCIATES LTD MUMBAI	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121256	63	TRL OF MAA RAJASTHAN REE	2001	120	6	CIS/1/275/2001-MUM	88.13	0x0000911A00000000	2001-09-14 00:00:00	VCD MOVIES INTERNATIONAL MUMBAI	12	94	0	CIS/T/95/2001-MUM	105	110	107	N	VCD MOVIES INTERNATIONAL MUMBAI	1	88.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121257	61	CAMARO	2001	120	6	CIS/1/276/2001-MUM	15.00	0x0000911A00000000	2001-09-14 00:00:00	DEGREE WISE MUMBAI	12	92	0	CIS/267/2001-MUM	105	110	107	N	DEGREE WISE MUMBAI	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121258	58	TRL. OF VAAL PAYYAM	2002	120	6	CFS/1/58/2002-MUM	46.42	0x000092AC00000000	2002-10-21 00:00:00	LUCY FISHER DOUGLAS GRICK AND CTF USA	13	0	184	CFS/T/187/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121259	61	LIVE THE QUALIS LIFE - TOYOTA	2001	120	6	CIS/1/277/2001-MUM	28.65	0x0000911A00000000	2001-09-14 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/270/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121260	44	TRL OF REHANA HAI TERE DIL MEIN	2001	120	6	CIS/1/278/2001-MUM	91.44	0x0000911D00000000	2001-09-17 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	94	0	CIS/T/104/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121261	44	CHOTE MIYA KAYAA KAHANA	2002	120	6	CFS/1/59/2002-MUM	46.42	0x000092AE00000000	2002-10-23 00:00:00	LUCY FISHER DOUGLAS GRICK AND CTF USA	13	0	184	CFS/T/188/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121262	44	PARACHUTE ENRICH	2001	120	6	CIS/1/279/2001-MUM	13.72	0x0000911D00000000	2001-09-17 00:00:00	FILM FLOWERS MUMBAI	12	92	0	CIS/269/2001-MUM	105	110	107	N	FILM FLOWERS MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121263	61	YOUR NOW EXPERIENCE OF MOTORING TOYOTA	2001	120	6	CIS/1/280/2001-MUM	28.65	0x0000911F00000000	2001-09-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/266/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121264	61	TRL OF TERMINATOR 3 RISE OF THE MACHINES	2002	120	6	CFS/1/60/2002-MUM	33.84	0x000092AF00000000	2002-10-24 00:00:00	GALE ANNIE HURD AND COLUMBIA TRISTER FILMS USA	12	0	184	CFS/T/186/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121265	44	TRL OF TERA MERA SAATH RAHE	2001	120	6	CIS/1/281/2001-MUM	35.97	0x0000912000000000	2001-09-20 00:00:00	RATAN INTERNATIONAL MUMBAI	12	94	0	CIS/T/108/2001-MUM	105	110	107	N	RATAN INTERNATIONAL MUMBAI	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121266	44	JEEVRAJ TEA	2001	120	6	CIS/1/282/2001-MUM	25.91	0x0000912100000000	2001-09-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/271/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121267	43	TRL OF SHREE HARI DARSHAN	2001	120	6	CIS/1/283/2001-MUM	114.00	0x0000912100000000	2001-09-21 00:00:00	R J PICTURES MUMBAI	12	94	0	CIS/T/107/2001-MUM	105	110	107	N	R J PICTURES MUMBAI	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121268	61	TRL OF DREAMCATCHER	2002	120	6	CFS/1/61/2002-MUM	56.38	0x000092AF00000000	2002-10-24 00:00:00	LAWRENCE  KAZDAN CHALLS AND WARNER BROS	12	0	184	CFS/T/189/2002-MUM	105	110	108	N	WASNER BROS  F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121269	44	TRL OF DEEWANAPAN	2001	120	6	CIS/1/284/2001-MUM	13.72	0x0000912100000000	2001-09-21 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	94	0	CIS/T/105/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121270	44	EK TRAJAN SAHAR ME  KA TRL	2002	120	6	CFS/1/62/2002-MUM	67.78	0x000092BD00000000	2002-11-07 00:00:00	SILVIYA TAPS USA	13	0	184	CFS/T/193/2002-MUM	105	110	108	N	AMBIKA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121271	44	CADBURY PERK	2001	120	6	CIS/1/285/2001-MUM	28.65	0x0000912400000000	2001-09-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/273/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121272	61	CADBURY TEMPTATIONS	2001	120	6	CIS/1/286/2001-MUM	28.65	0x0000912400000000	2001-09-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/274/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121273	61	TRL OF THE JUNGLE BOOKS 2	2002	120	6	CFS/1/63/2002-MUM	43.01	0x000092C400000000	2002-11-14 00:00:00	MARY THRONE  AND BUENA  VISTA INDIA USA	12	0	184	CFS/T/205/2002-MUM	105	110	108	N	SPE  FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121274	44	SONAL	2001	120	6	CIS/1/287/2001-MUM	831.28	0x0000912600000000	2001-09-26 00:00:00	SHRI BANKIM CHIEF PRODUCER FILM PRABHAG MUMBAI	12	363	0	CIS/281/2001-MUM	105	110	107	N	PRAKASH ZHA MUMBAI	3	831.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121275	61	TRL OF ANTI TRUST	2002	120	6	CFS/1/64/2002-MUM	68.71	0x000092CC00000000	2002-11-22 00:00:00	NICK WELHELER KEITH ADDIS AND DAVID NICKSAY USA	12	0	184	CFS/T/203/2002-MUM	105	110	108	N	ASHOK AMRITRAJ ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121277	44	BHARAT BHUKH SE MUKT	2001	120	6	CIS/1/289/2001-MUM	299.62	0x0000912600000000	2001-09-26 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/282/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	299.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121278	44	TRL OF EHSAAS - A FEELING	2001	120	6	CIS/1/290/2001-MUM	103.63	0x0000912700000000	2001-09-27 00:00:00	TIMES MOVIES MUMBAI	12	94	0	CIS/T/110/2001-MUM	105	110	107	N	TIMES MOVIES MUMBAI	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121279	51	CHOTA JADUGAR	2001	120	6	CIS/1/291/2001-MUM	779.22	0x0000912B00000000	2001-10-01 00:00:00	WADEKAR FILMS BULDHANA	12	363	0	CIS/252/2001-MUM	105	110	107	Y	WADEKAR FILMS BULDHANA	8	779.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121280	61	TATA SUMO DELUX	2001	120	6	CIS/1/292/2001-MUM	28.95	0x0000912B00000000	2001-10-01 00:00:00	KAILASH PICTURE COMPANY PRIVATE LIMITED MUMBAI	12	92	0	CIS/283/2001-MUM	105	110	107	N	KAILASH PICTURE COMPANY PRIVATE LIMITED MUMBAI	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121281	44	TIJANBAI	2001	120	6	CIS/1/293/2001-MUM	907.69	0x0000912B00000000	2001-10-01 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/279/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	3	907.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121282	44	JAAYEIN TO JAAYEIN KAHAAN	2001	120	6	CIS/1/294/2001-MUM	276.45	0x0000912D00000000	2001-10-03 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/277/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121283	44	AAPAKI MITRA - AAPAKI POLICE	2001	120	6	CIS/1/295/2001-MUM	298.40	0x0000912D00000000	2001-10-03 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/278/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	298.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121284	61	SANTA V/S THE SNOWMAN	2002	120	6	CFS/1/65/2002-MUM	4012.08	0x000092D100000000	2002-11-27 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/11/2002-MUM	105	110	108	N	ADLABS FILM LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121285	44	SAMACHAR PATRIKA NO.470 FISH MARKET - MID DAY	2001	120	6	CIS/1/296/2001-MUM	25.60	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/284/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121286	44	SOCIETY MEETING - MID DAY	2001	120	6	CIS/1/297/2001-MUM	25.60	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/285/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121287	44	GULAB JAMUN - MID DAY	2001	120	6	CIS/1/298/2001-MUM	18.59	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/286/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	18.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121288	61	DESTINY IN SPACE	2002	120	6	CFS/1/66/2002-MUM	4779.87	0x000092D600000000	2002-12-02 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/10/2002-MUM	105	110	108	N	GUJRAT COUNCIL OF SIENCE CITY GANDHINAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121289	44	SINDOOR	2001	120	6	CIS/1/299/2001-MUM	28.65	0x0000912E00000000	2001-10-04 00:00:00	LOWE LINTAS AND PARTENERS MUMBAI	12	92	0	CIS/287/2001-MUM	105	110	107	N	LOWE LINTAS AND PARTENERS MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121290	61	BIRLA SUNLIFE MUTUAL FUND	2001	120	6	CIS/1/300/2001-MUM	30.48	0x0000912F00000000	2001-10-05 00:00:00	HIGHLIGHT FILMS PVT LTD MUMBAI	12	92	0	CIS/280/2001-MUM	105	110	107	N	HIGHLIGHT FILMS PVT LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121291	59	TRL.OF FIRE SHOOTERS	2002	120	6	CFS/1/67/2002-MUM	51.23	0x000092D900000000	2002-12-05 00:00:00	CLIFTON KO RONNY YU HONGKONG	13	0	184	CFS/T/210/2002-MUM	105	110	108	N	GOLDCREST PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121292	61	TREASURE PLANET - TRL.	2002	120	6	CFS/1/68/2002-MUM	65.68	0x000092DE00000000	2002-12-10 00:00:00	RON J FRIEDMAN AND SPE FILMS USA	12	94	0	CFS/T/211/2002-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	1	65.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121293	44	TRL REHANA HAI TERE DIL MEIN	2001	120	6	CIS/1/301/2001-MUM	109.75	0x0000913300000000	2001-10-09 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	94	0	CIS/T/113/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121294	44	MAHILAON KA CANCER	2001	120	6	CIS/1/302/2001-MUM	60.96	0x0000913600000000	2001-10-12 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/294/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121295	61	NEWS MAGAZINE NO.471 - EARTHQUAKE	2001	120	6	CIS/1/303/2001-MUM	292.91	0x0000913600000000	2001-10-12 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/296/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121296	44	SUNE SAPANE	2001	120	6	CIS/1/304/2001-MUM	294.74	0x0000913600000000	2001-10-12 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/288/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121297	44	KHUDDARI	2001	120	6	CIS/1/305/2001-MUM	275.23	0x0000913600000000	2001-10-12 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/295/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	275.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121298	44	SAMACHAR PATRIKA NO.472 MATHERAN	2001	120	6	CIS/1/306/2001-MUM	284.99	0x0000913600000000	2001-10-12 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/297/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	284.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121299	58	MOTOR CYCLE	2001	120	6	CIS/1/307/2001-MUM	30.18	0x0000913900000000	2001-10-15 00:00:00	HINDUSTHAN THOMSON ASSOCIATES LTD MUMBAI	12	92	0	CIS/289/2001-MUM	105	110	107	N	HINDUSTHAN THOMSON ASSOCIATES LTD MUMBAI	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121300	44	ORIENTA ADVERTISING SERVICE	2001	120	6	CIS/1/308/2001-MUM	13.72	0x0000913B00000000	2001-10-17 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	92	0	CIS/299/2001-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121301	61	TRL.OF MAID IN MANHATTAN	2002	120	6	CFS/1/69/2002-MUM	70.82	0x000092E600000000	2002-12-18 00:00:00	SHOELACE PRODUCTION  ELAINE GOLDSMITH CTF USA	12	0	184	CFS/T/219/2002-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121302	44	TRL NO.2 TERA MERA SAATH RAHE	2001	120	6	CIS/1/309/2001-MUM	104.85	0x0000913B00000000	2001-10-17 00:00:00	RATAN INTERNATIONAL MUMBAI	12	94	0	CIS/T/115/2001-MUM	105	110	107	N	RATAN INTERNATIONAL MUMBAI	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121303	44	M-SEAL	2001	120	6	CIS/1/310/2001-MUM	33.22	0x0000913C00000000	2001-10-18 00:00:00	HIGHLIGHT FILMS PVT LTD MUMBAI	12	92	0	CIS/298/2001-MUM	105	110	107	N	HIGHLIGHT FILMS PVT LTD MUMBAI	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121304	61	TRL.OF THE MASTER OF DISGUISE	2002	120	6	CFS/1/70/2002-MUM	67.84	0x000092E600000000	2002-12-18 00:00:00	SID GAINS COLUMBIA TRISTER FILM USA	12	0	184	CFS/T/221/2002-MUM	105	110	108	N	COLMBIA TRIASTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121305	44	SWAD MASALA	2001	120	6	CIS/1/311/2001-MUM	15.24	0x0000913C00000000	2001-10-18 00:00:00	EMAGE VIDEO VISION AHMADABAD	12	92	0	CIS/301/2001-MUM	105	110	107	N	EMAGE VIDEO VISION AHMADABAD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121306	44	BASMOL	2001	120	6	CIS/1/312/2001-MUM	29.87	0x0000913C00000000	2001-10-18 00:00:00	CLASSIC FILMS MUMBAI	12	92	0	CIS/300/2001-MUM	105	110	107	N	CLASSIC FILMS MUMBAI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121307	61	SPYKAR	2001	120	6	CIS/1/313/2001-MUM	28.65	0x0000913D00000000	2001-10-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/305/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121308	61	HALLMARK 2	2001	120	6	CIS/1/314/2001-MUM	28.65	0x0000914000000000	2001-10-22 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/302/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121309	61	TRL. OF SPY KIDS 2 THE ISLAND OF LOST DREAMS	2002	120	6	CFS/1/71/2002-MUM	56.23	0x000092E700000000	2002-12-19 00:00:00	MIRAMAX AND ROBERT RODRIGUES USA	12	0	184	CFS/T/226/2002-MUM	105	110	108	N	SHRINAGAR FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121310	44	IN MODE SHOES	2001	120	6	CIS/1/315/2001-MUM	10.67	0x0000914000000000	2001-10-22 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/303/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121311	44	TRL OF KOI MERE DIL SE POOCHE	2001	120	6	CIS/1/316/2001-MUM	35.05	0x0000914000000000	2001-10-22 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	94	0	CIS/T/118/2001-MUM	105	110	107	N	THE IMPACT ONCE MUMBAI	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121312	61	TRL.OF THE LORDS OF THE RINGS THE TWO TOWERS	2002	120	6	CFS/1/72/2002-MUM	85.47	0x000092EB00000000	2002-12-23 00:00:00	BARRIE M OSBORNE FRAN WALSH PETER JACKSON  WARNER	12	0	184	CFS/T/225/2002-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121313	44	STAR PLUS OCTOBER	2001	120	6	CIS/1/317/2001-MUM	27.43	0x0000914200000000	2001-10-24 00:00:00	NEWS TELEVISION INDIA LTD MUMBAI	12	92	0	CIS/309/2001-MUM	105	110	107	N	NEWS TELEVISION INDIA LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121314	58	SINDHOOR	2001	120	6	CIS/1/318/2001-MUM	29.26	0x0000914300000000	2001-10-25 00:00:00	LOWE LINTAS AND PARTNERS MUMBAI	12	92	0	CIS/304/2001-MUM	105	110	107	N	LOWE LINTAS AND PARTNERS MUMBAI	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121315	61	TRL.OF THE LION KING	2002	120	6	CFS/1/73/2002-MUM	231.65	0x000092EC00000000	2002-12-24 00:00:00	WALT DISNEY AND SPE FILMS USA	12	0	184	CFS/T/229/2002-MUM	105	110	108	N	SPE FILMS I PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121316	58	STAR VIJAY	2001	120	6	CIS/1/319/2001-MUM	27.43	0x0000914300000000	2001-10-25 00:00:00	NEWS TELEVISION INDIA LTD MUMBAI	12	92	0	CIS/310/2001-MUM	105	110	107	N	NEWS TELEVISION INDIA LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121317	43	TRL OF TARO MALAK MARE JOVO CHHE	2001	120	6	CIS/1/320/2001-MUM	122.92	0x0000914300000000	2001-10-25 00:00:00	G N FILMS BARODA	12	94	0	CIS/T/119/2001-MUM	105	110	107	N	G N FILMS BARODA	1	122.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121318	61	TRL.OF ANALYZE THAT	2002	120	6	CFS/1/74/2002-MUM	63.38	0x000092EF00000000	2002-12-27 00:00:00	PAULA WEINSTEIN AND WARNER BROS USA	12	0	184	CFS/T/213/2002-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121319	44	SAMACHAR PATRIKA NO.473 SWATANTRATA DIWAS	2001	120	6	CIS/1/321/2001-MUM	767.75	0x0000914300000000	2001-10-25 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	91	0	CIS/307/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	3	767.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121320	44	PAWAN GANGA	2001	120	6	CIS/1/322/2001-MUM	292.30	0x0000914300000000	2001-10-25 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/308/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121321	44	SAMACHAR PATRIKA NO.474 AAJ KI SWAVLAMBI NAARI	2001	120	6	CIS/1/323/2001-MUM	267.00	0x0000914300000000	2001-10-25 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/312/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121322	44	TRL OF DEEWANAPAN	2001	120	6	CIS/1/324/2001-MUM	91.44	0x0000914300000000	2001-10-25 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	94	0	CIS/T/122/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121323	44	ROGAN BADAAM SERIES	2001	120	6	CIS/1/325/2001-MUM	19.05	0x0000914700000000	2001-10-29 00:00:00	SAYYAR SIRAJ MUMBAI	12	92	0	CIS/311/2001-MUM	105	110	107	N	SAYYAR SIRAJ MUMBAI	1	19.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121324	61	TELON	2001	120	6	CIS/1/326/2001-MUM	14.33	0x0000914800000000	2001-10-30 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/316/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121325	44	LAGI SHART	2001	120	6	CIS/1/327/2001-MUM	1580.43	0x0000914A00000000	2001-11-01 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	364	0	CIS/306/2001-MUM	105	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	6	1580.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121326	61	SPICE SMS	2001	120	6	CIS/1/328/2001-MUM	27.43	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/319/2001-MUM	105	110	107	N	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121327	61	SPICE MOBILE SERVICE	2001	120	6	CIS/1/329/2001-MUM	27.43	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/321/2001-MUM	105	110	107	N	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121328	44	SPICE HAI TO LIFE HAI	2001	120	6	CIS/1/330/2001-MUM	28.65	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/318/2001-MUM	105	110	107	N	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121329	44	SPICE JING MAIL	2001	120	6	CIS/1/331/2001-MUM	28.65	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	12	92	0	CIS/320/2001-MUM	105	110	107	N	SPELL BINDER PRODUCTIONS PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121330	44	TRL OF YEH JINDAGI KA SAFAR	2001	120	6	CIS/1/332/2001-MUM	85.34	0x0000914A00000000	2001-11-01 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	94	0	CIS/T/117/2001-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121331	44	WARNAA LASSI	2001	120	6	CIS/1/333/2001-MUM	27.43	0x0000914E00000000	2001-11-05 00:00:00	MARKET MISSONARIES INDIA PVT LTD MUMBAI	12	92	0	CIS/315/2001-MUM	105	110	107	N	MARKET MISSONARIES INDIA PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121332	44	BHUKHA KA TRL	2002	122	6	CFS/3/1/2002-MUM	66.75	0x0000919700000000	2002-01-17 00:00:00	FRANUS FORD LOPPOLA	12	0	184	CFS/T/9/2002-MUM	105	110	108	N	SUPER FINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121333	44	KISANOAN KE MASIHA CHOUDHARI DEVILAL	2001	120	6	CIS/1/334/2001-MUM	503.22	0x0000914E00000000	2001-11-05 00:00:00	NIRDESHAK JANSAMPARK HARIYANA SARAKAR	12	363	0	CIS/317/2001-MUM	105	110	107	N	NIRDESHAK JANSAMPARK HARIYANA SARAKAR	2	503.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121334	61	HUGO DEEP RED	2001	120	6	CIS/1/335/2001-MUM	17.48	0x0000914F00000000	2001-11-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/313/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	17.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121335	44	JUNOON PYAR KA TRAILER	2002	122	6	CFS/3/2/2002-MUM	50.42	0x0000919800000000	2002-01-18 00:00:00	INSTITUTE MEXICANS DE CINEMATEGRAFICA	12	0	184	CFS/T/10/2002-MUM	105	110	108	N	J R D FILMS DELHI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121336	44	TRL NO.6 KABHI KHUSHI KABHI GHAM	2001	120	6	CIS/1/336/2001-MUM	68.58	0x0000914F00000000	2001-11-06 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	94	0	CIS/T/124/2001-MUM	105	110	107	N	DHARMA PRODUCTIONS MUMBAI	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121337	61	TRL OF HEARTBREAKERS	2002	122	6	CFS/3/3/2002-MUM	66.75	0x0000919800000000	2002-01-18 00:00:00	JOHN DAVIS AND IRVING ONG USA	12	0	184	CFS/T/6/2002-MUM	105	110	108	N	RDB ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121338	44	KAMDAAR AND KAMDAAR	2001	120	6	CIS/1/337/2001-MUM	12.00	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/322/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	12.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121339	44	BOSS HOME APPLIANCES	2001	120	6	CIS/1/338/2001-MUM	11.00	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/323/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	11.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121340	61	TRL OF CITHAL TARGET	2002	122	6	CFS/3/4/2002-MUM	93.57	0x0000919B00000000	2002-01-21 00:00:00	LIOYD SIMANDL CANDA	12	0	184	CFS/T/11/2002-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121341	44	HERBS VEDIC	2001	120	6	CIS/1/339/2001-MUM	11.00	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/324/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	11.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121342	44	NAVARAS SOFT DRINK	2001	120	6	CIS/1/340/2001-MUM	11.00	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/325/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	11.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121343	61	TRL OF THE GODSON	2002	122	6	CFS/3/5/2002-MUM	58.99	0x0000919C00000000	2002-01-22 00:00:00	VALIN INTERNATIONAL PICTURES INC USA	12	0	184	CFS/T/5/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121344	61	K S MALL	2001	120	6	CIS/1/341/2001-MUM	27.43	0x0000915100000000	2001-11-08 00:00:00	PEOPLE MUMBAI	12	92	0	CIS/329/2001-MUM	105	110	107	N	PEOPLE MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121345	64	TRL OF LAGAL KAREJAWA MAIN TEER	2001	120	6	CIS/1/342/2001-MUM	123.14	0x0000915100000000	2001-11-08 00:00:00	DAMANI PICTURES PVT LTD MUMBAI	12	94	0	CIS/T/126/2001-MUM	105	110	107	N	DAMANI PICTURES PVT LTD MUMBAI	1	123.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121346	61	TRL OF THE FORSAKEN	2002	122	6	CFS/3/6/2002-MUM	54.71	0x000091A200000000	2002-01-28 00:00:00	SCOTT EINBINDER KAROL AND COLUMBIA TRISTER FILMS U	12	0	184	CFS/T/7/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121347	43	KUTCH NAVSARJAN NA PANTHAE	2001	120	6	CIS/1/343/2001-MUM	599.85	0x0000915200000000	2001-11-09 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	363	0	CIS/328/2001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	599.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121348	44	MUSA KA GUL	2001	120	6	CIS/1/344/2001-MUM	24.10	0x0000915200000000	2001-11-09 00:00:00	UPAHAR COMMUNICATIONS MUMBAI	12	92	0	CIS/327/2001-MUM	105	110	107	N	UPAHAR COMMUNICATIONS MUMBAI	1	24.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121349	44	POOJA TEA	2001	120	6	CIS/1/345/2001-MUM	15.24	0x0000915200000000	2001-11-09 00:00:00	POOJA FILMS MUMBAI	12	92	0	CIS/330/2001-MUM	105	110	107	N	POOJA FILMS MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121350	44	VEEDOL	2001	120	6	CIS/1/346/2001-MUM	27.43	0x0000915600000000	2001-11-13 00:00:00	APOCALYPSO FILM WORKS MUMBAI	12	92	0	CIS/335/2001-MUM	105	110	107	N	APOCALYPSO FILM WORKS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121351	61	TRL. OF LEARNING TO LOVE	2002	122	6	CFS/3/7/2002-MUM	31.44	0x000091A300000000	2002-01-29 00:00:00	VIP MEDIA LTD ITALY	15	0	184	CFS/T/4/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121352	44	ANCHOR FIREGUARD WIRES	2001	120	6	CIS/1/347/2001-MUM	28.65	0x0000915800000000	2001-11-15 00:00:00	DIMPLE CINE ADVERTISING MUMBAI	12	92	0	CIS/326/2001-MUM	105	110	107	N	ART ADVERTISING AND MARKETING INDIA PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121353	44	TRL OF MANSOON WEDDING	2001	120	6	CIS/1/348/2001-MUM	60.35	0x0000915800000000	2001-11-15 00:00:00	MIRABAI FILMS NEW DELHI	12	94	0	CIS/T/127/2001-MUM	105	110	107	N	MIRABAI FILMS NEW DELHI	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121354	58	TRL OF THE ONE	2002	122	6	CFS/3/8/2002-MUM	68.38	0x000091A300000000	2002-01-29 00:00:00	GLEN MOCGEN JAMES WONG STEVE CHESEMAN AND CTF USA	13	0	184	CFS/T/13/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121355	61	MIZORAM - A HAVEN OF PEACE	2001	120	6	CIS/1/349/2001-MUM	298.40	0x0000915C00000000	2001-11-19 00:00:00	FILMS DIVISION MUMBAI	12	363	0	CIS/331/2001-MUM	105	110	107	N	FILMS DIVISION MUMBAI	1	298.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121356	44	BHOOK SE MUKTI	2001	120	6	CIS/1/350/2001-MUM	91.44	0x0000915C00000000	2001-11-19 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/332/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121357	59	TRL OF THE ONE	2002	122	6	CFS/3/9/2002-MUM	68.38	0x000091A300000000	2002-01-29 00:00:00	GLEN MOCGEN JAMES WONG STEAVE CHESEMAN  AND CTF US	13	0	184	CFS/T/14/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121358	44	BALWAN KA TRL	2002	122	6	CFS/3/10/2002-MUM	68.38	0x000091A300000000	2002-01-29 00:00:00	GLEN MOCGEN JAMES WONG STEAVE CHESEMAN AND CTF USA	13	0	184	CFS/T/12/2002-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121359	44	KHATARNAC HASINA KA TRL	2002	122	6	CFS/3/11/2002-MUM	93.57	0x000091AC00000000	2002-02-07 00:00:00	LIOYD A SIMANDL CANDOA	13	0	184	CFS/T/19/2002-MUM	105	110	108	N	SUPER FINE FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121360	58	TRL. OF PEI VEEDU	2002	122	6	CFS/3/12/2002-MUM	42.40	0x000091B000000000	2002-02-11 00:00:00	ROBERT TAPER USA	13	0	184	CFS/T/18/2002-MUM	105	110	108	N	KANNAN AGENCY CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
463841	44	GOPINATH	1953	120	6	U-389-MUM	0	0x00004C9500000000	1953-09-05 00:00:00	SHANTI LOKCHITRA 	12	0	0	U-389-1953-MUM	0	0	0	N	SHANTI LOKCHITRA 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121361	61	TRL OF 15 MINUTES	2002	122	6	CFS/3/13/2002-MUM	64.42	0x000091B800000000	2002-02-19 00:00:00	NEW LINE INTL USA	12	0	184	CFS/T/191/2002-MUM	105	110	108	N	NEW IMAGES ENT DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121362	61	TRL OF MAEBIA - SNAKE LADY	2002	122	6	CFS/3/14/2002-MUM	4968	0x000091BB00000000	2002-02-22 00:00:00	VISUTE POOLRORALKES THAILAND	12	0	184	CFS/T/20/2002-MUM	105	110	108	N	D R M COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121363	61	TRL.OF ALLIGATOR	2002	122	6	CFS/3/15/2002-MUM	66.75	0x000091BB00000000	2002-02-22 00:00:00	BRANDON CHASE USA	12	0	184	CFS/T/22/2002-MUM	105	110	108	N	CHAITALI AGGARWAL AND RDB ENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121364	61	TRL OF FAUST LOVE OF THE DAMNED	2002	122	6	CFS/3/16/2002-MUM	52.48	0x000091C200000000	2002-03-01 00:00:00	JULIO FERNANDES USA	12	0	184	CFS/T/27/2002-MUM	105	110	108	N	INDO OVERSEAS FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121365	44	BHOT BANGALA KA TRL	2002	122	6	CFS/3/17/2002-MUM	55.07	0x000091C200000000	2002-03-01 00:00:00	GEETBAR ADLERS USA	13	0	184	CFS/T/28/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121366	44	HERBS VEDIC	2001	120	6	CIS/1/351/2001-MUM	16.76	0x0000915D00000000	2001-11-20 00:00:00	ORIENTA ADVERTISING AND SERVICES MUMBAI	12	92	0	CIS/336/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND SERVICES MUMBAI	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121367	44	MISS UNIVERSE	2001	120	6	CIS/1/352/2001-MUM	10.97	0x0000915E00000000	2001-11-21 00:00:00	ORIENTA ADVERTISING AND SERVICES MUMBAI	12	92	0	CIS/338/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND SERVICES MUMBAI	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121368	44	TIJANBAI - EK PANDWANI GAYIKA	2001	120	6	CIS/1/353/2001-MUM	295.05	0x0000915E00000000	2001-11-21 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/333/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	295.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121369	61	SCANDAL	2001	120	6	CIS/1/354/2001-MUM	13.41	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/340/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121370	61	P.M. SHAH AND CO.	2001	120	6	CIS/1/355/2001-MUM	13.41	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/342/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121371	61	MAARSHALLS	2001	120	6	CIS/1/356/2001-MUM	14.63	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/341/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121372	44	UTTAR PARDESH SAMACHAR	2001	120	6	CIS/1/357/2001-MUM	490.12	0x0000915F00000000	2001-11-22 00:00:00	NIRDESHAK SUCHANA AND JANSAMPARK LUCKNOW	12	363	0	CIS/337/2001-MUM	105	110	107	N	PRAMOD PANDE MUMBAI	2	490.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121373	61	TRL OF MONSOON WEDDING	2001	120	6	CIS/1/358/2001-MUM	60.35	0x0000915F00000000	2001-11-22 00:00:00	MIRABAI FILMS MUMBAI	12	94	0	CIS/T/128/2001-MUM	105	110	107	N	MIRABAI FILMS MUMBAI	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121374	44	KOTEX	2001	120	6	CIS/1/359/2001-MUM	19.81	0x0000915F00000000	2001-11-22 00:00:00	CLASSIC FILMS MUMBAI	12	92	0	CIS/339/2001-MUM	105	110	107	N	CLASSIC FILMS MUMBAI	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121375	44	TRL OF MUGHAL-E-AAZAM	2001	120	6	CIS/1/360/2001-MUM	134.11	0x0000916400000000	2001-11-27 00:00:00	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	12	94	0	CIS/T/130/2001-MUM	105	110	107	N	STERLING INVESTMENT CORPORATION PVT LTD MUMBAI	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121376	106	SAFFOLA	2001	120	6	CIS/1/361/2001-MUM	39.62	0x0000916600000000	2001-11-29 00:00:00	GREY WORLD WIDE MUMBAI	12	92	0	CIS/346/2001-MUM	105	110	107	N	GREY WORLD WIDE MUMBAI	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121377	44	BULAND CEMENT	2001	120	6	CIS/1/362/2001-MUM	42.97	0x0000916A00000000	2001-12-03 00:00:00	KAILASH PICTURES CO PVT LTD MUMBAI	12	92	0	CIS/343/2001-MUM	105	110	107	N	KAILASH PICTURES CO PVT LTD MUMBAI	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121378	62	MOKOL NI POHOR	2001	120	6	CIS/1/363/2001-MUM	520.53	0x0000916A00000000	2001-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	365	0	CIS/344/2001-MUM	105	110	107	N	SHYAMAL GHOSH MUMBAI	5	520.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121379	44	HAMARA BAJAJ	2001	120	6	CIS/1/364/2001-MUM	28.65	0x0000916B00000000	2001-12-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/348/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121380	61	STAR MOVIE DECEMBER	2001	120	6	CIS/1/365/2001-MUM	28.65	0x0000916B00000000	2001-12-04 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/349/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121381	44	GOLDI MASALA	2001	120	6	CIS/1/366/2001-MUM	11.00	0x0000916C00000000	2001-12-05 00:00:00	UPAHAR COMMUNICATIONS MUMBAI	12	92	0	CIS/345/2001-MUM	105	110	107	N	UPAHAR COMMUNICATIONS MUMBAI	1	11.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121382	58	TRL. OF 13 GHOSTS	2002	122	6	CFS/3/18/2002-MUM	55.07	0x000091C600000000	2002-03-05 00:00:00	GILBERT ADLER JOEL SILVER ROBERT ZEMEICKIS AND CTF	13	0	184	CFS/T/29/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121383	44	TRL OF TUJHKO PUKARE MERA PYAAR	2001	120	6	CIS/1/367/2001-MUM	104.31	0x0000916D00000000	2001-12-06 00:00:00	P K INTERNATIONAL MUMBAI	12	94	0	CIS/T/131/2001-MUM	105	110	107	N	P K INTERNATIONAL MUMBAI	1	104.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121384	44	NIVEA CREAM - SOAP	2001	120	6	CIS/1/368/2001-MUM	28.65	0x0000916D00000000	2001-12-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/351/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121385	44	KIT CALL	2001	120	6	CIS/1/369/2001-MUM	27.43	0x0000916E00000000	2001-12-07 00:00:00	OPS FILMS MUMBAI	12	92	0	CIS/350/2001-MUM	105	110	107	N	OPS FILMS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121386	61	TRL. OF QUEEN OF THE DAMNED	2002	122	6	CFS/3/19/2002-MUM	60.33	0x000091DB00000000	2002-03-26 00:00:00	JORGE SARALEGU AND WARNER BROS USA	12	0	184	CFS/T/34/2002-MUM	105	110	108	N	WARNER BROS FE INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121387	51	TRL OF CHIMANI PAKHARAN	2001	120	6	CIS/1/370/2001-MUM	73.76	0x0000916E00000000	2001-12-07 00:00:00	DEVAYANI MOVIES PVT LTD THANE	12	94	0	CIS/T/133/2001-MUM	105	110	107	N	DEVAYANI MOVIES PVT LTD THANE	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121388	61	TRL OF BAD COMPANY	2002	122	6	CFS/3/20/2002-MUM	39.10	0x000091DD00000000	2002-03-28 00:00:00	JERRY BRUCKHEIMER AND BUENA VISTA INTL USA	12	0	184	CFS/T/39/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121389	59	PARACHUTE JASMINE	2001	120	6	CIS/1/371/2001-MUM	28.65	0x0000916E00000000	2001-12-07 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/352/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121390	61	TRL OF COUNT OF MONTE CRISTO	2002	122	6	CFS/3/21/2002-MUM	64.46	0x000091DD00000000	2002-03-28 00:00:00	SPE FILMS INDIA LTD MUM	12	0	184	CS/T-40/2002-MUM	105	110	108	N	SPE FILMS INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121391	61	TRL OF CORKY ROMANO :SPECUAL AGENT	2002	122	6	CFS/3/22/2002-MUM	63.56	0x000091DD00000000	2002-03-28 00:00:00	JERRY BRUCKHEMIERS BUENA VISTA INTL USA	12	0	184	CFS/T/41/2002-MUM	105	110	108	N	SPE FILMS INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121392	61	BPL SMS MOBILE	2001	120	6	CIS/1/372/2001-MUM	28.65	0x0000917100000000	2001-12-10 00:00:00	BLINK PICTURES MUMBAI	12	92	0	CIS/347/2001-MUM	105	110	107	N	BLINK PICTURES MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121393	44	SHAITAN  KI MOHABBAT KA TRL	2002	122	6	CFS/3/23/2002-MUM	52.46	0x000091E500000000	2002-04-05 00:00:00	JULIO FERMUNDER USA	13	0	184	CFS/T/44/2002-MUM	105	110	108	N	INDO OVERSEA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121394	44	JANGALI JANWAR KA TRL	2002	122	6	CFS/3/24/2002-MUM	60.08	0x000091EA00000000	2002-04-10 00:00:00	RICHARAD L ALBERT  USA	13	0	184	CFS/T/31/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121395	44	TRL OF KOI MERE DIL SE POOCHE	2001	120	6	CIS/1/373/2001-MUM	94.49	0x0000917100000000	2001-12-10 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	94	0	CIS/T/135/2001-MUM	105	110	107	N	THE IMPACT ONCE MUMBAI	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121396	63	BIRJU	2001	120	6	CIS/1/374/2001-MUM	393.19	0x0000917300000000	2001-12-12 00:00:00	SHUBHRA SWARUP MUMBAI	12	363	0	CIS/354/2001-MUM	105	110	107	N	SHUBHRA SWARUP MUMBAI	2	393.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121397	44	MOHABBAT KA DUSHAMAN  KA TRL	2002	122	6	CFS/3/25/2002-MUM	49.40	0x000091EC00000000	2002-04-12 00:00:00	AYEDRUE LEN USA	13	0	184	CFS/T/53/2002-MUM	105	110	108	N	AMBIKA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121398	44	EVEREST MASALA	2001	120	6	CIS/1/375/2001-MUM	27.43	0x0000917300000000	2001-12-12 00:00:00	ORIENTA ADVERTISING AND MARKETING MUMBAI	12	92	0	CIS/353/2001-MUM	105	110	107	N	ORIENTA ADVERTISING AND MARKETING MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121399	44	BAVISTEEN AUR THAIMET	2001	120	6	CIS/1/376/2001-MUM	30.48	0x0000917400000000	2001-12-13 00:00:00	VIDEO PUBLICCITY AND FILMS MUMBAI	12	92	0	CIS/355/2001-MUM	105	110	107	N	VIDEO PUBLICCITY AND FILMS MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121400	61	TRL.OF RESIDENT EVIL	2002	122	6	CFS/3/26/2002-MUM	53.68	0x000091F100000000	2002-04-17 00:00:00	JERRY BRUCKHEMIER AND COLUMBIA TRISTER FILMS USA	12	0	184	CFS/T/48/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121401	61	X M DEO	2001	120	6	CIS/1/377/2001-MUM	27.43	0x0000917500000000	2001-12-14 00:00:00	MENEZES COSMETICS PVT LTD MUMBAI	12	92	0	CIS/356/2001-MUM	105	110	107	N	MENEZES COSMETICS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121402	61	X M MUSK	2001	120	6	CIS/1/378/2001-MUM	27.43	0x0000917500000000	2001-12-14 00:00:00	MENEZES COSMETICS PVT LTD MUMBAI	12	92	0	CIS/357/2001-MUM	105	110	107	N	MENEZES COSMETICS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121403	61	X M AFTERSHAVE	2001	120	6	CIS/1/379/2001-MUM	27.43	0x0000917500000000	2001-12-14 00:00:00	MENEZES COSMETICS PVT LTD MUMBAI	12	92	0	CIS/358/2001-MUM	105	110	107	N	MENEZES COSMETICS PVT LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121404	44	CHINES KAMSUTRA  KA TRL	2002	122	6	CFS/3/27/2002-MUM	25.20	0x000091F300000000	2002-04-19 00:00:00	CHANGALIESON  ITALY	13	0	184	CFS/T/57/2002-MUM	105	110	108	N	K C S ENTERPRIZES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121405	44	TRL OF FILHAAL	2001	120	6	CIS/1/380/2001-MUM	53.34	0x0000917500000000	2001-12-14 00:00:00	SUGHAND PRODUCTIONS PVT LTD MUMBAI	12	94	0	CIS/T/138/2001-MUM	105	110	107	N	SUGHAND PRODUCTIONS PVT LTD MUMBAI	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121406	44	NAGPREAM KA TRL	2002	122	6	CFS/3/28/2002-MUM	49.68	0x000091F300000000	2002-04-19 00:00:00	VISUTEFULRALUX THAILAND	12	0	184	CFS/T/5/2002-MUM	105	110	108	N	D R M COMBINE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121407	61	MILLIONAIRE	2001	120	6	CIS/1/381/2001-MUM	14.33	0x0000917900000000	2001-12-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/359/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121408	43	TRL OF RANGAEE JA NE RANGMA	2001	120	6	CIS/1/382/2001-MUM	65.23	0x0000917A00000000	2001-12-19 00:00:00	RAM RISHI PRODUCTION MUMBAI	12	94	0	CIS/T/140/2001-MUM	105	110	107	N	RAM RISHI PRODUCTION MUMBAI	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121409	61	TRL OF REPLICANT	2002	122	6	CFS/3/29/2002-MUM	58.11	0x000091F800000000	2002-04-24 00:00:00	JOHN THOMPSON USA	12	0	184	CFS/T/54/2002-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121410	61	ROOP SANGAM	2001	120	6	CIS/1/383/2001-MUM	14.94	0x0000917A00000000	2001-12-19 00:00:00	AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/362/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	1	14.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121411	44	HIGH - BIRD CYCLE	2001	120	6	CIS/1/384/2001-MUM	14.94	0x0000917A00000000	2001-12-19 00:00:00	AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/361/2001-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	1	14.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121412	44	ZEE PROMO	2001	120	6	CIS/1/385/2001-MUM	28.95	0x0000917B00000000	2001-12-20 00:00:00	DESIGN CONCEPT MUMBAI	12	92	0	CIS/368/2001-MUM	105	110	107	N	DESIGN CONCEPT MUMBAI	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121413	61	TRL OF UNFAITHFUL	2002	122	6	CFS/3/30/2002-MUM	57.16	0x000091FD00000000	2002-04-29 00:00:00	TWENTY CENTURY FOX ADRIAN USA	12	0	184	CFS/T/67/2002-MUM	105	110	108	N	TWENTY TH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121414	85	NINE	2001	120	6	CIS/1/386/2001-MUM	29.57	0x0000917B00000000	2001-12-20 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/367/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121415	61	TRL OF RIVALS IN LOVE	2002	122	6	CFS/3/31/2002-MUM	58.00	0x000091FD00000000	2002-04-29 00:00:00	VIP MEDIA SRL ITALY	12	0	184	CFS/T/55/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121416	44	SAMACHAR PATRIKA NO.477 PURANI DOSTI - NAYE AAYAM	2001	120	6	CIS/1/387/2001-MUM	267.92	0x0000917C00000000	2001-12-21 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	91	0	CIS/360/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	267.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121417	44	SAMACHAR PATRIKA NO.478 INDIA TOWORDS WORLD PEACE	2001	120	6	CIS/1/388/2001-MUM	294.44	0x0000917C00000000	2001-12-21 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	91	0	CIS/363/2001-MUM	105	110	107	N	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	294.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121418	61	STAR MOVIE JANUARY	2001	120	6	CIS/1/389/2001-MUM	27.43	0x0000917C00000000	2001-12-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/365/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121419	61	TRL OF 40 DAYS AND 40 NIGHTS	2002	122	6	CFS/3/32/2002-MUM	54.39	0x000091FD00000000	2002-04-29 00:00:00	TIMBEVAN ERIC FELLRES MICHAEL LONDON UNIVERSAL PIC	12	0	184	CFS/T/69/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121420	61	TRL OF SWEETEST THING	2002	122	6	CFS/3/33/2002-MUM	63.20	0x000091FF00000000	2002-05-01 00:00:00	CATHY KONRAD AND COLUMBIA TRISTER FILMS USA	12	0	184	CFS/T/76/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121421	61	TRL OF PLUM BLOSSOM	2002	122	6	CFS/3/34/2002-MUM	48.48	0x0000920100000000	2002-05-03 00:00:00	LEE WEON KI KOREA	12	0	184	CFS/T/59/2002-MUM	105	110	108	N	SANJAY KUMAR FILMS CHENNAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121422	44	JET LEE KA SANGARAM	2002	122	6	CFS/3/35/2002-MUM	57.61	0x0000921600000000	2002-05-24 00:00:00	ISUI HARK  HONGKONG	13	0	184	CFS/T/95/2002-MUM	105	110	108	N	SPECTRUM ENTERPRISES CHENNAI MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121423	61	TRL OF WEB OF THE SILENCE	2002	122	6	CFS/3/36/2002-MUM	71.38	0x0000921B00000000	2002-05-29 00:00:00	PINE GALLICE ONORATO DRITICALLI ITAY	12	0	184	CFS/T/91/2002-MUM	105	110	108	Y	INDO OVERSEAS FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121424	61	PEDIGREE	2001	120	6	CIS/1/390/2001-MUM	31.70	0x0000917C00000000	2001-12-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/366/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121425	61	TRL OF WOMEN OF THE NIGHT	2002	122	6	CFS/3/37/2002-MUM	50.09	0x0000921B00000000	2002-05-29 00:00:00	JORDAN LEITHERT U S A	12	0	184	CFS/T/90/2002-MUM	105	110	108	Y	PEPPERMINT INDIA BANGALORE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121426	51	PHASE PARDHI	2001	120	6	CIS/1/391/2001-MUM	359.00	0x0000917C00000000	2001-12-21 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	CIS/268/2001-MUM	105	110	107	Y	FILM PRABHAG BHARAT SARAKAR MUMBAI	1	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121427	44	TRL OF VEER SAWARKAR	2001	120	6	CIS/1/392/2001-MUM	91.44	0x0000918200000000	2001-12-27 00:00:00	SAWARKAR DARSHAN PRATISHTAN TRUST MUMBAI	12	94	0	CIS/T/144/2001-MUM	105	110	107	N	SAWARKAR DARSHAN PRATISHTAN TRUST MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121428	61	PRUDENTIAL ICICI MUTUAL FUND	2001	120	6	CIS/1/393/2001-MUM	31.70	0x0000918300000000	2001-12-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/371/2001-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121429	61	TRL OF TRIPLE X	2002	122	6	CFS/3/38/2002-MUM	53.17	0x0000922700000000	2002-06-10 00:00:00	NEAL H MORTIS AND COLUMBIA TRISTER FILMS USA	12	0	184	CFS/T/106/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121430	61	TRL OF LONG TIME DEAD	2002	122	6	CFS/3/39/2002-MUM	48.43	0x0000922800000000	2002-06-11 00:00:00	JAMES GAY REESL WORKING TITLE FILMS UNIVERSAL PIC	12	0	184	CFS/T/100/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121431	44	TRL OF HAAN....MAINE BHI PYAAR KIYA	2001	120	6	CIS/1/394/2001-MUM	41.15	0x0000918600000000	2001-12-31 00:00:00	SHRI KRISHNA INTERNATIONAL MUMBAI	12	94	0	CIS/T/141/2001-MUM	105	110	107	N	SHRI KRISHNA INTERNATIONAL MUMBAI	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121432	44	BANJAR PAANI PART - 2	2001	120	6	CIS/1/395/2001-MUM	167.64	0x0000918600000000	2001-12-31 00:00:00	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	12	363	0	CIS/370/2001-MUM	105	110	107	N	AMITABH TRIPATI INDOVISION MEDIA MUMBAI	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121433	61	TRL OF EIGHT LEGGED FREAKS	2002	122	6	CFS/3/41/2002-MUM	54.56	0x0000923000000000	2002-06-19 00:00:00	BRUCE BERMAN AND ROLAND ENMERICH  USA	12	0	184	CFS/T/117/2002-MUM	105	110	108	N	WARNER BROSF E 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121434	44	ARKESTRA	2001	120	6	CIS/1/396/2001-MUM	213.36	0x0000918600000000	2001-12-31 00:00:00	KIRIT KHURANA TWO N Z ANIMATION CO MUMBAI	12	363	0	CIS/374/2001-MUM	105	110	107	N	KIRIT KHURANA TWO N Z ANIMATION CO MUMBAI	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121435	44	YAMAHA KRUX R	2001	120	6	CIS/1/397/2001-MUM	28.65	0x0000918600000000	2001-12-31 00:00:00	PRADEEP JAIN AVITEL ELECTRONICS MUMBAI	12	92	0	CIS/373/2001-MUM	105	110	107	N	PRADEEP JAIN AVITEL ELECTRONICS MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121436	61	TRL OF WINDTALKERS	2002	122	6	CFS/3/40/2002-MUM	42.52	0x0000922F00000000	2002-06-18 00:00:00	TWENTY CENTURY FOX JOHN WOO TERENCE CHAKS ALISON	12	0	184	CFS/T/109/2002-MUM	105	110	108	N	TWENTY CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121437	44	CHIRAYU	2001	120	6	CIS/1/398/2001-MUM	1832.23	0x0000918600000000	2001-12-31 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	364	0	CIS/369/2001-MUM	105	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	6	1832.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121438	85	S O S	2001	120	6	CIS/1/399/2001-MUM	86.87	0x0000918600000000	2001-12-31 00:00:00	SHIVKUMAR FILMS MUMBAI	12	363	0	CIS/372/2001-MUM	105	110	107	N	SHIVKUMAR FILMS MUMBAI	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121439	61	TRL OF THE BOURNE IDENTITY	2002	122	6	CFS/3/42/2002-MUM	31.45	0x0000923200000000	2002-06-21 00:00:00	FRANK MARSHAL ROBERT LUDHIAN PICTURES  USA	12	0	184	CFS/T/118/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121440	61	MOBILE	2001	120	6	CIS/1/400/2001-MUM	72.85	0x0000918600000000	2001-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/376/2001-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121441	59	TRL OF RAAKASI SAALE  PURVGULU	2002	122	6	CFS/3/43/2002-MUM	54.56	0x0000923700000000	2002-06-26 00:00:00	BRUCE BERMAN ROLAND EMMERICH  WARNER BROS USA	13	0	184	CFS/T/127/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121442	58	TRL OF ETTU KAALGALIN ATTAKASAM	2002	122	6	CFS/3/44/2002-MUM	54.56	0x0000923700000000	2002-06-26 00:00:00	BRUCE BERMAN ROLAND EMMERICH  WARNER BROS USA	13	0	184	CFS/T/128/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121443	44	MAKADI KA SIKAR KA TRL	2002	122	6	CFS/3/45/2002-MUM	54.56	0x0000923800000000	2002-06-27 00:00:00	BRUCE BERMAN ROLAND EMIRICH AND W BROS USA	13	0	184	CFS/T/126/2002-MUM	105	110	108	N	WARNER BROS F E 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121444	44	TRL OF ZUBEDA	2001	121	6	CIS/2/1/2001-MUM	48.46	0x0000902100000000	2001-01-08 00:00:00	MS F K R PRODUCTIONS MUMBAI	12	0	184	CIS/T/3/2001-MUM	105	110	107	N	MS F K R PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121445	44	TRL OF SHAHID-A-KARGIL-A TO STORY	2001	121	6	CIS/2/2/2001-MUM	100.58	0x0000903100000000	2001-01-24 00:00:00	FAIRDEAL FILMS MUMBAI	12	0	184	CIS/T/7/2001-MUM	105	110	107	N	FAIRDEAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121446	44	TRL OF CHORI CHORI CHUPKE CHUPKE	2001	121	6	CIS/2/3/2001-MUM	121.22	0x0000904B00000000	2001-02-19 00:00:00	M R FILMS INTERNATIONAL MUMBAI	12	0	184	CIS/T/18/2001-MUM	105	110	107	N	M R FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121447	44	TRL OF ONE 2 KA 4	2001	121	6	CIS/2/4/2001-MUM	85.34	0x0000905600000000	2001-03-02 00:00:00	GLAMOUR FILMS MUMBAI	12	0	184	CIS/T/23/2001-MUM	105	110	107	N	GLAMOUR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121448	44	TRL OF CENSOR	2001	121	6	CIS/2/5/2001-MUM	103.63	0x0000905D00000000	2001-03-09 00:00:00	NAVKETAN INTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/25/2001-MUM	105	110	107	Y	NAVKETAN INTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121449	44	TRL OF PYAAR TUNE KYA KIYA	2001	121	6	CIS/2/6/2001-MUM	54.40	0x0000906800000000	2001-03-20 00:00:00	VARMA CORPORATION LTD MUMBAI	12	0	184	CIS/T/29/2001-MUM	105	110	107	N	VARMA CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121450	44	TRL OF NO.2 AKS	2001	121	6	CIS/2/7/2001-MUM	51.03	0x0000908700000000	2001-04-20 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	CIS/T/41/2001-MUM	105	110	107	N	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121451	58	TRL OF MARMA ULAGAM	2002	122	6	CFS/3/46/2002-MUM	53.68	0x0000925400000000	2002-07-25 00:00:00	JERRY BRUCKHMIERS AND CTF USA	13	0	184	CFS/T/136/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121452	44	TRL OF HUM HO GAYE AAPAKE	2001	121	6	CIS/2/8/2001-MUM	60.96	0x0000908700000000	2001-04-20 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	184	CIS/T/40/2001-MUM	105	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121453	44	'PYAAR KI DHUN'	2001	121	6	CIS/2/11/2001-MUM	4988.87	0x0000907700000000	2001-04-04 00:00:00	MS MAGIC MANTRA VISIONS MUMBAI	12	0	176	CIS/49/2001-MUM	105	110	107	Y	MS MAGIC MANTRA VISIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121454	61	TRL OF HOUSE ON TERROR TRACT	2002	122	6	CFS/3/47/2002-MUM	45.72	0x0000925C00000000	2002-08-02 00:00:00	LANCE W DRESSEN USA	12	0	184	CFS/T/135/2002-MUM	105	110	108	N	CELEBRATING FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121455	44	TRL OF NO.2 MUJHE KUCH KEHANA HAI	2001	121	6	CIS/2/10/2001-MUM	91.44	0x000090A000000000	2001-05-15 00:00:00	POOJA ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	184	CIS/T/51/2001-MUM	105	110	107	N	POOJA ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121456	61	TRL OF HERA PURPLE DEVIL GODDESS	2002	122	6	CFS/3/48/2002-MUM	65.57	0x0000926000000000	2002-08-06 00:00:00	PATH FINDER USA	12	0	184	CFS/T/144/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121457	44	TRL OF PAGALPAN	2001	121	6	CIS/2/11/2001-MUM	82.30	0x000090A600000000	2001-05-21 00:00:00	MEGHA BOLLYWOOD PVT LTD MUMBAI	12	0	184	CIS/T/53/2001-MUM	105	110	107	N	ADIVISION  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121458	44	TRL OF GADAR EK PREM KATHA	2001	121	6	CIS/2/12/2001-MUM	105.16	0x000090AF00000000	2001-05-30 00:00:00	ZEE TELEFILMS LTD MUMBAI	12	0	184	CIS/54/2001-MUM	105	110	107	N	THE IMPACT ONCE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121459	61	TRL OF POSSESSION	2002	122	6	CFS/3/49/2002-MUM	47.95	0x0000926000000000	2002-08-06 00:00:00	PAUL WEINSTEIN  BARRY LEVINSON AND WARNER BROS USA	12	0	184	CFS/T/139/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121460	44	TRL OF LOVE KE LIYE KUCH BHI KAREGA	2001	121	6	CIS/2/13/2001-MUM	85.88	0x000090B800000000	2001-06-08 00:00:00	DREAM MERCHANTS ENTERPRISES MUMBAI	12	0	184	CIS/T/61/2001-MUM	105	110	107	N	DREAM MERCHANTS ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121461	44	TRL OF BAS ITANA SA KHWAB HAI	2001	121	6	CIS/2/14/2001-MUM	67.06	0x000090D100000000	2001-07-03 00:00:00	ROSE MOVIE COMBINE MUMBAI	12	0	184	CIS/T/65/2001-MUM	105	110	107	N	ROSE MOVIE COMBINE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121462	61	TRL OF TOTTALY BLONDE  AKA BLONDE HAVE MORE FUN	2002	122	6	CFS/3/50/2002-MUM	60.78	0x0000926600000000	2002-08-12 00:00:00	ANDREW VAN SLEE USA	12	0	184	CFS/T/145/2002-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121463	44	TRL OF NO.2 HUM HO GAYE AAP KE	2001	121	6	CIS/2/15/2001-MUM	91.44	0x000090E100000000	2001-07-19 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	184	CIS/T/79/2001-MUM	105	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121464	44	TRL OF AJANABI	2001	121	6	CIS/2/16/2001-MUM	112.78	0x000090F400000000	2001-08-07 00:00:00	FILM FOCUS MUMBAI	12	0	184	CIS/T/83/2001-MUM	105	110	107	N	FILM FOCUS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121465	44	TRL OF ITEPHAK	2001	121	6	CIS/2/17/2001-MUM	94.49	0x000090FE00000000	2001-08-17 00:00:00	CROWN FILMS MUMBAI	12	0	184	CIS/T/89/2001-MUM	105	110	107	N	HEMANT SETH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121466	61	TRL OF SPIDERS ATTACKS	2002	122	6	CFS/3/51/2002-MUM	56.60	0x0000927700000000	2002-08-29 00:00:00	BOAZ DAVIDSON AND DANNY LERNER  USA	12	0	184	CFS/T/147/2002-MUM	105	110	108	N	CELEBRITING FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121467	44	TRL OF KASAM	2001	121	6	CIS/2/18/2001-MUM	86.88	0x0000911700000000	2001-09-11 00:00:00	MANISH FILMS MUMBAI	12	0	184	CIS/T/98/2001-MUM	105	110	107	N	MANISH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121468	44	TRL OF INDIAN	2001	121	6	CIS/2/19/2001-MUM	41.15	0x0000911A00000000	2001-09-14 00:00:00	SUNNY SUPER SOUND MUMBAI	12	0	184	CIS/T/94/2001-MUM	105	110	107	Y	SUNNY SUPER SOUND MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121469	44	TRL OF JAAN PE KHELENGE HUM	2001	121	6	CIS/2/20/2001-MUM	91.57	0x0000911D00000000	2001-09-17 00:00:00	JUPITER INTERNATIONAL FILMS MUMBAI	12	94	0	CIS/T/103/2001-MUM	105	110	107	N	JUPITER INTERNATIONAL FILMS MUMBAI	1	91.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121470	61	TRL OF FRIVOLOUS LOLA	2002	122	6	CFS/3/52/2002-MUM	35.47	0x0000927700000000	2002-08-29 00:00:00	CARDINAL PICTURES  CNC PICTURES PFC PROD GROUP	12	0	184	CFS/T/137/2002-MUM	105	110	108	N	GOLDEN JUBILEE FILM CO MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121471	44	VIZ KA JALAWA	2001	121	6	CIS/2/21/2001-MUM	14.33	0x0000911E00000000	2001-09-18 00:00:00	FRIENDSHIP TIME ENTERTAINMENT MUMBAI	12	0	184	CIS/272/2001-MUM	105	110	107	N	FRIENDSHIP TIME ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121472	85	TRL OF SCORPION QUEEN	2002	122	6	CFS/3/53/2002-MUM	65.80	0x0000927B00000000	2002-09-02 00:00:00	PATH FINDER USA	13	0	184	CFS/T/160/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121473	61	HALLMARK CHANNEL	2001	121	6	CIS/2/22/2001-MUM	28.65	0x0000912600000000	2001-09-26 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/276/2001-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121474	85	TRL OF ASHOKA	2001	121	6	CIS/2/23/2001-MUM	41.15	0x0000912700000000	2001-09-27 00:00:00	AARK LITES AND FILMS PVT LTD MUMBAI	12	0	184	CIS/T/106/2001-MUM	105	110	107	N	AARK LITES AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121475	85	TRL OF KOREAN HASEEN ATMA	2002	122	6	CFS/3/54/2002-MUM	65.80	0x0000927B00000000	2002-09-02 00:00:00	PATH FINDER USA	13	0	184	CFS/T/161/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121476	44	TRL OF YEH TERA GHAR YEH MERA GHAR	2001	121	6	CIS/2/24/2001-MUM	94.49	0x0000912700000000	2001-09-27 00:00:00	REPLUS PICTURES ENTERTAINMENT MUMBAI	12	0	184	CIS/T/109/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121477	61	TRL OF THE NIGHT FLIER	2002	122	6	CFS/3/55/2002-MUM	39.62	0x0000927D00000000	2002-09-04 00:00:00	RICHARD R RUBINSTEIN USA	12	94	0	CFS/T/162A/2002-MUM	105	110	108	N	ADITYA ENTERTAINMENT MUM	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121478	44	TRL OF NO.2 INDIAN	2001	121	6	CIS/2/25/2001-MUM	87.04	0x0000913600000000	2001-10-12 00:00:00	MS SUNNY SUPER SOUNDS MUMBAI	12	0	184	CIS/T/112/2001-MUM	105	110	107	Y	MS SUNNY SUPER SOUNDS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121479	44	TRL OF MOKSHA	2001	121	6	CIS/2/26/2001-MUM	117.35	0x0000915000000000	2001-11-07 00:00:00	ASHOK MEHTA VISUALS PVT LTD MUMBAI	12	0	184	CIS/T/123/2001-MUM	105	110	107	N	ASHOK MEHTA VISUALS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121480	44	WHEN DUM IN AND AS ASALI NAKALI	2002	122	6	CFS/3/56/2002-MUM	58.11	0x0000927E00000000	2002-09-05 00:00:00	JOHN THOMPSON USA	13	0	184	CFS/T/152/2002-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121481	44	TRL OF MERI ADALAT	2001	121	6	CIS/2/27/2001-MUM	93.27	0x0000915000000000	2001-11-07 00:00:00	OMKAR FILMS MUMBAI	12	0	184	CIS/T/120/2001-MUM	105	110	107	N	OMKAR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121482	44	TRL OF STYLE	2001	121	6	CIS/2/28/2001-MUM	117.35	0x0000916B00000000	2001-12-04 00:00:00	N CHANDRA PRODUCTIONS MUMBAI	12	0	184	CIS/T/132/2001-MUM	105	110	107	N	N CHANDRA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121483	61	TRL OF LOOSE SCREWS	2002	122	6	CFS/3/57/2002-MUM	43.04	0x0000928B00000000	2002-09-18 00:00:00	IAN SMITH USA	12	0	184	CFS/T/142/2002-MUM	105	110	108	Y	ZACKRIA FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121484	85	TRL OF HANTA GHATA AATMA	2002	122	6	CFS/3/58/2002-MUM	65.70	0x0000928D00000000	2002-09-20 00:00:00	PATH FINDER USA	13	0	184	CFS/T/164/2002-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121485	61	TRL OF SLAP HER SHE 'S FRENCH	2002	122	6	CFS/3/59/2002-MUM	66.87	0x0000929200000000	2002-09-25 00:00:00	BEAU FLYNN JONATHAN KING MATTHIAS EMCKE UK	12	0	184	CFS/T/166/2002-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121486	44	MAOTE KA BULAWA KA TRL	2002	122	6	CFS/3/60/2002-MUM	53.68	0x000092B500000000	2002-10-30 00:00:00	JERRY BRUCKHER AND CTF USA	13	0	184	CFS/T/194/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121487	61	TRL OF TRAPPED	2002	122	6	CFS/3/61/2002-MUM	53.62	0x000092C100000000	2002-11-11 00:00:00	MINI POLK GILTON  AND CTF USA	12	0	184	CFS/T/198/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121488	61	TRL OF THE GURU	2002	122	6	CFS/3/62/2002-MUM	55.09	0x000092C200000000	2002-11-12 00:00:00	TIM BERAN MICHAEL LONDON  UNIVERSAL PIC	12	0	184	CFS/T/191/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121489	61	TRL OF RING	2002	122	6	CFS/3/63/2002-MUM	46.02	0x000092C300000000	2002-11-13 00:00:00	WALTER F PARKAR DREAMWORKS PICTURES USA	12	0	184	CFS/T/192/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121490	59	TRL OF THE GURU	2002	122	6	CFS/3/64/2002-MUM	55.09	0x000092C400000000	2002-11-14 00:00:00	TIM BERAN ERIC FELLNER UNIVERSAL PICTURES USA	13	0	184	CFS/T/209/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121491	44	TRL OF IEAT KA JAWAB PATTHAR SE	2001	121	6	CIS/2/29/2001-MUM	86.87	0x0000917400000000	2001-12-13 00:00:00	M S MOVIES COMBINES MUMBAI	12	0	184	CIS/T/134/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121492	44	TRL OF THE GURU	2002	122	6	CFS/3/65/2002-MUM	55.09	0x000092C400000000	2002-11-14 00:00:00	TIM BERAN UNIVERSAL PICTURES USA	13	0	184	CFS/T/208/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121493	44	TRL OF YEH DIL ASHIKANA	2001	121	6	CIS/2/30/2001-MUM	111.55	0x0000917900000000	2001-12-18 00:00:00	MS A K INTERNATIONAL MUMBAI	12	0	184	CIS/T/139/2001-MUM	105	110	107	N	MS A K INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121494	61	TRL NO.2 SWEETEST THIG	2002	122	6	CFS/3/66/2002-MUM	35.46	0x000092C500000000	2002-11-15 00:00:00	CATHY CONARD CTF US	12	0	184	CFS/T/204/2002-MUM	105	110	108	Y	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121495	58	TRL OF THE GURU	2002	122	6	CFS/3/67/2002-MUM	55.09	0x000092CB00000000	2002-11-21 00:00:00	TIM BREAN AND UNIVERSAL PICTURES USA	12	0	184	CFS/T/207/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121496	61	TRL OF BLADE NO.2	2002	122	6	CFS/3/68/2002-MUM	56.62	0x000092D700000000	2002-12-03 00:00:00	PETER FRANKFUST USA	12	0	184	CFS/T/197/2002-MUM	105	110	108	N	NEW IMAGE ENTER TAINMENT DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121497	61	TRL OF MY BIG FAT GREEK WEDDING	2002	122	6	CFS/3/69/2002-MUM	60.94	0x000092D900000000	2002-12-05 00:00:00	RITA WILSON W BROS USA	12	0	184	CFS/T/212/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121498	61	TRL OF I -SPY	2002	122	6	CFS/3/70/2002-MUM	68.56	0x000092E600000000	2002-12-18 00:00:00	BETTY THOMAS CTF USA	12	0	184	CFS/T/218/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121499	61	TRL OF HALF PAST DEAD	2002	122	6	CFS/71/2002-MUM	54.54	0x000092E600000000	2002-12-18 00:00:00	ANDREW STEAENS CTF USA	12	0	184	CFS/T/220/2002-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121500	61	TRL OF UNBREAKABLE	2001	120	6	CFS/1/1/2001-MUM	65.38	0x0000901B00000000	2001-01-02 00:00:00	M N SHYAMALAN B MANDEL AND BUENA V INTL SAM M USA	12	0	184	CFS/T/193/2000-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121501	61	TRL OF THE 6TH DAY	2001	120	6	CFS/1/2/2001-MUM	55.82	0x0000901B00000000	2001-01-02 00:00:00	M MEDOVOY A S AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/198/2000-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121502	61	TRL OF 102 DALMATIONS	2001	120	6	CFS/1/3/2001-MUM	72.75	0x0000902C00000000	2001-01-19 00:00:00	EDWARD S FEFDMAN AND BUENA VISTA INTL USA	12	0	184	CFS/T/3/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121503	61	TRL OF MISS CONGENIALITY	2001	120	6	CFS/1/4/2001-MUM	69.19	0x0000903A00000000	2001-02-02 00:00:00	SANDRA BULLOCK WARNER BROS USA	12	0	184	CFS/T/15/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121669	61	NEW ZEALAND TOURISM BOARD	2002	120	6	CFS/1/5/2002-MUM	26.38	0x000091C700000000	2002-03-06 00:00:00	TOURISM NEW ZEALAND	12	0	185	CFS/3/2002-MUM	105	110	107	N	AIRTEL ELECTRONICS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121504	61	TRL OF CAST AWAY	2001	120	6	CFS/1/5/2001-MUM	83.14	0x0000903F00000000	2001-02-07 00:00:00	S STARKEY T HANKS R Z J RAPKE DREAMWORKS PICT USA	12	0	184	CFS/T/14/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121505	61	TRL OF THE EMPEROR'S NEW GROOVE	2001	120	6	CFS/1/6/2001-MUM	74.62	0x0000903F00000000	2001-02-07 00:00:00	RANDY FULLMER AND BUENA VISTA INTL USA	12	0	184	CFS/T/17/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121506	61	TRL OF FINDING FORRESTER	2001	120	6	CFS/1/7/2001-MUM	60.43	0x0000904E00000000	2001-02-22 00:00:00	L M S C R TOLLEFSON AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/30/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121507	61	TRL OF SPOT	2001	120	6	CFS/1/8/2001-MUM	56.13	0x0000907F00000000	2001-04-12 00:00:00	ROBERT SIMONDS TRACEY TRENCH AND ANDREW DEANE USA	12	0	184	CFS/T/53/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121508	61	TRL OF SHALLOW-HAL	2002	121	6	CFS/2/1/2002-MUM	58.96	0x0000918A00000000	2002-01-04 00:00:00	TWENTIETH CENTURY FOX BRADLY  THOMS CHARLES USA	12	0	184	CFS/T/192/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121509	61	TRL OF BEHIND ENEMY LINES	2002	121	6	CFS/2/2/2002-MUM	36.88	0x0000918A00000000	2002-01-04 00:00:00	TWENTIETH CENTURY FOX BREADLY THOMAS CHARLES USA	12	94	0	CFS/T/195/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121510	61	TRL OF BILLY ELLIOT	2001	120	6	CFS/1/9/2001-MUM	66.87	0x0000908600000000	2001-04-19 00:00:00	GREG BRENMAN JON FINN UNIVERSAL PICTURES USA	12	0	184	CFS/T/56/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121511	61	TRL OF OCEANS 2	2002	121	6	CFS/2/3/2002-MUM	60.03	0x0000918A00000000	2002-01-04 00:00:00	JERRY WEITHEUB AND WARNER BROS HONGKONG	12	0	184	CFS/T/194/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121512	44	THE FISH	2001	120	6	CFS/1/10/2001-MUM	1935.84	0x000090B400000000	2001-06-04 00:00:00	FARABI CINEMA FOUNDATION IRAN	13	0	190	CFS/5/2001-MUM	105	110	108	N	BALCHITRA SAMITI BHARAT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121513	61	TRL OF CRIMSON RIVERS	2002	121	6	CFS/2/4/2002-MUM	57.30	0x0000918A00000000	2002-01-04 00:00:00	ALAIN GODMAN AND CTF USA	12	0	184	CFS/T/193/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121514	61	TRL OF THE ART OF WAR	2002	121	6	CFS/2/5/2002-MUM	68.05	0x0000918A00000000	2002-01-04 00:00:00	NICOLAS CLERMOUNT USA	12	0	184	CFS/T/2/2002-MUM	105	110	108	N	NEW IMAGE ENTERTAINMENT 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121515	61	TRL OF THE LORD OF THE RINGS : THE FELLOWSHIP OF THE RINGS	2002	121	6	CFS/2/6/2002-MUM	76.75	0x0000919100000000	2002-01-11 00:00:00	BARRIER M OSBORNE  TIM SANDERS JACKSON SHLARNER	12	0	184	CFS/T/3/2002-MUM	105	110	108	N	WARNER BROS F E INC 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121516	61	T-REX BACK TO THE CRETACEOUS	2002	121	6	CFS/2/7/2002-MUM	2468.88	0x0000919B00000000	2002-01-21 00:00:00	IMAX CORPORATION USA	12	0	184	CFS/1/2002-MUM	105	110	108	N	ADLABS FILMS P LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121517	61	TRL OF ATLANTIS : THE LOST EMPIRE	2001	120	6	CFS/1/11/2001-MUM	52.35	0x000090E600000000	2001-07-24 00:00:00	DON HANN AND BUENA VISTA INTL USA	12	94	0	CFS/T/107/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	52.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121518	61	TRL OF THE DEEP END	2002	121	6	CFS/2/8/2002-MUM	62.46	0x000091A200000000	2002-01-28 00:00:00	TWENTIETH CENTURY  ROBERT MATHONS LAWA GREELEE USA	12	0	184	CFS/T/8/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121519	61	TRL OF AFRICAN THRILL	2001	120	6	CFS/1/12/2001-MUM	52.58	0x000090EE00000000	2001-08-01 00:00:00	ZYGAUNT SULIATROWSKI FRANCE	12	94	0	CFS/T/104/2001-MUM	105	110	108	N	VENUS FILM INTERNATIONALS MUMBAI	1	52.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121520	44	SAHRAHAD KE PAAR KA TRL	2002	121	6	CFS/2/9/2002-MUM	36.88	0x000091A400000000	2002-01-30 00:00:00	TWENTIETH CENTURY FOX  JOHN DAVIS  USA	13	0	184	CFS/T/15/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121521	61	TRL OF SPY GAME	2002	121	6	CFS/2/10/2002-MUM	66.81	0x000091AD00000000	2002-02-08 00:00:00	DONGLAS WICK UNIVERSAL PICTURES USA	12	0	184	CFS/T/16/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121522	61	TRL OF CATS AND DOGS	2001	120	6	CFS/1/13/2001-MUM	52.27	0x000090EE00000000	2001-08-01 00:00:00	ANDREW LAZAR C D FARIA W C P AND WARNER BROS USA	12	94	0	CFS/T/113/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	52.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121523	61	TRL OF SHREK	2001	120	6	CFS/1/14/2001-MUM	57.30	0x000090F400000000	2001-08-07 00:00:00	A WARNER J H WILLOANS J K DREAMWORKS PICTURES USA	12	94	0	CFS/T/114/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121524	61	TRL OF A BEUTIFUL MIND	2002	121	6	CFS/2/11/2002-MUM	27.43	0x000091AD00000000	2002-02-08 00:00:00	GREGER RON HOWARD  AND UNIVERSAL PICTURES USA	12	0	184	CFS/T/17/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121525	61	TRL OF BLACK HAWK DOWN	2002	121	6	CFS/2/12/2002-MUM	56.83	0x000091B200000000	2002-02-13 00:00:00	BRUCKHEMIER RIDLY SCOTT AND CTF USA	12	0	184	CFS/T/21/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121526	61	TRL OF COLLATERAL DAMAGE	2002	121	6	CFS/2/13/2002-MUM	57.14	0x000091C100000000	2002-02-28 00:00:00	STEREN REUTHER DAVID FASTER WARNER BROS USA	12	0	184	CFS/T/23/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121527	61	TEASER TRL OF EVOLUATION	2001	120	6	CFS/1/15/2001-MUM	40.94	0x000090FA00000000	2001-08-13 00:00:00	I R D GOLDBERG J M K AND COLUMBIA TRIS FILMS USA	12	94	0	CFS/T/115/2001-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	40.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121528	44	T REX BACK TO THE CRETACEOUS	2002	121	6	CFS/2/14/2002-MUM	2468.88	0x000091D700000000	2002-03-22 00:00:00	IMAX CORPORATION	13	0	184	CFS/4/2002-MUM	105	110	108	N	ADLABS FILMS LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121529	58	TRL OF PAKAIVAN  KOTTAI	2002	121	6	CFS/2/15/2002-MUM	36.88	0x000091DB00000000	2002-03-26 00:00:00	JOHN DARIS AND TWENTIETH CENTURY FOX INDIA USA	13	0	184	CFS/T/33/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121530	58	TRLOF RANUVA PURATCHI	2002	121	6	CFS/2/16/2002-MUM	56.83	0x000091DB00000000	2002-03-26 00:00:00	JERRY BRUCKHEMIER RIDLEY SCOTT AND CTF USA	13	0	184	CFS/T/36/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
465322	44	'' PAANCH BAATEN ''	1964	120	6	U-40675-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	AAR DEE PUBLICITIES	12	0	0	U/40675/1964	0	0	0	N	R . M . DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121531	61	TRL OF FINAL FANTASY THE SPIRITS WITHIN	2001	120	6	CFS/1/16/2001-MUM	65.07	0x0000911300000000	2001-09-07 00:00:00	H SAKAGUCHI J C LEE AND COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/129/2001-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	65.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121532	61	TRL OF BLACK HAWK DOWN NO.3	2002	121	6	CFS/2/17/2002-MUM	29.87	0x000091DB00000000	2002-03-26 00:00:00	JERRY BRUCKHMIER AND CTF USA	12	0	184	CFS/T/30/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121533	61	TRL A.I. ARTIFICIAL INTELLIGENCE	2001	120	6	CFS/1/17/2001-MUM	44.80	0x0000911300000000	2001-09-07 00:00:00	S SPIELBERG K KENNEDY B CURTIS AND WARNER BROS USA	12	94	0	CFS/T/128/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121534	61	GRAND CANYON	2001	120	6	CFS/1/18/2001-MUM	1920.24	0x0000911900000000	2001-09-13 00:00:00	DESTINATION CINEMA USA	12	88	0	CFS/6/2001-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	1	1920.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121535	44	TRL OF MAHA AKARAMAADE	2002	121	6	CFS/2/18/2002-MUM	56.83	0x000091DB00000000	2002-03-26 00:00:00	JERRY BRUCKHEMIER AND CTF USA	13	0	184	CFS/T/35/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121536	59	TRL OF SA HASA  SAMAR	2002	121	6	CFS/2/19/2002-MUM	56.83	0x000091DD00000000	2002-03-28 00:00:00	JERRY BRUCKHEMIER AND CTF USA	13	0	184	CFS/T/37/2002-MUM	105	110	108	N	COLUMBIA TRISTERFILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121537	61	TRL OF LEGALLY BLONDE	2001	120	6	CFS/1/19/2001-MUM	66.89	0x0000912500000000	2001-09-25 00:00:00	METRO GOLDWYN MAYER MARC PLATT AND RIC KIDNEY USA	12	94	0	CFS/T/132/2001-MUM	105	110	108	N	TWETNEITH CENTURY FOX INDIA INC MUMBAI	1	66.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121538	61	TRL OF ROLLERBALL	2002	121	6	CFS/2/20/2002-MUM	49.05	0x000091E800000000	2002-04-08 00:00:00	CHARLS ROREN AND CTF USA	12	0	184	CFS/T/43/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121539	61	TRL OF DR.DOLITTLE-2	2001	120	6	CFS/1/20/2001-MUM	41.75	0x0000912700000000	2001-09-27 00:00:00	TWETNEITH CENTURY FOX JOHN DAVIS USA	12	94	0	CFS/T/139/2001-MUM	105	110	108	N	TWETNEITH CENTURY FOX INDIA INC MUMBAI	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121540	58	TRL OF HARRY POTTER	2002	121	6	CFS/2/21/2002-MUM	58.51	0x000091EB00000000	2002-04-11 00:00:00	DAVID HEYMAN AND WARNER BROS  USA	13	0	184	CFS/T/61/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121541	61	QANTAS - GENERIC	2001	120	6	CFS/1/21/2001-MUM	54.86	0x0000913900000000	2001-10-15 00:00:00	QANTAS AIRWAYS LTD AUSTRALIA	12	92	0	CFS/7/2001-MUM	105	110	108	N	QANTAS AIRWAYS LTD MUMBAI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121542	61	TRL OF ALI	2002	121	6	CFS/2/22/2002-MUM	80.57	0x000091EC00000000	2002-04-12 00:00:00	TWENTIETH CENTURY FOX JOHN PETERS USA	12	0	184	CFS/T/46/2002-MUM	105	110	108	N	TWENTIETH CENTURY  FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121543	59	TRL OF HARRY POTTER	2002	121	6	CFS/2/23/2002-MUM	58.51	0x000091EC00000000	2002-04-12 00:00:00	DAVID HEYMAN AND WARNER BROS USA	12	0	184	CFS/T/63/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121544	44	TRL OF HUM JANBAAZ PARINDE	2001	120	6	CFS/1/22/2001-MUM	66.46	0x0000913B00000000	2001-10-17 00:00:00	ELLOT KASTER USA	13	94	0	CFS/T/161/2001-MUM	105	110	108	N	R D B ENTERTAINMENT PVT LTD CALCUTTA	1	66.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121545	44	MERA AKHIRI  INTAKAM KA TRL	2002	121	6	CFS/2/24/2002-MUM	57.14	0x000091F300000000	2002-04-19 00:00:00	DAVID PETERS AND WARNER BROS	13	0	184	CFS/T/70/2002-MUM	105	110	108	N	WARNER BROS F E MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121546	44	TRL NO.2 DR DULITIL	2001	120	6	CFS/1/23/2001-MUM	41.75	0x0000913C00000000	2001-10-18 00:00:00	TWENTIETH CENTURY FOX JOHN DAVIS USA	13	94	0	CFS/T/164/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121547	44	TRL OF UKKU PIDUGU	2002	121	6	CFS/2/25/2002-MUM	57.14	0x000091F300000000	2002-04-19 00:00:00	DAVID PETES AND WARNER BROS USA	13	0	184	CFS/T/71/2002-MUM	105	110	108	N	WARNER BROS F E 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121548	61	TRL OF THE PRINCESS DIARIES	2001	120	6	CFS/1/24/2001-MUM	45.32	0x0000913C00000000	2001-10-18 00:00:00	WHITNELY HOUSTON AND BUENA VISTA INTL USA	12	94	0	CFS/T/162/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	45.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121549	58	TRL OF PAZHI KE PAZHI	2002	121	6	CFS/2/26/2002-MUM	57.14	0x000091F300000000	2002-04-19 00:00:00	DAVD PETERS AND WARNER BROS USA	13	0	184	CFS/T/72/2002-MUM	105	110	108	N	WARNER BROS F E 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121550	61	TRL OF HIGH CRIMES	2002	121	6	CFS/2/27/2002-MUM	54.05	0x000091FE00000000	2002-04-30 00:00:00	TWENTIETH CENTURY  USA	12	0	184	CFS/T/66/2002-MUM	105	110	108	N	TWENTIETH CENTURY  FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121551	61	TRL OF GLITTER	2001	120	6	CFS/1/25/2001-MUM	53.34	0x0000916D00000000	2001-12-06 00:00:00	LAWRENCE MARK AND COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/180/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121552	61	TRL OF LIFE OR SOMETHING LIKE IT	2002	121	6	CFS/2/28/2002-MUM	69.19	0x000091FE00000000	2002-04-30 00:00:00	TWENTIETH CENTURY FOX USA	12	0	184	CFS/T/68/2002-MUM	105	110	108	N	TWENTETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121553	61	TRL OF CHOCOLAT	2001	120	6	CFS/1/26/2001-MUM	61.07	0x0000917100000000	2001-12-10 00:00:00	BROWN KIT GOLDEN USA	12	94	0	CFS/T/187/2001-MUM	105	110	108	N	ROSSELLINI AND ASSOCIATES NEW DELHI	1	61.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121554	61	TRL OF PANIC ROOM	2002	121	6	CFS/2/29/2002-MUM	55.45	0x0000920100000000	2002-05-03 00:00:00	GARIN POLONE JUDY HOT AND CTF USA	12	0	184	CFS/T/77/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121555	61	TRL OF THE LITTLE VAMPIRE	2001	120	6	CFS/1/27/2001-MUM	66.17	0x0000917300000000	2001-12-12 00:00:00	RICHARD CLAUS USA	12	94	0	CFS/T/186/2001-MUM	105	110	108	N	NEW IMAGE ENTERTAINMENT DELHI	1	66.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121556	61	TRL OF LITTLE NICKY	2002	121	6	CFS/2/30/2002-MUM	68.28	0x0000920100000000	2002-05-03 00:00:00	ROBERT SIMONDS JACK GIARAPUTS USA	12	0	184	CFS/T/81/2002-MUM	105	110	108	N	CELEBRATING FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121557	61	TRL OF RIDING IN CAR WITH THE BOYS	2001	120	6	CFS/1/28/2001-MUM	72.80	0x0000918600000000	2001-12-31 00:00:00	JAMES L BROOKS AND COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/188/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	72.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121558	61	TRL OF SPIDERMAN NO.3	2002	121	6	CFS/2/31/2002-MUM	37.71	0x0000920400000000	2002-05-06 00:00:00	MARK BOWDON AND CTF USA	12	0	184	CFS/T/83/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121559	61	TRL OF MURDER BY NUMBERS	2002	121	6	CFS/2/32/2002-MUM	56.68	0x0000920600000000	2002-05-08 00:00:00	BARBET SCHROEDER RICHARD CRYITAL AND W BROS USA	12	0	184	CFS/T/82/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121560	61	TRL OF ULTIMATE X	2002	121	6	CFS/2/33/2002-MUM	41.76	0x0000920700000000	2002-05-09 00:00:00	ART REPOLA AND BUENA VISTA INTL USA	12	0	184	CFS/T/85/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121561	61	TRL OF IN A SAVAGE LAND	2002	121	6	CFS/2/34/2002-MUM	51.39	0x0000920800000000	2002-05-10 00:00:00	BILL BUNNETT AND JENNIFER BUNNETT AUSTRALIA	12	0	184	CFS/T/60/2002-MUM	105	110	108	N	SANJAY KUMAR FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121562	61	TRL OF MINORITY REPORT	2002	121	6	CFS/2/35/2002-MUM	43.77	0x0000920C00000000	2002-05-14 00:00:00	TWENTIETH CENTURY FOX GRERALD R MOLEN USA	12	0	184	CFS/T/89/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121563	61	TRL OF ENOUGH	2002	121	6	CFS/2/36/2002-MUM	67.79	0x0000920E00000000	2002-05-16 00:00:00	IRWIN WINKLER ROB COWAN AND CTF USA	12	0	184	CFS/T/94/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121564	61	TRL OF BELPHEGOR A.K.A THE FANTOM MUMMY	2002	121	6	CFS/2/37/2002-MUM	45.26	0x0000921500000000	2002-05-23 00:00:00	ALAIN SARDE FRANCE	12	0	184	CFS/T/96/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121565	61	TRL OF HART S WAR	2002	121	6	CFS/2/38/2002-MUM	56.52	0x0000921C00000000	2002-05-30 00:00:00	TCF DAVID LADD ARNOLD RIFKIN USA	12	0	184	CFS/T/103/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121566	61	ULTIMATE X	2002	121	6	CFS/2/39/2002-MUM	2162.25	0x0000921C00000000	2002-05-30 00:00:00	ART REPOLA AND BUENA INTERNATIONAL	12	0	184	CFS/6/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121567	44	SURCHHITE KA TRL	2002	121	6	CFS/2/40/2002-MUM	55.45	0x0000922400000000	2002-06-07 00:00:00	GAVINE POLONE JUDDY H  AND CTF USA	13	0	184	CFS/T/113/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121568	61	TRL OF BOURNE IDENTITY	2002	121	6	CFS/2/41/2002-MUM	59.19	0x0000922700000000	2002-06-10 00:00:00	FRANK MARSHALL AND UNIVERSAL PICTURE USA	12	0	184	CFS/T/104/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121569	61	TRL OF MR.DEEDS	2002	121	6	CFS/2/42/2002-MUM	58.23	0x0000922800000000	2002-06-11 00:00:00	JACK GIARRAPUTO AND CTF USA	12	0	184	CFS/T/105/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121570	61	TRL OF SAM OF ALL FEARS	2002	121	6	CFS/2/43/2002-MUM	65.38	0x0000921F00000000	2002-06-02 00:00:00	MACE NEUFELD AND PARAMOUNT FILMS USA	12	0	184	CFS/T/120/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121571	61	TRL OF THE HULK	2002	121	6	CFS/2/44/2002-MUM	29.01	0x0000923200000000	2002-06-21 00:00:00	GALE ANNE HURD AND UNIVERSAL PICTURES USA	12	0	184	CFS/T/122/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121572	61	TRL OF DIE ANOTHER DAY	2002	121	6	CFS/2/45/2002-MUM	24.38	0x0000923200000000	2002-06-21 00:00:00	TCF  MICHAEL G WILSON  USA	12	0	184	CFS/T/121/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121573	61	TRL OF THE MATRIX RELOADED	2002	121	6	CFS/2/46/2002-MUM	37.58	0x0000923F00000000	2002-07-04 00:00:00	JOEL SILVER AND WARNER BROS USA	12	94	0	CFS/T/123/2002-MUM	105	110	108	N	WARNER BROS F E INDIA MUM	1	37.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121574	61	TRL OF SIGNS NO.2	2002	121	6	CFS/2/47/2002-MUM	55.14	0x0000924700000000	2002-07-12 00:00:00	JERRY BRUCKHEMIER  BUENA VISTA INTL USA	12	94	0	CFS/T/115/2002-MUM	105	110	108	N	SPE ILMS INDIA PVT LTD MUM	1	55.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121575	61	TRL OF DRAGONFLY	2002	121	6	CFS/2/48/2002-MUM	71.61	0x0000924700000000	2002-07-12 00:00:00	MARK JOHNEON AND BUENA VISTA INTL USA	12	94	0	CFS/T/116/2002-MUM	105	110	108	N	SPE FILMS OF INDIA LTD MUM	1	71.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121576	61	TRL OF THE SUM OF ALL FEARS -TEASER	2002	121	6	CFS/2/49/2002-MUM	31.08	0x0000924D00000000	2002-07-18 00:00:00	MACE MACE NEVFELD AND PARAMOUNT PICTURES USA	12	94	0	CFS/T/134/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121577	61	TRL OF DIVINE SECRETS OF THE YA -YA SISTERHOOD	2002	121	6	CFS/2/50/2002-MUM	39.01	0x0000925400000000	2002-07-25 00:00:00	BONNIE BRUCKHEIMER HUNT LOWRY WARNER BROS USA	12	94	0	CFS/T/130/2002-MUM	105	110	108	N	WARNER BROS F E MUM	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121578	61	TRL OF IN THE BEDROOM	2002	121	6	CFS/2/52/2002-MUM	64.62	0x0000926300000000	2002-08-09 00:00:00	MIRAMAX USA	12	94	0	CFS/T/140/2002-MUM	105	110	108	N	SRINAGER FILMS PVT LTD MUM	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121579	61	TRL OF REIGN OF FIRE	2002	121	6	CFS/2/51/2002-MUM	70.86	0x0000925C00000000	2002-08-02 00:00:00	RICHARD ZANUCK AND BUENA VISTA INTL USA	12	94	0	CFS/T/143/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	1	70.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121580	58	TRL OF AMERICA PULANAYAYU TURAI	2002	121	6	CFS/2/53/2002-MUM	48.77	0x0000926600000000	2002-08-12 00:00:00	TWENTIETH CENTURY  FOX  GERALD R MOLEN USA	13	94	0	CFS/T/146/2002-MUM	105	110	108	N	TWENTIETH CENTURY  FOX INDIA INC MUM	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121581	61	TEASER TRL OF RED DRAGON	2002	121	6	CFS/2/54/2002-MUM	55.84	0x0000926A00000000	2002-08-16 00:00:00	DINO DE LAURENTIS  UNIVERSAL PICTURES MUM	12	94	0	CFS/T/148/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	55.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121582	61	TRL OF THE TUXEDO	2002	121	6	CFS/2/55/2002-MUM	66.44	0x0000926A00000000	2002-08-16 00:00:00	JOHN H WILLIAMS  DREAMWORKS USA	12	94	0	CFS/T/149/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121583	61	TRL OF ROAD TO PERDITION	2002	121	6	CFS/2/56/2002-MUM	34.70	0x0000927000000000	2002-08-22 00:00:00	RICHARD D ZANUCK AND TWENTIETH CENTURY USA	12	94	0	CFS/T/141/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	1	34.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121584	85	TRL OF RUN LOLA RUN	2001	121	6	CFS/2/1/2001-MUM	36.58	0x0000902200000000	2001-01-09 00:00:00	MARIA KOPF GERMANY	12	0	184	CFS/T/187/2000-MUM	105	110	108	N	CELCIUS ENTERTAINMENT PVT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121585	61	TRL OF REIGN OF FIRE 2	2002	121	6	CFS/2/57/2002-MUM	36.58	0x0000928400000000	2002-09-11 00:00:00	RICHARD ZAMUCK BURENA VISTA INTL USA	12	94	0	CFS/T/167/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121586	61	TRL OF X X X	2002	121	6	CFS/2/58/2002-MUM	71.02	0x0000928A00000000	2002-09-17 00:00:00	NEAL H MORTIZ AND CTF USA	12	94	0	CFS/T/173/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121587	61	TRL OF NO.1 VERTICAL LIMIT	2001	121	6	CFS/2/2/2001-MUM	60.43	0x0000902C00000000	2001-01-19 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/6/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121588	61	TRL OF AMERICAN DESI	2002	121	6	CFS/2/59/2002-MUM	76.81	0x0000928A00000000	2002-09-17 00:00:00	AMERICAN DESI FILMS LP USA	12	94	0	CFS/T/168/2002-MUM	105	110	108	N	BOX OFFICE ENTERTAINMENT NEW DELHI	1	76.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121589	61	TRL OF NO.2 VERTICAL LIMIT	2001	121	6	CFS/2/3/2001-MUM	64.62	0x0000902C00000000	2001-01-19 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/7/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121590	58	TRL OF AGNI ARAKKAN	2002	121	6	CFS/2/60/2002-MUM	36.58	0x0000928B00000000	2002-09-18 00:00:00	RICHARD ZANUCK AND BUENA VISTA INTL USA	13	94	0	CFS/T/170/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121591	61	TRL OF PAY IT FORWARD	2001	121	6	CFS/2/4/2001-MUM	53.09	0x0000902C00000000	2001-01-19 00:00:00	STEVEN REUTER PETER ABRAMS R L AND WARNER BROS USA	12	0	184	CFS/T/41/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121592	59	TRL OF AGNI TOOFAN	2002	121	6	CFS/2/61/2002-MUM	36.38	0x0000928B00000000	2002-09-18 00:00:00	RICHARD ZANUCK AND BUENA VISTA INTL USA	13	94	0	CFS/T/171/2002-MUM	105	110	108	N	SPE FILMS INDIA LTD MUM	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121593	61	TRL OF PROOF OF LIFE	2001	121	6	CFS/2/5/2001-MUM	59.12	0x0000902C00000000	2001-01-19 00:00:00	TAYLOR BACKFORD C MULVEHILL AND WARNER BROS USA	12	0	184	CFS/T/5/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121594	44	AGG KI HUKUMAT KA TRL	2002	121	6	CFS/2/62/2002-MUM	36.58	0x0000928B00000000	2002-09-18 00:00:00	SPE FILMS INDIA PVT LTD MUM	13	94	0	CFS/T/172/2002-MUM	105	110	108	N	RICHARD ZANUCK AND BUENA VISTA INTERNATIONAL USA	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121595	61	TRL OF DUNGEONS AND DRAGONS	2001	121	6	CFS/2/6/2001-MUM	68.58	0x0000903900000000	2001-02-01 00:00:00	J AND M ENTERTAINMENT USA	12	0	184	CFS/T/10/2001-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121596	61	TRL OF IRIS	2002	121	6	CFS/2/63/2002-MUM	60.60	0x0000928C00000000	2002-09-19 00:00:00	ROBERT FOX SCOTT RUDIN U K	12	94	0	CFS/T/165/2002-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD MUM	1	60.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121597	61	TRL OF BOOTMEN	2001	121	6	CFS/2/7/2001-MUM	50.00	0x0000903D00000000	2001-02-05 00:00:00	TWENTIETH CENTURY FOX HILARY LINESTEAD USA	12	0	184	CFS/T/16/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121598	44	TRL OF NO.1 MURTYU SHIKHAR	2001	121	6	CFS/2/8/2001-MUM	60.43	0x0000903E00000000	2001-02-06 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/19/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121599	61	TRL OF BLOOD WORK	2002	121	6	CFS/2/64/2002-MUM	28.52	0x0000929400000000	2002-09-27 00:00:00	CLINT EASTWOOD USA	12	94	0	CFS/T/169/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	1	28.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121600	44	TRL OF NO.2 MRUTYU	2001	121	6	CFS/2/9/2001-MUM	64.62	0x0000903E00000000	2001-02-06 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/20/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121601	61	TRL OF FIRE AND ICE	2002	121	6	CFS/2/65/2002-MUM	39.16	0x0000929700000000	2002-09-30 00:00:00	RALPH BAKSHI AND FRANK FRAZETTA USA	12	94	0	CFS/T/156/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	1	39.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121602	49	TRL OF NO.1 UYARANGALIL	2001	121	6	CFS/2/10/2001-MUM	60.43	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/21/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121603	58	TRL OF FIRE AND ICE	2002	121	6	CFS/2/66/2002-MUM	39.16	0x0000929700000000	2002-09-30 00:00:00	RALPH BAKSHI AND FRONK FRAZETTA USA	13	94	0	CFS/T/157/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	1	39.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121604	49	TRL OF NO.2 UYARANGALIL	2001	121	6	CFS/2/11/2001-MUM	64.62	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/22/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121605	44	TRL OF X X X	2002	121	6	CFS/2/67/2002-MUM	71.02	0x0000929700000000	2002-09-30 00:00:00	NEALH MORTIL AND CTF USA	13	0	184	CFS/T/176/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121606	59	TRL OF NO.1 MRITYA SHIKARAM	2001	121	6	CFS/2/12/2001-MUM	60.43	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/23/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121607	44	TRL OF FIRE AND ICE	2002	121	6	CFS/2/68/2002-MUM	39.16	0x0000929700000000	2002-09-30 00:00:00	RELPH BAKSHI AND FRANK FRAZETTA USA	13	94	0	CFS/T/158/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTYD MUM	1	39.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121608	59	TRL OF AGENT X X X	2002	121	6	CFS/2/69/2002-MUM	71.02	0x0000929700000000	2002-09-30 00:00:00	NEAL H MORTI AND CTF USA	13	94	0	CFS/T/177/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121609	59	TRL OF NO.2 MRITYA SHIKARAM	2001	121	6	CFS/2/13/2001-MUM	64.62	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/24/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121610	58	TRL OF X X X	2002	121	6	CFS/2/70/2002-MUM	71.02	0x0000929700000000	2002-09-30 00:00:00	NEAL H MORTI AND CTF USA	13	94	0	CFS/T/178/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121611	58	TRL OF NO.1 CHEERUN PANIMALAI	2001	121	6	CFS/2/14/2001-MUM	60.43	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/25/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121612	61	TRL OF THE CURSE OF JADE SCORPION	2002	121	6	CFS/2/71/2002-MUM	68.61	0x0000929A00000000	2002-10-03 00:00:00	LRTTY AMONSON USA	12	94	0	CFS/T/175/2002-MUM	105	110	108	N	SHRINAGAR FILMS PVT LTD MUM	1	68.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121613	58	TRL OF NO.2 CHEERUM PANIMALAI	2001	121	6	CFS/2/15/2001-MUM	64.62	0x0000904400000000	2001-02-12 00:00:00	L P R K M CAMPBELL AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/26/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121614	61	TRL OF THE GURU	2002	121	6	CFS/2/72/2002-MUM	36.57	0x000092A000000000	2002-10-09 00:00:00	TIM BEVAN ERIC FELLER AND UNIVERSAL PICTURES USA	12	94	0	CFS/T/179/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121615	61	TRL OF BANDITS	2002	121	6	CFS/2/73/2002-MUM	69.19	0x000092A100000000	2002-10-10 00:00:00	MICHAEL BIRNBAUM AND ROBERT ALDER USA	12	94	0	CFS/T/162/2002-MUM	105	110	108	N	ASHOK AMRITRAZ ENTERTAINMENT PVT LTD CHENNAI	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121616	61	TRL OF ALL THE PRETTY HORSES	2001	121	6	CFS/2/16/2001-MUM	53.84	0x0000904C00000000	2001-02-20 00:00:00	R S B BOB THORNTON AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/29/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121617	61	TRL OF GHOST SHIP	2002	121	6	CFS/2/74/2002-MUM	63.41	0x000092A500000000	2002-10-14 00:00:00	JOEL SILVER ROBERT USA	12	94	0	CFS/T/181/2002-MUM	105	110	108	N	WARNER BROS F E MUM	1	63.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121618	61	TRL OF THE MOTHMAN PROPHECIES	2002	121	6	CFS/2/75/2002-MUM	70.80	0x000092A500000000	2002-10-14 00:00:00	TOM ROSENBERG USA	12	0	184	CFS/T/174/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121619	61	TRL OF HANNIBAL	2001	121	6	CFS/2/17/2001-MUM	42.67	0x0000906300000000	2001-03-15 00:00:00	DINO DE L MARTHA DE L RIDLEY S UNIVERSAL MGM P USA	12	0	184	CFS/T/37/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121620	61	TRL OF INSOMNIA	2002	121	6	CFS/2/76/2002-MUM	68.12	0x000092A900000000	2002-10-18 00:00:00	INSOMNIA PRODUCTION L P USA	12	94	0	CFS/T/185/2002-MUM	105	110	108	N	CELSIUS ENTERTAINMENT PVT LTD GURGAON	1	68.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121621	61	TRL OF 8 MILE	2002	121	6	CFS/2/77/2002-MUM	65.89	0x000092B400000000	2002-10-29 00:00:00	UNIVERSAL PICTURES USA	12	94	0	CFS/T/184/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	65.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121622	58	TRL OF ADHIRADI KATHALAN	2001	121	6	CFS/2/18/2001-MUM	42.06	0x0000906400000000	2001-03-16 00:00:00	JACKIE CHAN AND GOLDEN HARVEST HONGKONG	13	0	184	CFS/T/38/2001-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121623	61	TRL OF RED DRAGON	2002	121	6	CFS/2/78/2002-MUM	72.29	0x000092B400000000	2002-10-29 00:00:00	UNIVERSAL PICTURES USA	12	94	0	CFS/T/183/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	1	72.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121624	61	AFRICA'S ELEPHANT KINGDOM	2001	121	6	CFS/2/19/2001-MUM	1100.00	0x0000907200000000	2001-03-30 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/2/2001-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121625	61	TRL OF HARRY POTTER AND THE CHAMBER OF SECRETS	2002	121	6	CFS/2/79/2002-MUM	53.22	0x000092B400000000	2002-10-29 00:00:00	DAVID HEYMAN AND W BROS USA	12	94	0	CFS/T/190/2002-MUM	105	110	108	N	WARNER BROS F E	1	53.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121626	61	BLUE PLANET	2001	121	6	CFS/2/20/2001-MUM	1279.00	0x0000907200000000	2001-03-30 00:00:00	IMAX CORPORATION USA	12	0	187	CFS/3/2001-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121627	58	TRL OF BELPHEGOR AKA THE PHANTOM MUMMY	2002	121	6	CFS/2/80/2002-MUM	45.26	0x000092B500000000	2002-10-30 00:00:00	ALAIN SARDE FRANCE	13	94	0	CFS/T/199/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	1	45.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121628	61	MYSTERIES OF EGYPT	2001	121	6	CFS/2/21/2001-MUM	1143.00	0x0000907200000000	2001-03-30 00:00:00	DESTINATION CINEMA USA	12	0	187	CFS/4/2001-MUM	105	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121629	61	TRL OF PHONE BOOTH	2002	121	6	CFS/2/81/2002-MUM	68.28	0x000092B700000000	2002-11-01 00:00:00	TWENTIETH CENTURY FOX DAVID ZUCKER	12	94	0	CFS/T/196/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA MUM	1	68.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121630	61	TRL OF THE STORMRIDERS	2001	121	6	CFS/2/22/2001-MUM	61.37	0x0000908300000000	2001-04-16 00:00:00	JESSINTA LIU HONGKONG	12	0	184	CFS/T/42/2001-MUM	105	110	108	N	S C ENTERTAINMENT VIJAYWADA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121631	44	TRL OF BELPHEGOR AKA THE PHANTOM MUMMY	2002	121	6	CFS/2/82/2002-MUM	45.26	0x000092C100000000	2002-11-11 00:00:00	ALAN SARDE FRANCE	13	94	0	CFS/T/201/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	1	45.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121632	61	TRL OF KUNG POW : ENTER THE FIST	2002	121	6	CFS/2/83/2002-MUM	53.82	0x000092C200000000	2002-11-12 00:00:00	TWENTIETH CENTURY FOX PAUL MARSHAL USA	12	94	0	CFS/T/195/2002-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	1	53.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121633	61	TRL OF ENEMY AT THE GATES	2001	121	6	CFS/2/23/2001-MUM	66.99	0x0000908600000000	2001-04-19 00:00:00	J JAEQUOA A JOHN D SCHOFIELD PARAMOUNT PICTURE USA	12	0	184	CFS/T/50/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121634	61	TRL NO.2 '' DIE ANOTHER DAY ''	2002	121	6	CFS/2/84/2002-MUM	61.42	0x000092C200000000	2002-11-12 00:00:00	TWENTIETH CENTURY FOX USA	12	94	0	CFS/T/202/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	61.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121635	61	TRL OF THE MEXICAN	2001	121	6	CFS/2/24/2001-MUM	42.67	0x0000908700000000	2001-04-20 00:00:00	LAWRENCE BENDER JOHN BALDECHI DREAMWORKS PICT USA	12	0	184	CFS/T/55/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121636	44	TRL OF BAJIGAROAN KA BAJIGAR	2001	121	6	CFS/2/25/2001-MUM	69.63	0x0000909200000000	2001-05-01 00:00:00	COURTNEY SOLEMAN KIA JAM TOM HAMEL USA	13	0	184	CFS/T/64/2001-MUM	105	110	108	N	INDO OVERSEAS FILMS MADRAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121637	61	TRL OF SWEET HOME ALBAMA	2002	121	6	CFS/2/85/2002-MUM	69.99	0x000092C200000000	2002-11-12 00:00:00	NEAL MORTIZ AND BUENA VISTA USA	12	94	0	CFS/T/200/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	1	69.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121638	61	TRL OF THE TRANSPORTER	2002	121	6	CFS/2/86/2002-MUM	42.97	0x000092C800000000	2002-11-18 00:00:00	TWENTIETH CENTURY FOX  STEAVAN USA	12	94	0	CFS/T/206/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121639	44	TRL OF DIE ANOTHER DAY	2002	121	6	CFS/2/87/2002-MUM	61.42	0x000092D800000000	2002-12-04 00:00:00	MICHAEL G USA	13	94	0	CFS/T/215/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA	1	61.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121640	105	TRL OF BOLLYWOOD HOLLYWOOD	2002	121	6	CFS/2/88/2002-MUM	47.42	0x000092DA00000000	2002-12-06 00:00:00	DAVID HAMILTON CANADA	12	94	0	CFS/T/216/2002-MUM	105	110	108	Y	I DREAM PRODUCTION PVT LTD MUM	1	47.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121641	61	TRL OF MONKEYBONE	2001	121	6	CFS/2/26/2001-MUM	51.67	0x000090A800000000	2001-05-23 00:00:00	TWENTIETH CENTURY FOX M B AND M RADCLIFFE USA	12	0	184	CFS/T/68/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121642	61	TRL OF ALONG CAME A SPIDER	2001	121	6	CFS/2/27/2001-MUM	54.66	0x000090BE00000000	2001-06-14 00:00:00	DAVID BROWN JOE WIZAN PARAMOUNT PICTURES USA	12	0	184	CFS/T/81/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121643	61	TRL OF GANGS OF NEW YORK	2002	121	6	CFS/2/89/2002-MUM	66.68	0x000092E000000000	2002-12-12 00:00:00	INITIAL ENTERTAINMENT GROUPS INC USA	12	94	0	CFS/T/214/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	1	66.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121644	58	TRL OF DIE ANOTHER DAY	2002	121	6	CFS/2/90/2002-MUM	61.42	0x000092E500000000	2002-12-17 00:00:00	TWENTIETH CENTURY FOX USA	13	94	0	CFS/T/223/2002-MUM	105	110	108	N	TWENTIETH CENTURY INDIA INC	1	61.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121645	61	TRL OF A KNIGHT'S TALE	2001	121	6	CFS/2/28/2001-MUM	71.14	0x000090CD00000000	2001-06-29 00:00:00	TIM V RELLIM T BLACK AND COLUMBIA TRISTAR FILM USA	12	0	184	CFS/T/89/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121646	59	TRL OF DIE ANOTHER DAY	2002	121	6	CFS/2/91/2002-MUM	61.42	0x000092E500000000	2002-12-17 00:00:00	TWENTIETH CENTURY FOX USA	13	94	0	CFS/T/224/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	61.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121647	61	TRL OF DARKNESS FALLS	2002	121	6	CFS/2/92/2002-MUM	58.35	0x000092E500000000	2002-12-17 00:00:00	JOHN HEGEMAN AND CTF USA	12	94	0	CFS/T/222/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	1	58.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121648	61	TRL OF CHARIE'S ANGELS FULL THROTTLE	2002	121	6	CFS/2/93/2002-MUM	57.57	0x000092E600000000	2002-12-18 00:00:00	LEONARD GOLDBERG AND CTF USA	12	94	0	CFS/T/217/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILM OF INDIA LTD MUM	1	57.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121649	61	TRL OF EVOLUTION	2001	121	6	CFS/2/29/2001-MUM	32.45	0x000090E100000000	2001-07-19 00:00:00	I R D GOLDBERG J M AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/101/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121650	61	TRL OF DARE DEVIL	2002	121	6	CFS/2/94/2002-MUM	50.29	0x000092F300000000	2002-12-31 00:00:00	TWENTIETH CENTURY FOX  AMON MILCHAN USA	12	94	0	CFS/T/231/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121651	61	TRL OF LARA CROFT:TOMB RAIDER	2001	121	6	CFS/2/30/2001-MUM	64.01	0x000090EE00000000	2001-08-01 00:00:00	L GORDON L LEVIN C WILSON PARAMOUNT PICTURES USA	12	0	184	CFS/T/112/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121652	44	TRL OF LARA CROFT:TOMB RAIDER	2001	121	6	CFS/2/31/2001-MUM	64.01	0x0000910500000000	2001-08-24 00:00:00	L GORDON L LEVIN C WILSON PARAMOUNT PICTURES USA	13	0	184	CFS/T/121/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121653	58	TRL OF LARA CROFT:TOMB RAIDER	2001	121	6	CFS/2/32/2001-MUM	64.01	0x0000910800000000	2001-08-27 00:00:00	L GORDON L LEVIN C WILSON PARAMOUNT PICTURES USA	13	0	184	CFS/T/123/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121654	61	TRL OF MONSTER INC	2002	120	6	CFS/1/1/2002-MUM	40.13	0x0000918D00000000	2002-01-07 00:00:00	DARLA K ANDERSON USA	12	0	184	CFS/T/1/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121655	59	TRL OF LARA CROFT:TOMB RAIDER	2001	121	6	CFS/2/33/2001-MUM	64.01	0x0000910F00000000	2001-09-03 00:00:00	L GORDON L LEVIN C WILSON PARAMOUNT PICTURES USA	13	0	184	CFS/T/122/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121656	44	GRAND CANION	2002	120	6	CFS/1/2/2002-MUM	1920.24	0x000091AB00000000	2002-02-06 00:00:00	DESTINA CINEMA  USA	13	0	184	CFS/2/2002-MUM	105	110	108	N	ADLABS FILMS LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121657	61	TRL OF THE MAGESTIC	2002	120	6	CFS/1/3/2002-MUM	51.82	0x000091BF00000000	2002-02-26 00:00:00	FRANK DARABONT AND W BROS USA	12	0	184	CFS/T/25/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121658	61	TRL OF NO.1 PLANET OF THE APES	2001	121	6	CFS/2/34/2001-MUM	63.31	0x0000910F00000000	2001-09-03 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUCK USA	12	0	184	CFS/T/126/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121659	61	TRL OF THE TIME MACHINE	2002	120	6	CFS/1/4/2002-MUM	63.07	0x000091C100000000	2002-02-28 00:00:00	FRANK DARABONT AND W BROS USA	12	0	184	CFS/T/24/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121660	61	TRL OF JURASSIC PARK III	2001	121	6	CFS/2/35/2001-MUM	67.05	0x0000911600000000	2001-09-10 00:00:00	KATHLEEN KENNEDY L FRANCE UNIVERSAL PICTURES USA	12	0	184	CFS/T/135/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121661	61	TRL OF WHAT'S THE WORST THAT COULD HAPPEN	2001	121	6	CFS/2/36/2001-MUM	40.37	0x0000911700000000	2001-09-11 00:00:00	M GOLDWYN M L T D HOBBERMAN A AMRITRAJ AND W D USA	12	0	184	CFS/T/130/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121662	61	TRL OF NO.3 EVOLUTION	2001	121	6	CFS/2/37/2001-MUM	60.96	0x0000911900000000	2001-09-13 00:00:00	I R D GOLDBERG J M AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/143/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121663	44	TRL OF VISHWA VINASHAK	2001	121	6	CFS/2/38/2001-MUM	60.96	0x0000911A00000000	2001-09-14 00:00:00	I R D GOLDBERG J M AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/144/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121664	61	TRL OF CROCODILE DUNDEE IN LOS ANGELS	2001	121	6	CFS/2/39/2001-MUM	65.43	0x0000911E00000000	2001-09-18 00:00:00	MORGA N CREEK USA	12	0	184	CFS/T/140/2001-MUM	105	110	108	N	MEDIA DREAMS LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121665	58	TRL OF VANARA RAJAKAL	2001	121	6	CFS/2/40/2001-MUM	63.31	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUCK USA	13	0	184	CFS/T/145/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121666	44	TRL OF VANAR RAJ	2001	121	6	CFS/2/41/2001-MUM	63.31	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUK USA	13	0	184	CFS/T/147/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121667	58	TRL OF ADISHAYA PRANIGAL	2001	121	6	CFS/2/42/2001-MUM	60.96	0x0000911E00000000	2001-09-18 00:00:00	I R D GOLDBERG J M AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/148/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121668	59	TRL OF VANARALA RAJYAM	2001	121	6	CFS/2/43/2001-MUM	63.31	0x0000911F00000000	2001-09-19 00:00:00	TWENTIETH CENTURY FOX RICHARD D ZANUK USA	13	0	184	CFS/T/146/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121670	61	TRL OF SPIDERMAN	2002	120	6	CFS/1/6/2002-MUM	71.01	0x000091DD00000000	2002-03-28 00:00:00	MARK BOWDON AND CTF USA	12	0	184	CFS/T/38/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121671	44	TRL OF JURASSIC PARK-3	2001	121	6	CFS/2/44/2001-MUM	67.05	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY L FRANCO UNIVERSAL PICTURES USA	13	0	184	CFS/T/152/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121672	59	TRL OF JURASSIC PARK-III	2001	121	6	CFS/2/45/2001-MUM	67.05	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY L FRANCE UNIVERSAL PICTURES USA	13	0	184	CFS/T/153/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121673	44	JACKY CHAIN S HARFUN MAOLA KA TRL	2002	120	6	CFS/1/7/2002-MUM	74.89	0x000091DD00000000	2002-03-28 00:00:00	LEONARD HO ROSSHAREN LTD HONGKONG	13	0	184	CFS/T/32/2002-MUM	105	110	108	N	INDO OVERSEA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121674	58	TRL OF JURASSIC PARK III	2001	121	6	CFS/2/46/2001-MUM	67.05	0x0000912500000000	2001-09-25 00:00:00	KATHLEEN KENNEDY L FRANCE UNIVERSAL PICTURES USA	13	0	184	CFS/T/154/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121675	44	HERRY POTTER KA TRL	2002	120	6	CFS/1/8/2002-MUM	58.51	0x000091E500000000	2002-04-05 00:00:00	DAVID HEYMEN USA	13	0	184	CFS/T/50/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121676	61	TRL OF SIGNS	2002	120	6	CFS/1/9/2002-MUM	48.13	0x000091E800000000	2002-04-08 00:00:00	JERRY BRUCKHEMIR AND BUENA VISTA INTL USA	12	0	184	CFS/T/42/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121677	61	TRL OF PING	2002	120	6	CFS/1/10/2002-MUM	81.69	0x000091EA00000000	2002-04-10 00:00:00	ALL ENTERTAINMENT CORPN USA	12	0	184	CFS/T/58/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121678	61	TRL OF AMERICA'S SWEETHEARTS	2001	121	6	CFS/2/47/2001-MUM	58.55	0x0000912700000000	2001-09-27 00:00:00	B C D ROTH SUSAN A AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/124/2001-MUM	105	110	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121679	61	TRL OF BIG SHOTS FUNERAL	2002	120	6	CFS/1/11/2002-MUM	55.45	0x000091F100000000	2002-04-17 00:00:00	MARK BOWDON AND CTF USA	12	0	184	CFS/T/47/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121680	61	TRL OF ASTERIX AND OBELIX VERSUS CAESAR	2002	120	6	CFS/1/12/2002-MUM	91.44	0x000091F100000000	2002-04-17 00:00:00	KATHARINA AND CONTINENTAL FILM CO LTD FRANCE	12	0	184	CFS/T/45/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121681	61	TRL OF 'AUTUMN IN NEW YORK'	2001	121	6	CFS/2/48/2001-MUM	65.88	0x0000912D00000000	2001-10-03 00:00:00	AMY ROBINSON GARY LUCCHESI AND TOM ROBENBERG USA	12	0	184	CFS/T/155/2001-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121682	61	TRL OF SHOWTIME	2002	120	6	CFS/1/13/2002-MUM	56.48	0x000091F300000000	2002-04-19 00:00:00	JANE ROSENTHAL AND JORGE SARALEGUI USA	12	0	184	CFS/T/56/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121683	61	TRL OF ICE AGE	2002	120	6	CFS/1/14/2002-MUM	65.65	0x000091F300000000	2002-04-19 00:00:00	TWENTIETH CENTURY FOX LORIFORTE	12	0	184	CFS/T/62/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121684	61	TRL OF TRAINING DAY	2001	121	6	CFS/2/49/2001-MUM	60.03	0x0000914200000000	2001-10-24 00:00:00	JEFFREY SILVER BOBBY NEWMYER AND WARNER BROS USA	12	0	184	CFS/T/167/2001-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121685	44	TRL OF SPIDERMAN	2002	120	6	CFS/1/15/2002-MUM	71.01	0x000091F600000000	2002-04-22 00:00:00	MARK BOWDON AND CTF USA	13	0	184	CFS/T/73/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121686	44	TRL OF KHUNI MAGARMUTCH	2001	121	6	CFS/2/50/2001-MUM	80.16	0x0000915100000000	2001-11-08 00:00:00	ANTHONY CRENNA ITALY	13	0	184	CFS/T/169/2001-MUM	105	110	108	N	VENUS FILM INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121687	59	TRL OF SPIDERMAN	2002	120	6	CFS/1/16/2002-MUM	71.01	0x000091F700000000	2002-04-23 00:00:00	MARK BOWDON AND CTF USA	13	0	184	CFS/T/74/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121688	61	TRL OF 'DON'T SAY A WORD'	2001	121	6	CFS/2/51/2001-MUM	67.36	0x0000915D00000000	2001-11-20 00:00:00	TWENTIETH CENTURY FOX ARNOLD KOPELSON USA	12	0	184	CFS/T/176/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121689	58	TRL OF SPIDERMAN	2002	120	6	CFS/1/17/2002-MUM	71.01	0x000091F700000000	2002-04-23 00:00:00	MARK BOWDON AND CTF USA	13	0	184	CFS/T/75/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121690	61	TRL OF 'THE GLASS HOUSE'	2001	121	6	CFS/2/52/2001-MUM	69.80	0x0000915F00000000	2001-11-22 00:00:00	NEAL H MORTIZ AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/174/2001-MUM	105	110	108	N	MS COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121691	61	TRL OF CROSS ROADS	2002	120	6	CFS/1/18/2002-MUM	73.44	0x000091FD00000000	2002-04-29 00:00:00	ANN CARLI USA	12	0	184	CFS/T/80/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121692	61	TRL OF 'JOY RIDE'	2001	121	6	CFS/2/53/2001-MUM	69.49	0x0000915F00000000	2001-11-22 00:00:00	TWENTIETH CENTURY FOX J J ABRAMS AND MOORE USA	12	0	184	CFS/T/178/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121693	61	TRL OF SCOOBY -DOO	2002	120	6	CFS/1/19/2002-MUM	50.29	0x000091FD00000000	2002-04-29 00:00:00	CHARLES ROREN AND W BROS USA	12	0	184	CFS/T/78/2002-MUM	105	110	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121694	61	TRL OF HARRY POTTER AND THE SORCERER'S STONE	2001	121	6	CFS/2/54/2001-MUM	58.51	0x0000916500000000	2001-11-28 00:00:00	DAVID HEYMAN AND WARNER BROS USA	12	0	184	CFS/T/183/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121695	61	TRL OF ROYAL TENEBAUMS	2002	120	6	CFS/1/20/2002-MUM	57.59	0x000091FD00000000	2002-04-29 00:00:00	SCOTT RUDIN  AND BUENA VISTA INTL USA	12	0	184	CFS/T/65/2002-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121696	61	TRL OF SNOWDOGS	2002	120	6	CFS/1/21/2002-MUM	29.87	0x000091FD00000000	2002-04-29 00:00:00	JORDAN KERNER AND BUENA VISTA  INTL USA	12	0	175	CFS/T/64/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
121697	61	EVEREST	2002	120	6	CFS/1/22/2002-MUM	2468.88	0x000091FE00000000	2002-04-30 00:00:00	MACGILLIVRAY FREEMA FILMS INC	12	0	184	CFS/5/2002-MUM	105	110	108	N	ADLABS FILMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121698	61	TRL OF THE EXTRA TERRESTRIAL 20TH ANNIVERSARY	2002	120	6	CFS/1/23/2002-MUM	58.83	0x0000920100000000	2002-05-03 00:00:00	STEVEN SPIELBERG AND UNIVERSAL PICTURES USA	12	0	184	CFS/T/79/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121699	61	TRL NO.1 OF STAR WARS EPISODE -II ATTACK OF THE CLONES	2002	120	6	CFS/1/24/2002-MUM	57.30	0x0000920700000000	2002-05-09 00:00:00	TWENTIETH CENTURY FOX STARS HYDEN USA	12	0	184	CFS/T/86/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121700	58	TRL OF ADHIRADI NAAYE ERANDU THIRUDARGAAL	2002	120	6	CFS/1/25/2002-MUM	81.69	0x0000920700000000	2002-05-09 00:00:00	ALL ENTERTAINMENT CORP USA	13	0	184	CFS/T/60/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121701	44	EK KUTTA  DO CHOR KA TRL	2002	120	6	CFS/1/26/2002-MUM	81.69	0x0000920700000000	2002-05-09 00:00:00	ALL ENTERTAINMENT CORPN USA	13	0	184	CFS/T/84/2002-MUM	105	110	108	N	INNOVISION  COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121702	61	TRL OF HARD DAYS NIGHT	2002	120	6	CFS/1/27/2002-MUM	63.00	0x0000920D00000000	2002-05-15 00:00:00	WALTER SHENSON USA	12	0	184	CFS/T/92/2002-MUM	105	110	108	N	PRIYA VILLAGE ROADSHOW LTD HARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121703	44	TRL OF DAAKU BHAIRAVSINH	2001	122	6	CIS/3/1/2001-MUM	106.68	0x0000901C00000000	2001-01-03 00:00:00	BALAJI VIDEO AND FILMS MUMBAI	12	0	184	CIS/T/137/2000-MUM	105	110	107	N	BALAJI VIDEO AND FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121704	61	TRL OF THE MASTER OF DISGUISE	2002	120	6	CFS/1/28/2002-MUM	50.69	0x0000920D00000000	2002-05-15 00:00:00	SID GAINS ALEX SISLIN AND CTF USA	12	0	184	CFS/T/93/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121705	44	TRL OF BHAIRAV	2001	122	6	CIS/3/2/2001-MUM	75.07	0x0000902300000000	2001-01-10 00:00:00	S D R FILMS MUMBAI	12	0	184	CIS/T/4/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121706	44	TRL OF KASOOR	2001	122	6	CIS/3/3/2001-MUM	94.49	0x0000902800000000	2001-01-15 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	0	184	CIS/T/5/2001-MUM	105	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121707	61	TRL OF AUSTIN POWERS-3	2002	120	6	CFS/1/29/2002-MUM	13.72	0x0000921900000000	2002-05-27 00:00:00	MIKE MYERS USA	12	0	184	CFS/T/97/2002-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121708	44	TRL OF HUMSHAKALON KA HUMLA	2002	120	6	CFS/1/30/2002-MUM	57.30	0x0000921B00000000	2002-05-29 00:00:00	T C F   RICMECALLUM USA	13	0	184	CFS/T/101/2002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121709	61	TRL OF MEN IN BLACK -2	2002	120	6	CFS/1/31/2002-MUM	60.03	0x0000921C00000000	2002-05-30 00:00:00	WALTER F PARKES MACDONALD USA	12	0	184	CFS/T/98/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121710	44	TRL OF HUM DEEEWANE PYAAR KE	2001	122	6	CIS/3/5/2001-MUM	97.54	0x0000903900000000	2001-02-01 00:00:00	JALOTA FILMS MUMBAI	12	0	184	CIS/T/11/2001-MUM	105	110	107	N	JALOTA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121711	61	TRL OF STUART LITTLE 2	2002	120	6	CFS/1/32/2002-MUM	29.72	0x0000921C00000000	2002-05-30 00:00:00	LUCK FISHER DOUGLESWICK AND CTF USA	12	0	170	CFS/T/99/2002-MUM	105	110	108	N	COLUMBIA TRISTER FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121712	44	TRL OF OFFICER	2001	122	6	CIS/3/6/2001-MUM	91.44	0x0000904F00000000	2001-02-23 00:00:00	F A FILMS MUMBAI	12	0	184	CIS/T/19/2001-MUM	105	110	107	N	F A FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121713	61	TRL OF THE SCORPION KING	2002	120	6	CFS/1/33/2002-MUM	48.69	0x0000922000000000	2002-06-03 00:00:00	SEAN DANIEL JAMES JACKS AND UNIVERSAL PICTURES USA	12	0	184	CFS/T/102/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121714	44	TRL OF HADD	2001	122	6	CIS/3/7/2001-MUM	76.20	0x0000904F00000000	2001-02-23 00:00:00	MEGHA ARTS MUMBAI	12	0	184	CIS/T/20/2001-MUM	105	110	107	N	RAMESHWAR SINGH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121715	59	TRL OF OKA KUKKA IDDARU DONGALU	2002	120	6	CFS/1/34/2002-MUM	81.69	0x0000922000000000	2002-06-03 00:00:00	ALL ENTERTAINMENT CORPN USA	13	0	184	CFS/T/88/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121716	44	TRL OF CHUPA RUSTAM	2001	122	6	CIS/3/8/2001-MUM	91.23	0x0000905600000000	2001-03-02 00:00:00	SEVEN ARTS PICTURES MUMBAI	12	0	184	CIS/T/21/2001-MUM	105	110	107	N	SEVEN ARTS PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121717	44	TRL OF VATSAYAN KAMSUTRA	2001	122	6	CIS/3/9/2001-MUM	105.16	0x0000905600000000	2001-03-02 00:00:00	VIJAYASHREE PICTURES MUMBAI	12	0	184	CIS/T/22/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121718	61	TRL OF THE WEDDING PLANNER	2002	120	6	CFS/1/35/2002-MUM	64.34	0x0000922300000000	2002-06-06 00:00:00	PETER ABRAMS USA	12	0	184	CFS/T/107/2002-MUM	105	110	108	N	PRIYA VILLAGE ROAD SHOW LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121719	44	TRL OF DAMAN	2001	122	6	CIS/3/10/2001-MUM	103.63	0x0000907700000000	2001-04-04 00:00:00	SWASTH AND K K MANTRALAYA BHARAT SARAKAR NEW DELHI	12	0	184	CIS/T/33/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121720	61	TRL OF ABOUT A BOY	2002	120	6	CFS/1/36/2002-MUM	66.83	0x0000922700000000	2002-06-10 00:00:00	JANE ROSENTHAL AND UNIVERSAL PICTUERS USA	12	0	184	CFS/T/108/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121721	44	TRL OF KHATARON KE KHILADI	2001	122	6	CIS/3/11/2001-MUM	92.96	0x0000907E00000000	2001-04-11 00:00:00	A B C PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/35/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121722	58	TRL OF THE SCORPION KING	2002	120	6	CFS/1/37/2002-MUM	46.69	0x0000922800000000	2002-06-11 00:00:00	SEAN DANIEL AND UNIVERSAL PICTURES USA	13	0	184	CFS/T/58/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121723	44	TRL OF GUMNAAM HAI KOI	2001	122	6	CIS/3/12/2001-MUM	69.92	0x0000907F00000000	2001-04-12 00:00:00	LOVE MOVIES MUMBAI	12	0	184	CIS/T/34/2001-MUM	105	110	107	N	LOVE MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121724	44	TRL OF MUJHE MERI BIWI SE BACHAO	2001	122	6	CIS/3/13/2001-MUM	91.44	0x0000908400000000	2001-04-17 00:00:00	PRAKASH MEHRA PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/36/2001-MUM	105	110	107	N	PRAKASH MEHRA PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121725	44	BICHOO RAJA KA TRL	2002	120	6	CFS/1/38/2002-MUM	46.69	0x0000922800000000	2002-06-11 00:00:00	SEAN DANIEL AND UNIVERSAL PICTURES USA	13	0	184	CFS/T/111/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121726	44	TRL OF MASTER	2001	122	6	CIS/3/14/2001-MUM	131.07	0x0000908A00000000	2001-04-23 00:00:00	NAVKETAN MUMBAI	12	0	184	CIS/T/26/2001-MUM	105	110	107	N	NAVKETAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121727	61	TRL OF BEND IT LIKE BECKHAM	2002	120	6	CFS/1/39/2002-MUM	69.52	0x0000922B00000000	2002-06-14 00:00:00	DEEPAK NAYER AND GURINDER CHADDA U K	12	0	184	CFS/T/124/2002-MUM	105	110	108	N	I DREAM PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121728	44	TRL OF INTEQAM	2001	122	6	CIS/3/15/2001-MUM	85.34	0x0000908B00000000	2001-04-24 00:00:00	MATA KRUPA MOVIES MUMBAI	12	0	184	CIS/T/39/2001-MUM	105	110	107	Y	MATA KRUPA MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121729	44	TRL OF ULZAAN	2001	122	6	CIS/3/16/2001-MUM	91.44	0x0000908D00000000	2001-04-26 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	184	CIS/T/46/2001-MUM	105	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121730	44	TRL OF ASTERIX AND OBELIX AND RAJA CEASAR	2002	120	6	CFS/1/40/2002-MUM	91.44	0x0000923600000000	2002-06-25 00:00:00	KAITHRINA AND CONTIENTAL FILM CO LTD	13	0	184	CFS/T/125/2002-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121731	44	TRL OF JAYDEV	2001	122	6	CIS/3/17/2001-MUM	91.44	0x0000909500000000	2001-05-04 00:00:00	SURAJ AND DHIRAJ COMBINES MUMBAI	12	0	184	CIS/T/47/2001-MUM	105	110	107	N	SURAJ AND DHIRAJ COMBINES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121732	44	TRL OF MERA SAYA	2001	122	6	CIS/3/18/2001-MUM	118.87	0x0000909900000000	2001-05-08 00:00:00	COLOUR SCOPE FILMS MUMBAI	12	0	184	CIS/T/45/2001-MUM	105	110	107	N	COLOUR SCOPE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121733	44	EVEREST	2002	120	6	CFS/1/41/2002-MUM	2468.88	0x0000923600000000	2002-06-25 00:00:00	MACGILLIVERY FREEMAN FILMS INC USA	13	0	184	CFS/7/2002-MUM	105	110	108	N	ADLABS FILMS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121734	44	TRL OF AVGAT	2001	122	6	CIS/3/19/2001-MUM	88.78	0x000090A800000000	2001-05-23 00:00:00	AMBE ARTS MUMBAI	12	0	184	CIS/T/52/2001-MUM	105	110	107	Y	GLAD ADS AND TAILORS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121735	59	TRL OF THE SCORPION KING	2002	120	6	CFS/1/42/2002-MUM	48.69	0x0000923700000000	2002-06-26 00:00:00	SEAN DANIEL AND UNIVERSAL PICTUERS USA	13	0	184	CFS/T/112/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121736	61	TRL OF CHANGING LANES	2002	120	6	CFS/1/43/2002-MUM	65.83	0x0000923700000000	2002-06-26 00:00:00	SCOTT RUDIN AND PARAMOUNT PICTUERS USA	12	0	184	CFS/T/119/2002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121737	61	HERRERA FOR MEN	2001	122	6	CIS/3/20/2001-MUM	81.38	0x000090AA00000000	2001-05-25 00:00:00	DEADLINE ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/125/2001-MUM	105	110	107	N	DEADLINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121738	44	FOOTBALL SHOOTBALL HAYE RABBA	2002	120	6	CFS/1/44/2002-MUM	69.72	0x0000923900000000	2002-06-28 00:00:00	DEEPAK NAYER AND GURINDER CHADHA U K	13	0	184	CFS/T/129/2002-MUM	105	110	108	N	I DREAM PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121739	44	TRL OF BANGAL TIGER	2001	122	6	CIS/3/21/2001-MUM	82.30	0x000090AF00000000	2001-05-30 00:00:00	TITWALA FILMWALAS MUMBAI	12	0	184	CIS/54/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121740	44	TRL OF EK AUR JUNG	2001	122	6	CIS/3/22/2001-MUM	24.68	0x000090CD00000000	2001-06-29 00:00:00	SHARMA FILMS MUMBAI	12	0	184	CIS/T/66/2001-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121741	61	STAR MOVIES JULY	2001	122	6	CIS/3/23/2001-MUM	27.43	0x000090D000000000	2001-07-02 00:00:00	STAR INDIA LTD MUMBAI	12	0	185	CIS/176/2001-MUM	105	110	107	N	STAR INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121742	44	TRL OF NO.3 MITTI	2001	122	6	CIS/3/24/2001-MUM	42.67	0x000090EE00000000	2001-08-01 00:00:00	AFTAAB PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/75/2001-MUM	105	110	107	N	AFTAAB PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121743	44	TRL OF NO.5 MITTI	2001	122	6	CIS/3/25/2001-MUM	96.99	0x000090EE00000000	2001-08-01 00:00:00	AFTAAB PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/77/2001-MUM	105	110	107	N	AFTAAB PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121744	44	TRL OF NO.4 MITTI	2001	122	6	CIS/3/26/2001-MUM	44.38	0x000090EE00000000	2001-08-01 00:00:00	AFTAAB PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/76/2001-MUM	105	110	107	Y	AFTAAB PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121745	51	TABDAYCHHA VISHNUBALA KA TRL	2002	121	6	CIS/2/1/2002-MUM	108.20	0x0000918D00000000	2002-01-07 00:00:00	HEMLATA CHITRA MADHUKAR DESHPANDEY SATARA	12	0	184	CIS/T/150/2001-MUM	105	110	107	N	HEMLATA CHITRA MADHUKAR DESHPANDEY SATARA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121746	44	TRL OF LAJJA	2001	122	6	CIS/3/27/2001-MUM	83.82	0x000090F500000000	2001-08-08 00:00:00	SANTOSHI PRODUCTION MUMBAI	12	0	184	CIS/T/85/2001-MUM	105	110	107	N	SANTOSHI PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121747	61	ALL IT TAKES	2002	121	6	CIS/2/2/2002-MUM	57.13	0x0000919000000000	2002-01-10 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/5/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121748	44	TRL OF BOOND	2001	122	6	CIS/3/28/2001-MUM	102.10	0x000090F600000000	2001-08-09 00:00:00	SAI FARAD ARTS MUMBAI	12	0	184	CIS/T/86/2001-MUM	105	110	107	N	SAI FARAD ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121749	63	TRL OF NO.1 BAWANDER	2001	122	6	CIS/3/29/2001-MUM	85.34	0x000090FA00000000	2001-08-13 00:00:00	SMRUTI PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/127/2000-MUM	105	110	107	N	SMRUTI PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121750	63	TRL OF NO.3 BAWANDER	2001	122	6	CIS/3/30/2001-MUM	28.95	0x000090FA00000000	2001-08-13 00:00:00	SMRUTI PICTURES PVT LTD MUMBAI	12	0	184	CIS/T/88/2001-MUM	105	110	107	N	SMRUTI PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121751	44	TUMKO NA BHOOL PAYEGE KA TRL	2002	121	6	CIS/2/3/2002-MUM	30.48	0x0000919B00000000	2002-01-21 00:00:00	BABA FILMS MUM	12	0	184	CIS/T/6/2002-MUM	105	110	107	N	BABA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121752	44	AKHIR KA TRL	2002	121	6	CIS/2/4/2002-MUM	74.55	0x0000919C00000000	2002-01-22 00:00:00	A B K FILMS MUM	12	0	184	CIS/T/7/2002-MUM	105	110	107	N	A B K FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121753	44	TRL OF SHIVA KA INSAAF	2001	122	6	CIS/3/31/2001-MUM	108.20	0x0000911F00000000	2001-09-19 00:00:00	PARIJAAT FILMS MUMBAI	12	0	184	CIS/T/102/2001-MUM	105	110	107	N	PARIJAAT FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121754	44	KRANTI KA TRL	2002	121	6	CIS/2/5/2002-MUM	83.30	0x0000919F00000000	2002-01-25 00:00:00	VICKY FILMS PVT LTD MUM	12	0	184	CIS/T/8/2002-MUM	105	110	107	N	VICKY FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121755	44	TRL OF MOUT KI HAWELI	2001	122	6	CIS/3/32/2001-MUM	55.16	0x0000913300000000	2001-10-09 00:00:00	R D FILMS MUMBAI	12	0	184	CIS/T/111/2001-MUM	105	110	107	N	R D FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121756	44	TUMKO NA BHOOL PAYEGE KA TRL NO.2	2002	121	6	CIS/2/6/2002-MUM	86.87	0x000091A300000000	2002-01-29 00:00:00	BABA FILMS MUM	12	0	184	CIS/T/9/2002-MUM	105	110	107	N	BABA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121757	44	TRL OF ARJUN DEVA	2001	122	6	CIS/3/33/2001-MUM	83.52	0x0000913B00000000	2001-10-17 00:00:00	MAKE WELL FILMS MUMBAI	12	0	184	CIS/T/114/2001-MUM	105	110	107	N	MAKE WELL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121758	44	ANGAR-THE FIRE KA TRL	2002	121	6	CIS/2/7/2002-MUM	88.39	0x000091A500000000	2002-01-31 00:00:00	DEVA PRODUCTION MUM	12	0	184	CIS/T/13/2002-MUM	105	110	107	N	RAMESHWAR SINGH 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121759	44	TRL OF KAAM GRANTH	2001	122	6	CIS/3/34/2001-MUM	73.76	0x0000914700000000	2001-10-29 00:00:00	TAKUR TAPASWI MUMBAI	12	0	184	CIS/T/121/2001-MUM	105	110	107	N	TAKUR TAPASWI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121760	44	TRL OF NO.1 MADAM	2001	122	6	CIS/3/35/2001-MUM	86.25	0x0000915200000000	2001-11-09 00:00:00	MS GULAM FILMS MUMBAI	12	0	184	CIS/T/125/2001-MUM	105	110	107	N	MS GULAM FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121761	44	TUMKO NA BHOOL PAYEGE KA TRL NO.3	2002	121	6	CIS/2/8/2002-MUM	86.87	0x000091A600000000	2002-02-01 00:00:00	BABA FILMS MUM	12	0	184	CIS/T/14/2002-MUM	105	110	107	N	BABA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121762	44	TRL OF RAJU	2001	122	6	CIS/3/36/2001-MUM	112.16	0x0000917400000000	2001-12-13 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/136/2001-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121763	44	EK AUR VISPOTE KA TRL	2002	121	6	CIS/2/9/2002-MUM	85.34	0x000091AC00000000	2002-02-07 00:00:00	MEGA FILMS MUM	12	0	184	CIS/T/16/2002-MUM	105	110	107	N	MEGA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121764	51	TRL OF SAWAT	2001	122	6	CIS/3/37/2001-MUM	78.33	0x0000917900000000	2001-12-18 00:00:00	SRIMATI USHA PANDEY RAVI PRODUCTIONS MUMBAI	12	0	184	CIS/T/137/2001-MUM	105	110	107	N	SRIMATI USHA PANDEY RAVI PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121765	61	HUGO DARK BLUE	2002	121	6	CIS/2/10/2002-MUM	17.50	0x000091AD00000000	2002-02-08 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	CIS/314/2002-MUM	105	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121766	44	TRL OF PITA	2001	122	6	CIS/3/38/2001-MUM	91.44	0x0000918100000000	2001-12-26 00:00:00	ARYAMAAN FILMS MUMBAI	12	0	184	CIS/T/146/2001-MUM	105	110	107	N	ARYAMAAN FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121767	44	16 DECEMBER  KA TRL	2002	121	6	CIS/2/11/2002-MUM	96.54	0x000091BB00000000	2002-02-22 00:00:00	I DREAM PRODUCTION MUM	12	0	184	CIS/T/23/2002-MUM	105	110	107	N	I DREAM PRODUCTION  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121768	59	TRL OF RAAZ	2001	122	6	CIS/3/39/2001-MUM	112.16	0x0000918200000000	2001-12-27 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	13	0	184	CIS/T/143/2001-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121769	58	TRL OF RAAZ	2001	122	6	CIS/3/40/2001-MUM	112.16	0x0000918300000000	2001-12-28 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	13	0	184	CIS/T/142/2001-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121770	44	TRL NO.3 COMPANY	2002	121	6	CIS/2/12/2002-MUM	54.97	0x000091C700000000	2002-03-06 00:00:00	VERMA CORPORATION MUM	12	0	184	CIS/T/26/2002-MUM	105	110	107	N	VYJAYANATHI MOVIES PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121771	44	BHARAT BHAGYA VIDHATA KA TRL	2002	121	6	CIS/2/13/2002-MUM	85.34	0x000091C700000000	2002-03-06 00:00:00	STAR ENTERTAINMENT PVT LTD MUM	12	0	184	CIS/51/2002-MUM	105	110	107	N	TIGER INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121772	44	ROAD KA TRL	2002	121	6	CIS/2/14/2002-MUM	33.53	0x000091E500000000	2002-04-05 00:00:00	VERMA CORPORATION LTD MUM	12	0	184	CIS/T/31/2002-MUM	105	110	107	N	VERMA CORPORATION LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121773	59	TRL OF SAMUDRAMULO KSHANAM KSHANAM	2001	122	6	CFS/3/1/2001-MUM	51.80	0x0000901D00000000	2001-01-04 00:00:00	ROBERT L LEVY NATAN ZAHAVI AND PETER ABRAMS USA	13	0	184	CFS/T/194/2000-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121774	58	TRL OF ALAI KADAL ARAKKAN	2001	122	6	CFS/3/2/2001-MUM	81.80	0x0000901E00000000	2001-01-05 00:00:00	ROBERT L LEVY NATAN ZAHAVI AND PETER ABRAMS USA	13	0	184	CFS/T/195/2000-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121775	44	TRL OF KHOUFNAAC SAMUNDER	2001	122	6	CFS/3/3/2001-MUM	51.80	0x0000902100000000	2001-01-08 00:00:00	ROBERT L LEVI NATAN ZAHAVI AND PETER ABRAMS USA	13	0	184	CFS/T/177/2000-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121776	44	TRL OF YEH KAISI CHAHAT	2001	122	6	CFS/3/4/2001-MUM	36.58	0x0000902200000000	2001-01-09 00:00:00	CASLEY KAI EPHARAN HROPY INC USA	13	0	184	CFS/T/2/2001-MUM	105	110	108	N	TRUST INTERNATIONAL NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121777	61	ROCCO - THE LAST FIGHT	2001	122	6	CFS/3/5/2001-MUM	1602.60	0x0000903000000000	2001-01-23 00:00:00	JOE DAMATO USA	12	0	175	CFS/1/2001-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121778	44	TRL OF MUQABALA ARNOLD	2001	122	6	CFS/3/6/2001-MUM	55.82	0x0000903100000000	2001-01-24 00:00:00	M MEDOVOY A SCHWZNEGGER AND COLUMBIA TRISTAR USA	13	0	184	CFS/T/8/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121779	58	ARNOLD IN AARAVADHU NAAL	2001	122	6	CFS/3/10/2001-MUM	3407.59	0x0000903200000000	2001-01-25 00:00:00	M MEDOVOY A SCHWZNEGGER AND COLUMBIA TRISTAR USA	13	0	169	CFS/16/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121780	44	HUM KISI SE COME NAHI KA TRL	2002	121	6	CIS/2/15/2002-MUM	97.50	0x000091F000000000	2002-04-16 00:00:00	SABBO ARTS MUM	12	0	184	CIS/T/37/2002-MUM	105	110	107	N	SHABBO ARTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121781	59	TRL OF ARNOLD IN AROVA ROZU	2001	122	6	CFS/3/8/2001-MUM	55.82	0x0000903200000000	2001-01-25 00:00:00	M MEDOVOY A SCHWZNEGGER AND COLUMBIA TRISTAR USA	13	0	184	CFS/T/13/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121782	44	PYASSA KA TRL	2002	121	6	CIS/2/16/2002-MUM	100.58	0x000091F800000000	2002-04-24 00:00:00	DIMPLE R MOVIE MUM	12	0	184	CIS/T/43/2002-MUM	105	110	107	N	DIMPLE R MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121783	61	TRL OF LAUGHING IT UP AKA LOVING IT UP	2001	122	6	CFS/3/9/2001-MUM	60.69	0x0000903D00000000	2001-02-05 00:00:00	JONATHEN TZACHOR AND YAKOV BENTSIN USA	15	0	184	CFS/T/1/2001-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121784	44	MAVALI NO.1 KA TRL	2002	121	6	CIS/2/17/2002-MUM	103.63	0x000091FF00000000	2002-05-01 00:00:00	ROOP RAJAT PRODUCTION MUM	12	0	184	CIS/T/44/2002-MUM	105	110	107	N	ROOP RAJAT PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121785	44	AWARA PAGAL DIWANA KA TRL	2002	121	6	CIS/2/18/2002-MUM	91.44	0x0000922100000000	2002-06-04 00:00:00	BASE INDUSTRIES GROUP MUM	12	0	184	CIS/T/57/2002-MUM	105	110	107	N	BASE INDUSTRIES GROUP MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121786	61	TRL OF SNAKES REVENGE	2001	122	6	CFS/3/10/2001-MUM	25.91	0x0000904100000000	2001-02-09 00:00:00	CHANG ZIAN ZI HONGKONG	12	0	184	CFS/T/18/2001-MUM	105	110	108	N	VIRGO FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121787	44	HUMRAZ KA TRL	2002	121	6	CIS/2/19/2002-MUM	13.39	0x0000922B00000000	2002-06-14 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	184	CIS/T/60/2002-MUM	105	110	107	Y	VINUS RECORDS AND TAPS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121788	44	TRL OF KAUN BANEGA CAROADPATI BHOOT BANGALE KE ANDAR	2001	122	6	CFS/3/11/2001-MUM	64.66	0x0000904100000000	2001-02-09 00:00:00	ROBERT ZEMECKIS JOEL SILVER GILBERT ALDER UK	13	0	184	CFS/T/11/2001-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121789	44	ROAD KA TRL NO.2	2002	121	6	CIS/2/20/2002-MUM	76.63	0x0000924400000000	2002-07-09 00:00:00	VARMA CORPORATION LTD MUM	12	94	0	CIS/T/71/2002-MUM	105	110	107	N	VERMA CORPORATION LTD MUM	1	76.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121790	61	TRL OF DUDE WHERE'S MY CAR	2001	122	6	CFS/3/12/2001-MUM	65.92	0x0000904500000000	2001-02-13 00:00:00	TWENTIETH CENTURY FOX W R B J A K AND G NETTER USA	12	0	184	CFS/T/28/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121791	44	SOCH KA TRL	2002	121	6	CIS/2/21/2002-MUM	79.25	0x0000924400000000	2002-07-09 00:00:00	G K FILMS PRODUCTION PVT LTD MUM	12	94	0	CIS/237/2002-MUM	105	110	107	N	G K FILMS PRODUCTION PVT LTD MUM	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121792	44	ENCOUNTER -THE KILLING KA TRL	2002	121	6	CIS/2/22/2002-MUM	76.81	0x0000924500000000	2002-07-10 00:00:00	BHAGWATI SAMARTH PICTURES MUM	12	94	0	CIS/T/66/2002-MUM	105	110	107	N	JAIRAZ PATIL MUM	1	76.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121793	59	TRL OF EVARAVUTHARU KOTERSWARULU.....RAKASI INTLO	2001	122	6	CFS/3/13/2001-MUM	64.66	0x0000904B00000000	2001-02-19 00:00:00	ROBERT ZEMECKIS JOEL SILVER AND GILBERT ALDER UK	13	0	184	CFS/T/9/2001-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121794	44	MAINE DIL TUJHEKO DIYA  KA TRL	2002	121	6	CIS/2/23/2002-MUM	111.30	0x0000924E00000000	2002-07-19 00:00:00	G S ENTERTAINMENT MUM	12	94	0	CIS/T/74/2002-MUM	105	110	107	N	G S ENTERTAINMENT MUM	1	111.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121795	61	TRL OF ALMOST FAMOUS	2001	122	6	CFS/3/14/2001-MUM	59.31	0x0000904F00000000	2001-02-23 00:00:00	CAMRON CROWE AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/31/2001-MUM	105	110	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121796	44	CHOR MACHAYE SHOR KA TRL	2002	121	6	CIS/2/24/2002-MUM	106.68	0x0000925300000000	2002-07-24 00:00:00	M GEETA ENTERPRISES MUM	12	94	0	CIS/T/78/2002-MUM	105	110	107	N	M GEETA ENTERPRISES MUM	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121797	44	TRL OF FARHARR MUJRIM	2002	121	6	CIS/2/25/2002-MUM	48.77	0x0000925500000000	2002-07-26 00:00:00	GERALD R MOTEN  WALTER F PARKER  USA	13	94	0	CIS/T/138A/2002-MUM	105	110	107	N	TWENTIETH CENTURY FOX MUM	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121798	44	JAANI DUSHAMAN -EK ANOKHI KAHANI  KA TRL NO.2	2002	121	6	CIS/2/26/2002-MUM	88.40	0x0000925F00000000	2002-08-05 00:00:00	SHANKER MOVIE MUM	12	94	0	CIS/T/84/2002-MUM	105	110	107	N	SHANKAR MOVIE MUM	1	88.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121799	44	ROAD KA TRL NO.3	2002	121	6	CIS/2/27/2002-MUM	71.63	0x0000927E00000000	2002-09-05 00:00:00	VARMA CORPORATION LTD MUM	12	94	0	CIS/T/93/2002-MUM	105	110	107	N	VARMA CORPORATION LTD MUM	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121800	61	TRL OF SCHIZO AKA PLAYROOM	2001	122	6	CFS/3/15/2001-MUM	64.29	0x0000905C00000000	2001-03-08 00:00:00	SMART EGG PICTURES INC USA	12	0	184	CFS/T/33/2001-MUM	105	110	108	N	GOOD FILMS FOR INDIA CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121801	44	ZINDAGI KHUBSURAT HAI KA TRL	2002	121	6	CIS/2/28/2002-MUM	104.24	0x0000928B00000000	2002-09-18 00:00:00	TIGER INTERNATIONAL MUM	12	94	0	CIS/T/97/2002-MUM	105	110	107	N	SAIN PRODUCTION MUM	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121802	61	TRL OF PATRICIA (THE NEAL STORY)	2001	122	6	CFS/3/16/2001-MUM	51.54	0x0000906200000000	2001-03-14 00:00:00	GLENDA JACKSON AND ANNA PARILLAUD GERMANY	12	0	184	CFS/T/36/2001-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121803	44	TRL OF MAYAVI TALAWAR	2001	122	6	CFS/3/17/2001-MUM	54.80	0x0000906300000000	2001-03-15 00:00:00	B HSULIKONG ANG LEE AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/39/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121804	44	BHOOT KA TRL NO.1	2002	121	6	CIS/2/29/2002-MUM	76.20	0x0000928B00000000	2002-09-18 00:00:00	DREAM MERCH ANTS MUM	12	94	0	CIS/T/99/2002-MUM	105	110	107	N	DREAM MERCH ANT MUM	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121805	58	TRL OF PAYUM PULI PADUNGUM NAGAM	2001	122	6	CFS/3/18/2001-MUM	64.80	0x0000906300000000	2001-03-15 00:00:00	B HSULIKONG ANG LEE AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/40/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121806	44	HUM HAI PYAR ME  KA TRL	2002	121	6	CIS/2/30/2002-MUM	81.10	0x0000928D00000000	2002-09-20 00:00:00	MATHRU FILMS MUM	12	94	0	CIS/T/101/2002-MUM	105	110	107	N	MATHRU FILMS MUM	1	81.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121807	61	TRL OF VALENTINE	2001	122	6	CFS/3/19/2001-MUM	62.42	0x0000906F00000000	2001-03-27 00:00:00	DYLAN SELLARS AND WARNER BROS USA	12	0	184	CFS/T/45/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121808	44	YEH KYAA HO RAHA HAI KA TRL	2002	121	6	CIS/2/31/2002-MUM	97.84	0x0000929100000000	2002-09-24 00:00:00	BHAVAZA MOVIE PVT LTD MUM	12	94	0	CIS/T/102/2002-MUM	105	110	107	N	BHAVEZA MOVIE PVT LTD MUM	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121809	61	TRL OF URBAN LEGENDS FINAL CUT	2001	122	6	CFS/3/20/2001-MUM	52.41	0x0000907000000000	2001-03-28 00:00:00	B HSULIKONG ANG LEE AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/34/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121810	44	ABHIYAAN -SWATAN BACHAO	2002	121	6	CIS/2/32/2002-MUM	140.32	0x0000929800000000	2002-10-01 00:00:00	INDOVISION MEDIA MUM	12	92	0	CIS/335/2002-MUM	105	110	107	N	AMITABH TRIPATHI MUM	1	140.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121811	44	DIWANGI KA TRL	2002	121	6	CIS/2/33/2002-MUM	91.44	0x000092A500000000	2002-10-14 00:00:00	NEHA ARTS MUM	12	94	0	CIS/T/108/2002-MUM	105	110	107	N	NEHA ARTS MUM	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121812	44	TRL OF KHUNI DULHAN	2001	122	6	CFS/3/21/2001-MUM	45.04	0x0000907D00000000	2001-04-10 00:00:00	DAVID KRISHNER AND GRESS GILRAY USA	13	0	184	CFS/T/48/2001-MUM	105	110	108	N	S C ENTERTAINMENT VIJAYWADA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121813	44	MASHIHA KA TRL	2002	121	6	CIS/2/34/2002-MUM	81.69	0x000092AD00000000	2002-10-22 00:00:00	THE MAGENATIC  INDIA LTD MUM	12	94	0	CIS/T/112/2002-MUM	105	110	107	N	THE IMPACTS ONES MUM	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121814	61	TRL OF LETS TALK	2002	121	6	CIS/2/35/2002-MUM	60.96	0x000092BC00000000	2002-11-06 00:00:00	SHIFT FOCUS MUM	12	94	0	CIS/T/122/2002-MUM	105	110	107	N	SHIFT FOCUS MUM	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121815	44	TRL OF ANTONIYO BUNDERS IN PARAMVEER	2001	122	6	CFS/3/22/2001-MUM	56.68	0x0000907D00000000	2001-04-10 00:00:00	JOHN MCTIERNAN MICHAEL CRICHTEN NEO DOWG USA	13	0	184	CFS/T/49/2001-MUM	105	110	108	N	S C ENTERTAINMENT VIJAYWADA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121816	44	GURU-MAHAGURU KA TRL	2002	121	6	CIS/2/36/2002-MUM	91.44	0x000092C300000000	2002-11-13 00:00:00	P K ARTS CREATION MUM	12	94	0	CIS/T/123/2002-MUM	105	110	107	N	P K FILMS ARTS CREATION MUM	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121817	44	PRATHA KA TRL	2002	121	6	CIS/2/37/2002-MUM	85.93	0x000092CF00000000	2002-11-25 00:00:00	PRAYAS PRODUCTION PVT LTD MUM	12	94	0	CIS/T/125/2002-MUM	105	110	107	N	PRAYAS PRODUCTION  PVT LTD MUM	1	85.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121818	61	TRL OF SWEET NOVEMBER	2001	122	6	CFS/3/23/2001-MUM	40.67	0x0000907D00000000	2001-04-10 00:00:00	E S D STEVEN R AND ELLIOT K AND WARNER BROS USA	12	0	184	CFS/T/46/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121819	61	A FOR AIDS(ENGLISH HINDI MARATHI)	2002	121	6	CIS/2/38/2002-MUM	22.63	0x000092D300000000	2002-11-29 00:00:00	SATYASWAMI ENTERTAINMENT PVT LTD MUM	12	88	0	CIS/444/2002-MUM	105	110	107	N	SATYASWAMI ENTERTAINMENT PVT LTD MUM	1	22.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121820	61	A FOR AIDS  I	2002	121	6	CIS/2/39/2002-MUM	11.01	0x000092D300000000	2002-11-29 00:00:00	SATYASWAMI ENTERTAINMENT PVT LTD MUM	12	88	0	CIS/445/2002-MUM	105	110	107	N	SATYASWAMI ENTERTAINMENT PVT LTD MUM	1	11.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121821	61	TRL OF TALOS THE MUMMY	2001	122	6	CFS/3/24/2001-MUM	57.31	0x0000908300000000	2001-04-16 00:00:00	SILVIO MURAGLIA AND DANIEL SLADAK USA	12	0	184	CFS/T/41/2001-MUM	105	110	108	N	VISWAAS FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121822	44	VISHWAS (MARATHI AND HINDI)	2002	121	6	CIS/2/40/2002-MUM	29.89	0x000092D300000000	2002-11-29 00:00:00	SATYASWAMI ENTERTAINMENT PVT LTD MUM	12	88	0	CIS/446/2002-MUM	105	110	107	N	SATYASWAMI ENTERTAINMENT PVT LTD MUM	1	29.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121823	61	TRL OF THE WATCHER	2001	122	6	CFS/3/25/2001-MUM	60.35	0x0000908300000000	2001-04-16 00:00:00	CHRIS EBORTS E LWEITTY JEFF RIA AND N RIAMI USA	12	0	184	CFS/T/43/2001-MUM	105	110	108	N	RAGHUNATH FILMS INTL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121824	44	''MAIN  JEENA CHHATA HU''(A  REASON  TO LIVE)	2003	121	6	VIS/2/1/2003-MUM	0	0x0000932400000000	2003-02-18 00:00:00	ENTER MISSION CARES MUMBAI	12	0	182	VIS/10/2003-MUM	106	110	107	N	ENTER MISSION CARES MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
121825	61	TRL OF TICKS	2001	122	6	CFS/3/26/2001-MUM	42.67	0x0000908500000000	2001-04-18 00:00:00	JACK MURPHY USA	12	0	184	CFS/T/47/2001-MUM	105	110	108	N	KAWALJIT ENTERPRISES SECUNDARABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121826	44	BUS U HI KA TRL	2002	121	6	CIS/2/41/2002-MUM	82.30	0x000092DA00000000	2002-12-06 00:00:00	BUS U HI FILMS CO MUM	12	94	0	CIS/T/138/2002-MUM	105	110	107	N	BUS U HI FILMS CO MUM	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121827	44	BALBEER PASHA	2002	121	6	CIS/2/42/2002-MUM	30.48	0x000092DA00000000	2002-12-06 00:00:00	LOWE MUM	12	92	0	CIS/458/2002-MUM	105	110	107	N	LOWE MUM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121828	61	''ALBUM-BOYZONE -THE VERY BEST OF VCD KARAOKE	2003	121	6	VIS/2/2/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/38/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	55	23	B	0	0	0	0	0	0	0	0	\N	\N
121829	58	TRL OF VAN VILANGU	2001	122	6	CFS/3/27/2001-MUM	72.55	0x0000908500000000	2001-04-18 00:00:00	TWENTIETH CENTURY FOX GALE ANNE HURD USA	13	0	184	CFS/T/57/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121830	44	TALASH -THE HOT BEGINNS KA TRL	2002	121	6	CIS/2/43/2002-MUM	97.50	0x000092DF00000000	2002-12-11 00:00:00	CHIRAG DEEP INTERNATIOAL MUM	12	94	0	CIS/T/141/2002-MUM	105	110	107	N	CHIRAG DEEP INTERNATIONAL MUM	1	97.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121831	61	''ALBUM -AQUA THE HITS''	2003	121	6	VIS/2/3/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	UNIVERSAL  MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/40/2003-MUM	106	110	107	N	UNIVERSAL  MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
121832	44	INDIAN BABU KA MUSICAL TRL	2002	121	6	CIS/2/44/2002-MUM	68.89	0x000092EE00000000	2002-12-26 00:00:00	HIMALAYA MOTION PICTURES LTD MUM	12	94	0	CIS/T/146/2002-MUM	105	110	107	N	HIMALAYA MOTION PICTURES LTD MUM	1	68.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121833	54	''RANG RARA RARI    RARA''	2003	121	6	VIS/2/4/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	SUPER CASSETTE INDUSTERS LTD MUMBAI	12	0	175	VIS/S/43/2003-MUM	106	110	107	N	SUPER CASSETTE INDUSTERS LTD MUMBAI	0	0	0	0	5	44	10	B	0	0	0	0	0	0	0	0	\N	\N
121834	61	TRL OF THE TAILOR OF PANAMA	2001	122	6	CFS/3/28/2001-MUM	58.52	0x0000908500000000	2001-04-18 00:00:00	JOHN BOOR MAN AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/52/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121835	44	SATTA KA TRL	2002	121	6	CIS/2/45/2002-MUM	86.56	0x000092EF00000000	2002-12-27 00:00:00	META LIGHT PRODUCTION LTD MUM	12	0	184	CIS/T/143/2002-MUM	105	110	107	N	METALIGHT PRODUCTION PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121836	44	''ALBUM-PATEL SCOPE.....AND ANOTHER HITS''	2003	121	6	VIS/2/5/2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	TIMES   ENTERTAINMENTS MUMBAI	12	0	175	VIS/S/21/2003-MUM	106	110	107	Y	TIMES   ENTERTAINMENTS MUMBAI	0	0	0	0	5	41	33	B	0	0	0	0	0	0	0	0	\N	\N
121837	61	TRL OF EXIT WOUNDS	2001	122	6	CFS/3/29/2001-MUM	46.63	0x0000908500000000	2001-04-18 00:00:00	JOEL SILVER AND DAN GRACCHIOLO AND WARNER BROS USA	12	0	184	CFS/T/54/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121838	61	TRL OF WHAT WOMEN WANT	2001	122	6	CFS/3/30/2001-MUM	60.12	0x0000908600000000	2001-04-19 00:00:00	MATT WILLIAMS BRUCE DAVEY GINA MATTHEWS USA	12	0	184	CFS/T/59/2001-MUM	105	110	108	N	CELCIUS ENTERTAINMENT PVT LTD NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121839	44	TRL NO .OF.4 ''DARNA MANA HAI''	2003	121	6	VIS/2/6/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VARMA CORPATION  LTD MUMBAI	12	0	184	VIS/T/20/2003-MUM	106	110	107	N	VARMA CORPATION  LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
121840	61	TRL OF MASCARA	2001	122	6	CFS/3/31/2001-MUM	64.66	0x0000908D00000000	2001-04-26 00:00:00	LINDA KANDEL USA	12	0	184	CFS/T/60/2001-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121841	44	TRL OF NO.5''DARNA MANA HAI''	2003	121	6	VIS/2/7/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VARMA CORPOTION LTD MUMBAI	12	0	184	VIS/T/21/2003-MUM	106	110	107	N	VARMA CORPOTION LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
121842	61	TRL OF THE CELL	2001	122	6	CFS/3/32/2001-MUM	67.06	0x0000908E00000000	2001-04-27 00:00:00	JULIO CARO AND ERIC MELEOD USA	12	0	184	CFS/T/61/2001-MUM	105	110	108	N	NEW IMAGE ENTERTAINMENT DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121843	44	TRL NO OF 2 ''DARNA MANA HAI''	2003	121	6	VIS/2/8/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/18/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
121844	44	TRL OF NO.3''DARNA MANA HAI''	2003	121	6	VIS/2/9/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VARMA CORPATION LTD MUMBAI	12	0	184	VIS/T/19/2003-MUM	106	110	107	N	VARMA CORPATION LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
121845	44	TRL OF EK GAADI DO ANADI	2001	122	6	CFS/3/33/2001-MUM	65.92	0x0000909500000000	2001-05-04 00:00:00	TWENTIETH CENTURY FOX WYNE RICE AND GIL NETTER USA	13	0	184	CFS/T/65/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121846	44	TRL OF NO.6''DARNA MANA HAI''	2003	121	6	VIS/2/10/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/22/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
121847	58	TRL OF CUT	2001	122	6	CFS/3/34/2001-MUM	45.72	0x000090A200000000	2001-05-17 00:00:00	MARTIN FABINYL BILL BENNETT JEFIFER AUSTRALIA	13	0	184	CFS/T/67/2001-MUM	105	110	108	N	D R M COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121848	44	TRL NO.7 ''DARNA MANA HAI''	2003	121	6	VIS/2/11/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/23/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
121849	44	TRL OF EK ANHONEE DASTAN	2001	122	6	CFS/3/35/2001-MUM	63.53	0x000090A200000000	2001-05-17 00:00:00	TWENTIETH CENTURY FOX HAROLD SCHNEIDER USA	13	0	184	CFS/T/62/2001-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121850	44	TRL OF NO.8 ''DARNA MANA HAI''	2003	121	6	VIS/2/12/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/24/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
121851	44	TRL OF NO.10''DARNA MANA HAI''	2003	121	6	VIS/2/13/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/26/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
121852	44	ALBUM:MERI AADA -GANA  -ISQA''	2003	121	6	VIS/2/14/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	TIMES MUSIC ENTERMENT MUMBAI	12	0	175	VIS/S/73/2003-MUM	106	110	107	N	TIMES MUSIC ENTERMENT MUMBAI	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
121853	44	ALBUM:AI KISANA JADDU KIA -SONG -MRRA KAJOL''	2003	121	6	VIS/2/15/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/84/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
121854	44	TRL OF ANJAAN VINASHAK	2001	122	6	CFS/3/36/2001-MUM	68.08	0x000090A200000000	2001-05-17 00:00:00	TWENTIETH CENTURY FOX HAROLD SCHNEIDER USA	13	0	184	CFS/T/63/2001-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121855	44	VAATH KA TRL	2002	122	6	CIS/3/1/2002-MUM	100.58	0x0000918800000000	2002-01-02 00:00:00	MEGA STAR MUM	12	0	184	CIS/T/145/2002-MUM	105	110	107	N	MEGA STAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121856	61	ALBUM:COME HELL OR HIGH WATER''PART-I	2003	121	6	VIS/2/16/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/79/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
121857	44	MAHEL KA TRL	2002	122	6	CIS/3/2/2002-MUM	91.44	0x0000918800000000	2002-01-02 00:00:00	CREATIVE GRAPHIC MUM	12	0	184	CIS/T/147/2002-MUM	105	110	107	N	CREATIVE GRAPHIC  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121858	61	TRL OF TERMINATOR 2 JUDGEMENT DAY	2001	122	6	CFS/3/37/2001-MUM	58.82	0x000090A200000000	2001-05-17 00:00:00	HOLLYWOOD CLASSICS USA	12	0	184	CFS/T/66/2001-MUM	105	110	108	N	NEW IMAGE ENTERTAINMENT DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121859	61	ALBUM:COME HELL OR HIGH WATER''PART II	2003	121	6	VIS/2/17/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/80/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
121860	44	JO DAR GAYA SAMACHHO MAR GAYA KA TRL	2002	122	6	CIS/3/3/2002-MUM	98.75	0x0000919000000000	2002-01-10 00:00:00	M VICTORY FILMS ENTERPRISES	12	0	184	CIS/T/2/2002-MUM	105	110	107	N	M VICTORY FILMS ENTERORISES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121861	61	TRL OF L. A. WARS	2001	122	6	CFS/3/38/2001-MUM	71.19	0x000090A600000000	2001-05-21 00:00:00	TONY KANDAH USA	12	0	184	CFS/T/58/2001-MUM	105	110	108	N	GOOD FILMS FOR INDIA CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121862	44	PROM NO.3''HAVA''	2003	121	6	VIS/2/18/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	NINITH JANJEETS ENTERTAINMENT MUMBAI	12	0	175	VIS/T/28/2003-MUM	106	110	107	N	NINITH JANJEETS ENTERTAINMENT MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
121863	59	TRL OF TALOS THE MUMMY	2001	122	6	CFS/3/39/2001-MUM	57.31	0x000090A800000000	2001-05-23 00:00:00	SILVIO MURAGLIA AND DANIEL SLADAK USA	13	0	184	CFS/T/70/2001-MUM	105	110	108	N	VISWAAS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121864	44	MAA TUJHE SALAAM KA TRL NO.2	2002	122	6	CIS/3/4/2002-MUM	91.44	0x0000919400000000	2002-01-14 00:00:00	INDIAN MOVIE MUM	12	0	184	CIS/T/4/2002-MUM	105	110	107	N	INDIAN MOVIE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121865	58	TRL OF TALOS THE MUMMY	2001	122	6	CFS/3/40/2001-MUM	57.31	0x000090A800000000	2001-05-23 00:00:00	SILVIO MURAGLIA AND DANIEL SLADAK USA	13	0	184	CFS/T/69/2001-MUM	105	110	108	N	VISWAAS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121866	44	PROM NO.4''HAVA''	2003	121	6	VIS/2/19/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	NINITH JANJEETS ENTERTAINMENTS MUMBAI	12	0	175	VIS/T/29/2003-MUM	106	110	107	N	NINITH JANJEETS ENTERTAINMENTS MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
121867	44	PROM NO.5''HAVA''	2003	121	6	VIS/2/20/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	NINITH JANJEETS ENTERTAINMENTS MUMBAI	12	0	175	VIS/T/30/2003-MUM	106	110	107	N	NINITH JANJEETS ENTERTAINMENTS MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
121868	44	HUM TUMHAE YAAD AYEGE KA TRL	2002	122	6	CIS/3/5/2002-MUM	91.75	0x0000919C00000000	2002-01-22 00:00:00	CHITRAVANI INTERNATIONAL BIHAR	12	0	184	CIS/T/149/2002-MUM	105	110	107	N	CHITRAWANI INTERNATIONAL BIHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
465323	61	FILM JOURNAL NO. 5	1964	120	6	U-40676-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	AMA PRIVATE LTD	12	0	0	U/40676/1964	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121869	61	TRL OF NAKED SOULS	2001	122	6	CFS/3/41/2001-MUM	59.13	0x000090A900000000	2001-05-24 00:00:00	IVANA CHUBBUCK USA	12	0	184	CFS/T/44/2001-MUM	105	110	108	N	VISHWAN ENTERPRISES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121870	44	ALBUM:''MERA NASIB RIMIX''GANA :MERA NASIB MI H. MIX''	2003	121	6	VIS/2/21/2003-MUM	0	0x0000939E00000000	2003-06-20 00:00:00	SONI MUSIC ENTERTAINMENTS INDIA PVT LTD MUMBAI	12	0	175	VIS/S/99/2003-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENTS INDIA PVT LTD MUMBAI	0	0	0	0	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
121871	44	JINE NAHI DUGEE KA TRL	2002	122	6	CIS/3/6/2002-MUM	87.43	0x000091A500000000	2002-01-31 00:00:00	DIVYA ENTERPRISES	12	0	184	CIS/T/12/2002-MUM	105	110	107	N	DIVYA ENTERPRISES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121872	61	TRL OF DARK CONFESSIONS	2001	122	6	CFS/3/42/2001-MUM	47.17	0x000090AD00000000	2001-05-28 00:00:00	LLYOD A SIMANDI USA	12	0	184	CFS/T/77/2001-MUM	105	110	108	N	VISHWAM ENTERPRISES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121873	44	COMPANY KA TRL	2002	122	6	CIS/3/7/2002-MUM	40.54	0x000091B100000000	2002-02-12 00:00:00	VAIJAYANTI MOVIE VERMA CORPORATION PRODUCTION	12	0	184	CIS/T/17/2002-MUM	105	110	107	N	VAIJAYANTI MOVIE VERMA CORP PROD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121874	44	TRL OF THE LOSS THE MUMMY	2001	122	6	CFS/3/43/2001-MUM	57.31	0x000090AF00000000	2001-05-30 00:00:00	SILVIO MURAGLIA AND DANIEL SLADAK USA	13	0	184	CFS/T/71/2001-MUM	105	110	108	N	VISHWAAS FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121875	44	PROM NO.6''HAVA''	2003	121	6	VIS/2/22/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINTH JAN JEETS ENTERTAINMENTS MUMBAI	12	0	175	VIS/T/32/2003-MUM	106	110	107	N	NINTH JAN JEETS ENTERTAINMENTS MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
121876	44	COMPANY KA TRL NO.2	2002	122	6	CIS/3/8/2002-MUM	40.54	0x000091B400000000	2002-02-15 00:00:00	VAIJAYANTI MOVIE VERMA CORPORATION PROD	12	0	184	CIS/T/20/2002-MUM	105	110	107	N	VAIJAYANTI MOVIE VERMA CORPORATION PROD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121877	61	TRL OF SPIDERS	2001	122	6	CFS/3/44/2001-MUM	70.95	0x000090B100000000	2001-06-01 00:00:00	DANNY LERNER BOAX DAVIDSON USA	12	0	184	CFS/T/27/2001-MUM	105	110	108	Y	PGM ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121878	44	PROM NO.8''HAVA''	2003	121	6	VIS/2/23/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINTH JA JEETS ENTERTAINMENTS MUMBAI	12	0	175	VIS/T/34/2003-MUM	106	110	107	N	NINTH JA JEETS ENTERTAINMENTS MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
121879	44	PROM NO.10''HAVA''	2003	121	6	VIS/2/24/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINTH JAN JEETS ENTERTAINMENTS MUMBAI	12	0	175	VIS/T/38/2003-MUM	106	110	107	N	NINTH JAN JEETS ENTERTAINMENTS MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
121880	61	VIRGIN ATLANTIC	2002	122	6	CIS/3/9/2002-MUM	19.81	0x000091CF00000000	2002-03-14 00:00:00	MECANN ERICKSON N DELHI	15	0	185	CIS/66/2002-MUM	105	110	107	N	ME CANN ERICKSON	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121881	61	TRL OF SOMEONE LIKE YOU	2001	122	6	CFS/3/45/2001-MUM	68.57	0x000090B100000000	2001-06-01 00:00:00	TWENTIETH CENTURY FOX LYNDA OBST USA	12	0	184	CFS/T/74/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121882	44	''ALBUM:DIL CHAJ KAHI GANA :DIL CHAJ KAHI AND ANOTHER HITS''	2003	121	6	VIS/2/25/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	H O M RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/97/2003-MUM	106	110	107	N	H O M RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
121883	44	TRL OF KHUNI DASTAN	2001	122	6	CFS/3/46/2001-MUM	52.41	0x000090B400000000	2001-06-04 00:00:00	NEAL H MARTIZ AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T/73/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121884	61	ALBUM:WESTLIFE UNBREAKABLE PART II''	2003	121	6	VIS/2/26/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/96/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
121885	61	TRL OF ANATOMY	2001	122	6	CFS/3/47/2001-MUM	85.24	0x000090B800000000	2001-06-08 00:00:00	J C T W A WILSON AND COLUMBIA TRISTAR FILM GERMANY	12	0	184	CFS/T/72/2001-MUM	105	110	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121886	44	''DO DIL MIL RAH HI''	2003	121	6	VIS/2/27/2003-MUM	0	0x000093A300000000	2003-06-25 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/105/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAIA	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
121887	61	TRL OF PROJECT SHADOW CHASER II	2001	122	6	CFS/3/48/2001-MUM	66.50	0x000090BD00000000	2001-06-13 00:00:00	GREGORY VANGER JOHN EYRES USA	12	0	184	CFS/T/35/2001-MUM	105	110	108	N	PGM ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121888	61	TRL OF PEARL HARBOR	2001	122	6	CFS/3/49/2001-MUM	15.92	0x000090BD00000000	2001-06-13 00:00:00	JERRY BRUCKHELIMER M BAY AND BUENA VISTA INTL USA	12	0	184	CFS/T/77/2001-MUM	105	110	108	N	SPE FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121889	61	TRL OF MOULIN ROGUE	2001	122	6	CFS/3/50/2001-MUM	69.49	0x000090BD00000000	2001-06-13 00:00:00	TWENTIETH CENTURY FOX M B B LUHRMANN AND F B USA	12	0	184	CFS/T/79/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121890	44	TRL OF INSAAF KA DIN	2001	122	6	CFS/3/51/2001-MUM	58.82	0x000090BE00000000	2001-06-14 00:00:00	HOLLYWOOD CLASSIC USA	13	0	184	CFS/T/76/2001-MUM	105	110	108	N	NEW IMAGE ENTERTAINMENT DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121891	44	ALBUM:KAHI KO GAYA GANA :MA KAHI KO GAYA''	2003	121	6	VIS/2/28/2003-MUM	0	0x000093B200000000	2003-07-10 00:00:00	MUSICARI RECORDS AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/116/2003-MUM	106	110	107	N	MUSICARI RECORDS AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
121892	61	TRL OF THE MUMMY RETURNS	2001	122	6	CFS/3/52/2001-MUM	52.71	0x000090BF00000000	2001-06-15 00:00:00	JAMES JACKS SEAN DANIEL UNIVERSAL PICTURES USA	12	0	184	CFS/T/82/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121893	44	TRL OF BEWAFA ASHIQUE	2001	122	6	CFS/3/53/2001-MUM	54.68	0x000090BF00000000	2001-06-15 00:00:00	ANDREW GARRONI USA	13	0	184	CFS/T/78/2001-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121894	61	TRL OF 3000 MILES TO GRACELAND	2001	122	6	CFS/3/54/2001-MUM	59.73	0x000090C400000000	2001-06-20 00:00:00	D LICHTENSTEIN R SPERO E MANES AND E SAMAHA USA	12	0	184	CFS/T/88/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121895	44	''ALBUM:KUNIKA GANA :CORSE KAI ANAKH LADI''	2003	121	6	VIS/2/29/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/114/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
121896	44	HER NIGHTS	2002	122	6	CIS/3/10/2002-MUM	84.03	0x000091CF00000000	2002-03-14 00:00:00	NEHA INTERNATIONAL MUM	15	0	184	CIS/T/21/2002-MUM	105	110	107	Y	NEHA INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121897	61	TRL OF SWORDFISH	2001	122	6	CFS/3/55/2001-MUM	62.92	0x000090C500000000	2001-06-21 00:00:00	JOEL SILVER JONATHAN D KRANE AND WARNER BROS USA	12	0	184	CFS/T/85/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121898	44	''ALBUM:FIDA GANA :PHIRSE''	2003	121	6	VIS/2/30/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/115/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
121899	51	''ALBUM :JALVIA II GANA :DAHALA LAGIALI KAL''	2003	121	6	VIS/2/31/2003-MUM	0	0x000093BD00000000	2003-07-21 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/124/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
121900	61	TRL OF THE PLEDGE	2001	122	6	CFS/3/56/2001-MUM	72.22	0x000090C500000000	2001-06-21 00:00:00	M FILZGERALD S P AND E SAMAHA AND WARNER BROS USA	12	0	184	CFS/T/86/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121901	44	LAL SALAM KA TRL	2002	122	6	CIS/3/11/2002-MUM	90.01	0x000091DB00000000	2002-03-26 00:00:00	MANS COMMUNICATION MUM	12	0	184	CIS/T/27/2002-MUM	105	110	107	N	MR BIBHUTI BHUSHAN MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121902	61	THE TALIBAN YEARS  AND BEYONND''	2003	121	6	VIS/2/32/2003-MUM	0	0x000093CF00000000	2003-08-08 00:00:00	MOVING PICTURE COMPANY INDIA LTD MUMBAI	12	0	182	VIS/90/2003-MUM	106	110	107	N	MOVING PICTURE COMPANY INDIA LTD MUMBAI	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
121903	61	TRL OF BLESS THE CHILD	2001	122	6	CFS/3/57/2001-MUM	59.74	0x000090C500000000	2001-06-21 00:00:00	MACC NEUFELD USA	12	0	184	CFS/T/84/2001-MUM	105	110	108	N	DRM COMBINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121904	44	ANSH KA TRL	2002	122	6	CIS/3/12/2002-MUM	91.44	0x000091E800000000	2002-04-08 00:00:00	M RUKAMANI ARTS MUM	12	0	184	CIS/T/29/2002-MUM	105	110	107	N	ARUN NAVTUKAR MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121905	61	TRL OF ANGEL EYES	2001	122	6	CFS/3/58/2001-MUM	70.10	0x000090CA00000000	2001-06-26 00:00:00	MARK CANTON ELIE SAMAHA AND WARNER BROS USA	12	0	184	CFS/T/87/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121906	44	''ALBUM :PYAR KA JASHAN GANA :JAB BHI''	2003	121	6	VIS/2/33/2003-MUM	0	0x000093D200000000	2003-08-11 00:00:00	 SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/S/158/2003-MUM	106	110	107	N	 SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
121907	44	BAADMASS NO.1 KA TRL	2002	122	6	CIS/3/14/2002-MUM	94.49	0x000091F700000000	2002-04-23 00:00:00	INDERJEET FILMS COMBINE MUM	12	0	184	CIS/T+30/2002-MUM	105	110	107	N	THE IMFACT VINUS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121908	58	TRL OF THE MUMMY RETURNS	2001	122	6	CFS/3/60/2001-MUM	52.71	0x000090CB00000000	2001-06-27 00:00:00	JAMES JACKS SEAN DANIEL UNIVERSAL PICTURES USA	13	0	184	CFS/T/97/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121909	44	TRL OF THE MUMMY RETURNS	2001	122	6	CFS/3/59/2001-MUM	52.71	0x000090CB00000000	2001-06-27 00:00:00	JAMES JACKS SEAN DANIEL UNIVERSAL PICTURES USA	13	0	184	CFS/T/96/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121910	44	''ALBUM:MAN DOLA GANA :BAAR BAAR A DIL BOLA....''	2003	121	6	VIS/2/34/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	CRESCENDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/157/2003-MUM	106	110	107	N	CRESCENDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
121911	44	YEH KAISE MOHAOBAT  KA TRL	2002	122	6	CIS/3/15/2002-MUM	89.00	0x000091FE00000000	2002-04-30 00:00:00	ASHCO MEDIA ARTS PVT LTD MUM	12	0	184	CIS/T/39/2002-MUM	105	110	107	N	ASHCO MEDIA ARTS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121912	59	TRL OF THE MUMMY RETURNS	2001	122	6	CFS/3/61/2001-MUM	52.11	0x000090CC00000000	2001-06-28 00:00:00	JAMES JACKS SEAN DANIEL UNIVERSAL PICTURES USA	13	0	184	CFS/T/95/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121913	44	''ALBUM:KAHI SE AAI BADRA-2 GANA :KHISE AAI BADRA''	2003	121	6	VIS/2/35/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	SAGAREKA AELECTRION PVT LTD MUMBAI	12	0	175	VIS/S/168/2003-MUM	106	110	107	N	SAGAREKA AELECTRION PVT LTD MUMBAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
121914	61	TRL OF DEHAM	2002	122	6	CIS/3/16/2002-MUM	76.20	0x000091FE00000000	2002-04-30 00:00:00	GOVINAD NIHALANI UIDBHAV MUM	12	0	184	CIS/T/36/2002-MUM	105	110	107	N	GOVINAD HIBALAAL UDDHAV MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121915	61	''BOND -LIVE AT THE ROYAL ALBERT HALL VOL.1''	2003	121	6	VIS/2/36/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/147/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
121916	58	TRL OF SPIDERS	2001	122	6	CFS/3/62/2001-MUM	70.95	0x000090CC00000000	2001-06-28 00:00:00	DANNY LERNER BOAZ DAVIDSON USA	13	0	184	CFS/T/94/2001-MUM	105	110	108	N	PGM ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121917	44	TRL OF SPIDER	2001	122	6	CFS/3/63/2001-MUM	70.95	0x000090CC00000000	2001-06-28 00:00:00	DANNY LERNER BOAZ DAVIDSON USA	13	0	184	CFS/T/92/2001-MUM	105	110	108	N	PGM ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121918	44	AADAMKHOR HASINA  KA TRL	2002	122	6	CIS/3/17/2002-MUM	116.72	0x0000920F00000000	2002-05-17 00:00:00	J AND J  ART INTERNATIONAL MUM	12	0	184	CIS/T/45/2002-MUM	105	110	107	Y	J AND J ART INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121919	61	TRL OF DNA	2001	122	6	CFS/3/64/2001-MUM	40.53	0x000090D200000000	2001-07-04 00:00:00	NILES NIAMI AND PATRICK CHOI CALIFORNIA	12	0	184	CFS/T/98/2001-MUM	105	110	108	N	SREE SUBRAMANIAM ENTERPRISES TRIVANDRUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121920	44	TRL OF BOMBAY CRIME	2002	122	6	CIS/3/18/2002-MUM	92.66	0x0000921C00000000	2002-05-30 00:00:00	SERVAS DARSHAN FILMS MUM	12	0	184	CIS/T/53/2002-MUM	105	110	107	N	UMESH S SHARMA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121921	61	TRL OF TRAFFIC	2001	122	6	CFS/3/65/2001-MUM	67.06	0x000090D400000000	2001-07-06 00:00:00	EDWARD ZWICK USA	12	0	184	CFS/T/99/2001-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121922	44	CHHAL KA TRL	2002	122	6	CIS/3/19/2002-MUM	57.91	0x0000922000000000	2002-06-03 00:00:00	ISHAN FILMS PVT LTD MUM	12	0	184	CIS/T/54/2002-MUM	105	110	107	N	ISHAN FILMS PVT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121923	61	TRL OF EYES OF THE SERPENT	2001	122	6	CFS/3/66/2001-MUM	49.81	0x000090D400000000	2001-07-06 00:00:00	VISTA STREET ENTERTAINMENT USA	12	0	184	CFS/T/75/2001-MUM	105	110	108	N	DRM COMBINES BANGLORE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121924	44	SABSE BADHKAR HUM KA TRL	2002	122	6	CIS/3/20/2002-MUM	115.82	0x0000922100000000	2002-06-04 00:00:00	SPECTRUM PICTURES COMBINE MUM	12	0	184	CIS/T/55/2002-MUM	105	110	107	N	SPECTRUM  PICTURES COMBINE MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
465416	43	MALO NAGDE	1985	120	6	U-4076-MUM	4053.73	0x0000799900000000	1985-03-25 00:00:00	RAVINDRA R.DAVE.	12	0	0	U/4076/1985	0	0	0	N	RAVINDRA R.DAVE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
121925	61	''TAJJABBI ''SONG :JANJAIR	2003	121	6	VIS/2/38/2003-MUM	0	0x000093DA00000000	2003-08-19 00:00:00	SEVAN STUDIO PICTURE INDIA PVT LTD MUMBAI	12	0	175	VIS/S/136/2003-MUM	106	110	107	N	SEVAN STUDIO PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	5	3	21	B	0	0	0	0	0	0	0	0	\N	\N
121926	44	TRL OF JURM AUR KANOON	2001	122	6	CFS/3/67/2001-MUM	46.68	0x000090DB00000000	2001-07-13 00:00:00	JOEL SILVER AND WARNER BROS USA	13	0	184	CFS/T/103/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121927	44	JAGAT HERO KA TRL	2002	122	6	CIS/3/21/2002-MUM	80.35	0x0000922200000000	2002-06-05 00:00:00	SHOW WORLD TELEVISION MUM	12	0	184	CIS/T/59/2002-MUM	105	110	107	N	SHOW WORLD TELEVISION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121928	61	''ARJUN'S EYE''	2003	121	6	VIS/2/40/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	NIRAD BHATTACHARJEA MUMBAI	12	0	182	VIS/134/2003-MUM	106	110	107	N	NIRAD BHATTACHARJEA MUMBAI	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
121929	44	BORDER KASHMIR KA TRL	2002	122	6	CIS/3/22/2002-MUM	87.48	0x0000922B00000000	2002-06-14 00:00:00	AMBIKA FILMS MUM	12	0	184	CIS/T/62/2002-MUM	105	110	107	N	AMBIKA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121930	44	''JAB SURAJ KATH HI''	2003	121	6	VIS/2/41/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	JEEDRA N MAKVAN MUMBAI	12	0	175	VIS/110/2003-MUM	106	110	107	N	JEEDRA N MAKVAN MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
121931	61	TRL OF THE ANIMAL	2001	122	6	CFS/3/68/2001-MUM	72.36	0x000090DB00000000	2001-07-13 00:00:00	C DANGELO B BERNARDI T GARNER COLUMBIA TRISTAR USA	12	0	184	CFS/T/102/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121932	44	''THE RASE''	2003	121	6	VIS/2/42/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	F T I I PUNE	12	0	182	VIS/128/2003-MUM	106	110	107	N	F T I I PUNE	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
121933	44	PACH  KA TRL	2002	122	6	CIS/3/23/2002-MUM	28.04	0x0000923200000000	2002-06-21 00:00:00	PADMINI TELE MEDIA LTD MUM	12	0	184	CIS/T/65/2002-MUM	105	110	107	N	PADMINI TELE MEDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121934	61	TRL OF HOLLOW POINT	2001	122	6	CFS/3/69/2001-MUM	53.10	0x000090DF00000000	2001-07-17 00:00:00	NICHOLAS CLORMONT USA	12	0	184	CFS/T/83/2001-MUM	105	110	108	Y	PGM ENTERTAINMENT NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121935	44	''HAMNI SUNI KAAHANI''	2003	121	6	VIS/2/44/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	PRAS PRODUCTION PVT LTD MUMBAI	12	0	182	VIS/113/2003-MUM	106	110	107	N	PRAS PRODUCTION PVT LTD MUMBAI	0	0	0	0	5	54	57	B	0	0	0	0	0	0	0	0	\N	\N
121936	44	RAJA PAANMASLA	2002	122	6	CIS/3/24/2002-MUM	17.07	0x0000923700000000	2002-06-26 00:00:00	A P G  FOOD PRODUCTION DELHI	12	0	185	CIS/211/2002-MUM	105	110	107	N	GAJAYAND MALIKE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121937	85	''LIVING DEATH''	2003	121	6	VIS/2/45/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	SURJEETA RANA MUMBAI	12	0	175	VIS/99/2003-MUM	106	110	107	N	VAREEINDER RANA MUMBAI	0	0	0	0	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
121938	61	TRL OF ALMOST PREGNANT	2001	122	6	CFS/3/70/2001-MUM	44.50	0x000090E100000000	2001-07-19 00:00:00	RAY HABOUSH USA	12	0	184	CFS/T/108/2001-MUM	105	110	108	N	DEVI SHAKTI FILMS NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121939	44	''ALBUM:MERA KAJAL''	2003	121	6	VIS/2/46/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/180/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	44	50	B	0	0	0	0	0	0	0	0	\N	\N
121940	44	''13 DECEMBER''	2003	121	6	VIS/2/47/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	ZEE RECORDES MUMBAI	12	0	182	VIS/S/114/2003-MUM	106	110	107	N	ZEE RECORDES MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
121941	44	EK CHHOTISI LOVE STORY KA TRL	2002	122	6	CIS/3/25/2002-MUM	16.20	0x0000925800000000	2002-07-29 00:00:00	PARAGON PICTURES MUM	12	0	184	CIS/T/80/2002-MUM	105	110	107	N	PARAGON PICTURES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121942	44	TRL OF PEARL HARBOUR	2001	122	6	CFS/3/71/2001-MUM	75.92	0x000090E100000000	2001-07-19 00:00:00	J BRUCKHELIMBER AND BUENA VISTA INTERNATIONAL USA	13	0	184	CFS/T/111/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121943	44	SUNTHYE KA TRL	2002	122	6	CIS/3/26/2002-MUM	56.63	0x0000925F00000000	2002-08-05 00:00:00	QUEST FILMS MUM	12	0	184	CIS/T/82/2002-MUM	105	110	107	N	QUEST FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121944	44	''ALBUM:MOKSH .GANA :MOKESH	2003	121	6	VIS/2/48/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/166/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
121945	44	''ALBUM:SASAI DIL MI AANA RE''	2003	121	6	VIS/2/49/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/203/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
121946	44	THE TRUTH-YATHARTH KA TRL	2002	122	6	CIS/3/27/2002-MUM	84.49	0x0000926700000000	2002-08-13 00:00:00	G MUSIC AND MEDIA LTD MUM	12	0	184	CIS/T/85/2002-MUM	105	110	107	N	GIRIRAJ MUSIC AND MEDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121947	44	''ALBUM:CHANDI JASSI RANG''	2003	121	6	VIS/2/50/2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/204/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
121948	59	TRL OF PEARL HARBOR	2001	122	6	CFS/3/72/2001-MUM	75.92	0x000090E100000000	2001-07-19 00:00:00	J BRUCKHELMIER M BAY AND B VISTA INTERNATIONAL USA	13	0	184	CFS/T/109/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121949	44	''ALBUM:VIVA RELATED GANA :CHORI CHORI''	2003	121	6	VIS/2/51/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/183/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
121950	44	MARSHAL KA TRL	2002	122	6	CIS/3/28/2002-MUM	13.18	0x0000926D00000000	2002-08-19 00:00:00	TITAWALA FILMSWALA MUM	12	0	184	CIS/T/88/2002-MUM	105	110	107	N	TIGER INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121951	58	TRL OF PEARL HARBOR	2001	122	6	CFS/3/73/2001-MUM	70.92	0x000090E100000000	2001-07-19 00:00:00	J BRUCKHELMIER M BAY AND B VISTA INTERNATIONAL USA	13	0	184	CFS/T/110/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121952	44	''ALBUM:BIG B MASALA MIX GANA :JAHI TERI NAZER HI''	2003	121	6	VIS/2/52/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/173/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
121953	61	''ANDREA BOCELLI-TUSCAN SKIES VOL.II''	2003	121	6	VIS/2/53/2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/181/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	28	36	B	0	0	0	0	0	0	0	0	\N	\N
121954	44	GUNNAAH KA TRL	2002	122	6	CIS/3/29/2002-MUM	94.49	0x0000927400000000	2002-08-26 00:00:00	VISHESH ENTERTAINMENT LTD MUM	12	0	184	CIS/T/89/2002-MUM	105	110	107	Y	VISHESH ENTERTAINMENT LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121955	61	TRL OF CAPTAIN CORELLI'S MANDOLIN	2001	122	6	CFS/3/74/2001-MUM	54.27	0x000090E700000000	2001-07-25 00:00:00	T B E F K LOADER M LUFFAM UNIVERSAL PICTURES USA	12	0	184	CFS/T/100/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121956	61	TRL OF BRIDGET JUNE'S DIARY	2001	122	6	CFS/3/75/2001-MUM	66.66	0x000090ED00000000	2001-07-31 00:00:00	T B E F K LOADER M LUFFAM UNIVERSAL PICTURES USA	12	0	184	CFS/T/80/2001-MUM	105	110	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121957	44	SHAKTI -THE POWER KA TRL NO.2	2002	122	6	CIS/3/30/2002-MUM	94.49	0x0000927C00000000	2002-09-03 00:00:00	SHREE DEVI PRODUCTION MUM	12	0	184	CIS/T/94/2002-MUM	105	110	107	N	THE IMPACT ONES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121958	44	HIMGAGAN TAEL VITAMIN -21	2002	122	6	CIS/3/31/2002-MUM	28.65	0x0000928400000000	2002-09-11 00:00:00	I AUDIO COMMUNICATION  INDIA PVT LTD MUM	12	0	185	CIS/293/2002-MUM	105	110	107	N	NITISH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121959	44	''ALBUM:SALTUNMIX-2 SONG:MAI TUZSE MILANA AAI''	2003	121	6	VIS/2/54/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	MUSCALRI RECORDS AND ENTERYAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/223/2003-MUM	106	110	107	N	MUSCALRI RECORDS AND ENTERYAINMENT PVT LTD MUMBAI	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
121960	44	DIWANAGI KA TRL	2002	122	6	CIS/3/32/2002-MUM	27.43	0x0000928600000000	2002-09-13 00:00:00	NEHA ARTS MUM	12	0	184	CIS/T/95/2002-MUM	105	110	107	N	NEHA ARTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121961	54	''ALBUM:VAHA BHAI VAHA GANA :VAHA BHAI VAHA''	2003	121	6	VIS/2/55/2003-MUM	0	0x0000940C00000000	2003-10-08 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/210/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
121962	44	KABOO KA TRL	2002	122	6	CIS/3/33/2002-MUM	98.15	0x0000929000000000	2002-09-23 00:00:00	KHUSHI FILMS MUM	12	0	184	CIS/T/98/2002-MUM	105	110	107	N	TIGER INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121963	61	''ENIGMA -PROMOTIONAL DISC	2003	121	6	VIS/2/56/2003-MUN	0	0x0000941100000000	2003-10-13 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/159/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
121964	61	TRL OF EATEN ALIVE	2001	122	6	CFS/3/76/2001-MUM	56.84	0x000090EE00000000	2001-08-01 00:00:00	LUCIANO MARTINO ITALY	12	0	184	CFS/T/91/2001-MUM	105	110	108	N	ATLAS MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121965	44	HATHIYAR -FACE TO FACE WITH REALITY KA TRL	2002	122	6	CIS/3/34/2002-MUM	89.35	0x0000929F00000000	2002-10-08 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	184	CIS/T/106/2002-MUM	105	110	107	N	VINUS RECORDS AND TAPS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121966	61	TRL OF PERFUME	2001	122	6	CFS/3/77/2001-MUM	50.04	0x000090EE00000000	2001-08-01 00:00:00	GALLIANO JUSO ITALY	12	0	184	CFS/T/90/2001-MUM	105	110	108	Y	ACCORD TELE CELLS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121967	44	ANARTH KA TRL	2002	122	6	CIS/3/35/2002-MUM	94.49	0x000092AD00000000	2002-10-22 00:00:00	SURYAUDAYA PRODUCTION MUM	12	0	184	CIS/T/114/2002-MUM	105	110	107	N	SURYAUDAYA PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121968	44	GHAV THE BOOD KA TRL	2002	122	6	CIS/3/36/2002-MUM	79.25	0x000092AF00000000	2002-10-24 00:00:00	OM SHIVAM ARTS MUM	12	0	184	CIS/T/111/2002-MUM	105	110	107	N	JAIN ENTERTAINMENT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121969	61	TRL OF LUCRECIA	2001	122	6	CFS/3/78/2001-MUM	51.58	0x000090F400000000	2001-08-07 00:00:00	MIGUEL REYES RAZO AND BOSCO ARICHI SPAIN	12	0	184	CFS/T/105/2001-MUM	105	110	108	Y	VENUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121970	44	TADA KA TRL	2002	122	6	CIS/3/37/2002-MUM	86.87	0x000092B700000000	2002-11-01 00:00:00	JAIN MOVIE KALYAN MUM	12	0	184	CIS/T/121/2002-MUM	105	110	107	N	JAIN MOVIE KALYAN 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121971	59	TRL OF OKA CHINNA LOVE STORY	2002	122	6	CIS/3/38/2002-MUM	78.20	0x000092BD00000000	2002-11-07 00:00:00	PARAGON PIC MUM	13	0	184	CIS/T/115/2002-MUM	105	110	107	N	SHRINAGAR FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121972	49	TRL OF ORU CHERIYA LOVE STORY	2002	122	6	CIS/3/39/2002-MUM	76.20	0x000092BD00000000	2002-11-07 00:00:00	PARAGON PICS MUM	13	0	184	CIS/T/116/2002-MUM	105	110	107	N	SHRINAGAR FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121973	61	TRL OF JOY OF FLYING	2001	122	6	CFS/3/79/2001-MUM	45.44	0x000090F400000000	2001-08-07 00:00:00	ERICH TOMEK GERMANY	12	0	168	CFS/T/106/2001-MUM	105	110	108	Y	VENUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121974	44	''DASTAN-A -HATAMTAI-HATAMTAI AUR JINDA PADA PART-2''	2003	121	6	VIS/2/58/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	LODI FILMS ENTERNATIONAL MUMBAI	12	0	175	VIS/161/2003-MUM	106	110	107	N	LODI FILMS ENTERNATIONAL MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
121975	58	TRL OF ORU CHINNA LOVE STORY	2002	122	6	CIS/3/40/2002-MUM	76.20	0x000092BD00000000	2002-11-07 00:00:00	PARAGON PICS MUM	13	0	184	CIS/T/117/2002-MUM	105	110	107	N	SHRINAGAR FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121976	44	''ALBUM:JAMBO GANA:O KAROL''	2003	121	6	VIS/2/59/2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/177/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	5	1	B	0	0	0	0	0	0	0	0	\N	\N
121977	44	KAANTE KA TRL	2002	122	6	CIS/3/41/2002-MUM	76.20	0x000092C800000000	2002-11-18 00:00:00	WHITE FIDAR FILMS MUM	12	0	184	CIS/T/124/2002-MUM	105	110	107	N	WHITE FIDAR FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121978	44	''ALBUM :BEST OF RULES(PYER KA SUPERHIT FORMULA)AND KOMMOSHI''	2003	121	6	VIS/2/60/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/226/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
121979	44	KARZ -THE BURDEN  OF TRUTH KA TRL	2002	122	6	CIS/3/42/2002-MUM	91.44	0x000092D900000000	2002-12-05 00:00:00	ASHNA ARTS MUM	12	0	184	CIS/T/136/2002-MUM	105	110	107	N	ASHNA ARTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121980	61	TRL OF KISS OF THE DRAGON	2001	122	6	CFS/3/80/2001-MUM	47.07	0x000090FA00000000	2001-08-13 00:00:00	LUC BESSON JET LI STEVEN CHASMAN HAPPY WALTERS USA	12	0	184	CFS/T/116/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121981	61	TRL OF SWEDISH LOVE STORY	2001	122	6	CFS/3/81/2001-MUM	43.08	0x000090FD00000000	2001-08-16 00:00:00	ANDREW WHYTE USA	12	0	184	CFS/T/93/2001-MUM	105	110	108	N	ACCORD TELE CELLS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121982	44	TRL OF JOSHILO LAILA	2001	122	6	CFS/3/82/2001-MUM	49.81	0x000090FE00000000	2001-08-17 00:00:00	VISTA STREET ENTERTAINMENT USA	13	0	184	CFS/T/119/2001-MUM	105	110	108	N	DRM COMBINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121983	61	TRL OF SAY IT ISN'T SO	2001	122	6	CFS/3/83/2001-MUM	51.51	0x0000910800000000	2001-08-27 00:00:00	TWENTIETH CENTURY FOX B FARRELLY AND B THOMAS USA	12	0	184	CFS/T/125/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121984	61	TRL OF KOLOBOS	2001	122	6	CFS/3/84/2001-MUM	43.28	0x0000911200000000	2001-09-06 00:00:00	NNEE EBONG USA	12	0	184	CFS/T/117/2001-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121985	61	''HEAD HEART AND BEING''	2003	121	6	VIS/2/62/2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	OSHO INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/184/2003-MUM	106	110	107	N	OSHO INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
121986	61	TRL OF BLACK STARLET	2001	122	6	CFS/3/85/2001-MUM	46.38	0x0000911200000000	2001-09-06 00:00:00	CINE INTERNATIONAL GERMANY	12	0	184	CFS/T/118/2001-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121987	61	LIVING SPONTANEOUSLY	2003	121	6	VIS/2/63/2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	OSHO INTERNATIONAL FOUNDATION PUNE	12	0	175	VIS/186/2003-MUM	106	110	107	N	OSHO INTERNATIONAL FOUNDATION PUNE	0	0	0	0	5	67	30	B	0	0	0	0	0	0	0	0	\N	\N
121988	61	ALBUM:BLUE ONE LOVE TOUR PART-II''	2003	121	6	VIS/2/64/2003-MUM	0	0x0000942D00000000	2003-11-10 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUMBAI	12	0	175	VIS/192/2003-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
121989	61	TRL OF THE FAST AND THE FURIOUS	2001	122	6	CFS/3/86/2001-MUM	54.25	0x0000911600000000	2001-09-10 00:00:00	NEAL H MORITZ UNIVERSAL PICTURES USA	12	0	184	CFS/T/134/2001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121990	44	TRL OF BAZIGAR KAUN	2001	122	6	CFS/3/87/2001-MUM	62.92	0x0000911700000000	2001-09-11 00:00:00	JOEL SILVER JOHNTHAN D CRANE AND WARNER BROS USA	13	0	184	CFS/T/142/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121991	61	THE BEEKEEPER	2000	120	6	VFS/1/1/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/401/1999-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORAMATION FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
121992	61	TRL OF LA BELLE	2001	122	6	CFS/3/88/2001-MUM	59.97	0x0000911D00000000	2001-09-17 00:00:00	LU SU NAM SOUTH KOREA	12	0	184	CFS/T/127/2001-MUM	105	110	108	N	SANJAY KUMAR FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121993	61	ALBUM:SHANIA TWAIN-THE PLATINUM COLLECTION VOL.1	2003	121	6	VIS/2/66/2003-MUM	0	0x0000943F00000000	2003-11-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/255/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
121994	61	BENEATH THE NORTH ATLANTIC	2000	120	6	VFS/1/3/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/403/1999-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
121995	61	ALBUM:SHANIA TWAIN-THE PLATINUM COLLECTION VOL.2''	2003	121	6	VIS/2/67/2003-MUM	0	0x0000944200000000	2003-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/256/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
121996	61	TRL OF RUSH HOUR 2	2001	122	6	CFS/3/89/2001-MUM	69.64	0x0000911D00000000	2001-09-17 00:00:00	A SARKISSIAN ROGER B JAY STERN AND J GLICKMAN USA	12	0	184	CFS/T/141/2001-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
121997	44	TRL NO.1 TUM''	2003	121	6	VIS/2/68/2003-MUM	0	0x0000944400000000	2003-12-03 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	184	VIS/T/47/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
121998	61	FIELD TRIP TO THE OIL REFINERY	2000	120	6	VFS/1/4/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/404/1999-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
121999	61	TRL OF THE DARK SIDE OF LOVE	2001	122	6	CFS/3/90/2001-MUM	55.30	0x0000912600000000	2001-09-26 00:00:00	GLOBE FILMS SRI DIANA FILMS SRI ITALY	12	0	184	CFS/T/133/2001-MUM	105	110	108	N	GOLDEN JUBILEE FILM COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122000	44	''ALBUM :DESI BOYE'S GANA :JA R JA''	2003	121	6	VIS/2/69/2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/260/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122001	44	TRL OF RUSH HOUR 2	2001	122	6	CFS/3/91/2001-MUM	69.64	0x0000912D00000000	2001-10-03 00:00:00	A SARKISSIAN ROGER B JAY STERN AND J GLICKMAN USA	13	0	184	CFS/T/157/2001-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122002	44	ALBUM:KASI KAU GANA:Y KAON HI JO''	2003	121	6	VIS/2/70/2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	CRESNDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/262/2003-MUM	106	110	107	N	CRESNDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122003	44	TRL OF KARISHMA KA KUDARAT	2001	122	6	CFS/3/92/2001-MUM	44.88	0x0000912E00000000	2001-10-04 00:00:00	MACC NEWFIELD USA	13	0	184	CFS/T/131/2001-MUM	105	110	108	N	DRM COMBINES BANGLORE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122004	61	TRL OF TEACHER'S PET	2001	122	6	CFS/3/93/2001-MUM	41.58	0x0000912E00000000	2001-10-04 00:00:00	RICHARD BRANDES USA	12	0	184	CFS/T/150/2001-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122005	61	HIGH SPEED PURSUITS: CODE 3 OPERATIONS (MAKING  THE RIGHT  DECISION )	2000	120	6	VFS/1/6/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA USA	12	0	175	VFS/1/2000-MUM	106	109	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	20	0	B	0	10	0	0	0	0	0	0	\N	\N
122006	58	TRL OF RUSH HOUR 2	2001	122	6	CFS/3/94/2001-MUM	69.64	0x0000912F00000000	2001-10-05 00:00:00	A SARKISSIAN ROGER B JAY STERN AND J GLICKMAN USA	13	0	184	CFS/T/158/2001-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122007	61	CHANGE -MAKING  IT WORK FOR YOU	2000	120	6	VFS/1/7/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	NATIONAL E AND I FILMS LTD MUM	12	0	187	VFS/2/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122008	61	TRL OF EMANUELLA-E-LOLITA	2001	122	6	CFS/3/95/2001-MUM	40.12	0x0000913200000000	2001-10-08 00:00:00	FRANCE CONTINENTAL FILMS FRANCE	12	0	184	CFS/T/137/2001-MUM	105	110	108	N	VENUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122009	61	TRL OF SEXY KILLER	2001	122	6	CFS/3/96/2001-MUM	83.08	0x0000913200000000	2001-10-08 00:00:00	F M VIDEO PRESENTS ITALY	12	0	184	CFS/T/198/2001-MUM	105	110	108	N	ACCORD TELE CELLS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122010	61	CUSTOMER CARE ON THE TELEPHONE	2000	120	6	VFS/1/8/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	NATIONAL E AND I FILMS LTD MUM	12	0	187	VFS/3/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122011	44	''GANA :GOARI HI KALIVIA''	2003	121	6	VIS/2/71/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	SONI  MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/268/2003-MUM	106	110	107	N	SONI  MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
122012	61	TRL OF CREATURES FROM THE ABYSS	2001	122	6	CFS/3/97/2001-MUM	98.63	0x0000913300000000	2001-10-09 00:00:00	AL PASSERI ITALY	12	0	184	CFS/T/151/2001-MUM	105	110	108	N	VENUS FILM INTERNATIONALS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122013	61	HANOLING MATERIALS SAFELY	2000	120	6	VFS/1/9/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	NATIONAL E AND I FILMS LTD MUM	12	0	187	VFS/4/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122014	44	TRL NO.2''TUM''	2003	121	6	VIS/2/72/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	VENUS RECORDES AND TIPS PVT LTD MUMBAI	12	0	184	VIS/T/49/2003-MUM	106	110	107	N	VENUS RECORDES AND TIPS PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122015	61	HIGH RISK BUILDING ENTERIES	2000	120	6	VFS/1/10/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/5/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122016	61	TRL OF ROCK STAR	2001	122	6	CFS/3/98/2001-MUM	60.51	0x0000913600000000	2001-10-12 00:00:00	ROBERT LAWRENCE TOBY JAFFE AND WARNER BROS USA	12	0	184	CFS/T/156/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122017	44	TRL OF''SHIN''	2003	121	6	VIS/2/73/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	SAMAY CREATIONS MUMBAI	12	0	184	VIS/T/50/2003-MUM	106	110	107	N	SAMAY CREATIONS MUMBAI	0	0	0	0	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
122018	44	''13 DECEMBER''	2003	121	6	VIS/2/74/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	ZEE RECORDS MUMBAI	12	0	175	VIS/218/2003-MUM	106	110	107	N	ZEE RECORDS MUMBAI	0	0	0	0	5	56	5	B	0	0	0	0	0	0	0	0	\N	\N
122019	61	TELL ME WHY -HOW THINGS WEEK VOL.20	2000	120	6	VFS/1/11/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/6/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	28	59	B	0	0	0	0	0	0	0	0	\N	\N
122020	61	TRL OF ORIGINAL SIN	2001	122	6	CFS/3/99/2001-MUM	61.26	0x0000913600000000	2001-10-12 00:00:00	M GOLDWYN MAYER I DENISE DI N AND CAROL LESS USA	12	0	184	CFS/T/160/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122021	61	TELL ME WHY -FLIGHT -VOL.19	2000	120	6	VFS/1/12/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/7/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	28	6	B	0	0	0	0	0	0	0	0	\N	\N
122022	59	TRL OF RUSH HOUR 2	2001	122	6	CFS/3/100/2001-MUM	69.64	0x0000913900000000	2001-10-15 00:00:00	A SARKISSIAN ROGER B JAY STERN AND J GLICKMAN USA	13	0	184	CFS/T/163/2001-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122023	61	TELL ME WHY -SCIENCE SOUND AND ENERGY  VOL .17	2000	120	6	VFS/1/13/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/8/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	31	18	B	0	0	0	0	0	0	0	0	\N	\N
122024	61	TRL OF PYTHON	2001	122	6	CFS/3/101/2001-MUM	45.72	0x0000914000000000	2001-10-22 00:00:00	KEN OLANDT USA	12	0	184	CFS/T/159/2001-MUM	105	110	108	N	VISHWAM ENTERPRISES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122025	61	TRL OF THE IRREFUTABLE TRUTH ABOUT DEMONS	2001	122	6	CFS/3/102/2001-MUM	27.46	0x0000914300000000	2001-10-25 00:00:00	DAVE GIBSON NEW ZEALAND	12	0	184	CFS/T/149/2001-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122026	61	TELL ME WHY -TIME MONEY MANAGEMENT  VOL.23	2000	120	6	VFS/1/14/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/9/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	48	B	0	0	0	0	0	0	0	0	\N	\N
122027	44	TRL OF MOUT KA CHUMMA	2001	122	6	CFS/3/103/2001-MUM	47.07	0x0000914F00000000	2001-11-06 00:00:00	L BESSON J L S C HAPPY WALTER BUENA VISTA INTL USA	13	0	184	CFS/T/170/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122028	61	TRL OF ANTS IN THE PANTS	2001	122	6	CFS/3/104/2001-MUM	58.50	0x0000915000000000	2001-11-07 00:00:00	BREND EICHINGER GERMANY	12	0	184	CFS/T/165/2001-MUM	105	110	108	N	MOVIE TIME CINEMA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122029	61	THE CASENEIGHBOWHOOD WATCH	2000	120	6	VFS/1/15/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/10/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122030	61	CRIME INSTREETS	2000	120	6	VFS/1/16/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/11/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122031	61	TRL OF TOWN AND COUNTRY	2001	122	6	CFS/3/105/2001-MUM	68.81	0x0000915100000000	2001-11-08 00:00:00	A KARSCH F ROOS SIMON FIELDS AND WARNER BROS USA	12	0	184	CFS/T/168/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122032	61	PROBLEM SOLVING AND AND CONFLICT  RESOLUTION	2000	120	6	VFS/1/17/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/12/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
122033	61	TRL OF PROVOCATION	2001	122	6	CFS/3/106/2001-MUM	53.33	0x0000915200000000	2001-11-09 00:00:00	GOLD FILMS S R L ITALY	12	0	184	CFS/T/120/2001-MUM	105	110	108	N	GOLDLINE PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122034	61	CRIME CHECK -FRAUD AND SCAMS AGAINST SENIORS	2000	120	6	VFS/1/18/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/13/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
122035	44	TRL OF KHATARANAK CHIKH	2001	122	6	CFS/3/107/2001-MUM	43.28	0x0000915200000000	2001-11-09 00:00:00	NEE EBONG USA	13	0	184	CFS/T/171/2001-MUM	105	110	108	N	RAGHUNATH FILMS INTERNATIONAL HYDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122036	61	EFFECTVE SUPERVISOR SKILLS	2000	120	6	VFS/1/19/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/14/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122037	58	TRL OF SAKALA KALA VEERAN	2001	122	6	CFS/3/108/2001-MUM	47.07	0x0000915200000000	2001-11-09 00:00:00	L BESSON J L S C HAPPY WALTER BUENA VISTA INTL USA	13	0	184	CFS/T/173/2001-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122038	61	UNDERSTANDING THE SPRING	2000	120	6	VFS/1/20/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA  USA	12	0	187	VFS/15/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122095	61	THE BEAVER	2000	120	6	VFS/1/45/2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/49/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122039	61	TRL OF 'FROM HELL'	2001	122	6	CFS/3/109/2001-MUM	67.05	0x0000915D00000000	2001-11-20 00:00:00	TWENTIETH CENTURY FOX D MURPHY AND J HAMSHER USA	12	0	184	CFS/T/175/2001-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122040	61	COMMUNICATING EFFECTIVELY WITH CUSTOMERS	2000	120	6	VFS/1/21/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/18/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122041	61	''THE LAST WISH''	2003	122	6	VIS/3/1/2003-MUM	0	0x0000931D00000000	2003-02-11 00:00:00	ARVIND CHUDASAMA   FAMOUS HOUSE OF ANIMATION MUM	12	0	182	VIS/119/2003-MUM	106	110	107	N	ARVIND CHUDASAMA   FAMOUS HOUSE OF ANIMATION MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122042	61	TRL OF CHINESE KAMASUTRA	2001	122	6	CFS/3/110/2001-MUM	25.20	0x0000916500000000	2001-11-28 00:00:00	CHANG LEE SUN ITALY	12	0	184	CFS/T/179/2001-MUM	105	110	108	Y	K C N ENTERPRISES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122043	61	COMMUNICATING WITH IRATE CUSTOMERS	2000	120	6	VFS/1/22/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/19/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122044	44	''PHIR BHBI DOCTOR OF DESTANI	2003	122	6	VIS/3/2/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	SHAM RANJKER VENUS GRAFS MUMBAI	12	0	182	VIS/25/2003-MUM	106	110	107	N	SHAM RANJKER VENUS GRAFS MUMBAI	0	0	0	0	5	45	40	B	0	0	0	0	0	0	0	0	\N	\N
122045	61	THE 48 HOURS DILEMMA	2000	120	6	VFS/1/23/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/21/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
122046	61	''ROCHAS''	2003	122	6	VIS/3/3/2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	VIS/41/203-MUM	106	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122047	61	CUSTOMER SERVICE WITH A SPIRIT	2000	120	6	VFS/1/24/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/22/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122048	51	''DADACHI KAMAL GANACHI DHAMAL ''	2003	122	6	VIS/3/4/2003-MUM	0	0x0000935100000000	2003-04-04 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/44/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
122049	61	SAFETY ON THE JOB- VEHICLE BACKING	2000	120	6	VFS/1/25/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/23/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122050	61	THE ULTIMATE DRIVING CHALLENGE	2000	120	6	VFS/1/26/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/24/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
122051	51	''HITS OF ANAND SHINDA''	2003	122	6	VIS/3/5/2003-MUM	0	0x0000937400000000	2003-05-09 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/44/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	42	4	B	0	0	0	0	0	0	0	0	\N	\N
122052	61	''ALBUM:SCLUB-7''	2003	122	6	VIS/3/6/2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/39/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	19	45	B	0	0	0	0	0	0	0	0	\N	\N
122053	61	NUTRITION FOR HEALTH -THE FOOD PYRAMID	2000	120	6	VFS/1/27/2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/28/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122054	44	''BINDIA CHAIMGAI''	2003	122	6	VIS/3/7/2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/47/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
122055	61	TRL OF JEEPERS CREEPERS	2001	122	6	CFS/3/111/2001-MUM	54.25	0x0000916500000000	2001-11-28 00:00:00	FRANCIS FORD COPPOLA USA	12	0	184	CFS/T/185/2001-MUM	105	110	108	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122056	54	''BANGDA PA LIA''	2003	122	6	VIS/3/8/2003-MUM	0	0x0000938200000000	2003-05-23 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/42/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	48	20	B	0	0	0	0	0	0	0	0	\N	\N
122057	61	CRIME CHECK -WHITE CALLER CRIME -TELEMARKETING FRAUD	2000	120	6	VFS/1/28/2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/31/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122058	61	WAREHOUSE MATERIAL  HANDLING EQUIPMENT SAFETY	2000	120	6	VFS/1/29/2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/35/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
122059	61	TRL OF HEIST	2001	122	6	CFS/3/112/2001-MUM	67.97	0x0000916600000000	2001-11-29 00:00:00	A LINSON ELIE SAMAHA A STEVENS AND WARNER BROS USA	12	0	184	CFS/T/184/2001-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122060	61	EYE CARE AND SAFETY	2000	120	6	VFS/1/30/2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/36/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122061	61	TRL OF JOHN CARPENTER'S GHOSTS OF MARS	2001	122	6	CFS/3/113/2001-MUM	50.42	0x0000917100000000	2001-12-10 00:00:00	SANDY KING AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/182/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122062	44	''KABHI KHBOOA MA AAU''	2003	122	6	VIS/3/10/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/56/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
122063	61	LADDER SAFETY	2000	120	6	VFS/1/31/2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/37/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122064	61	TRL OF CHINA STRIKE FORCE	2001	122	6	CFS/3/114/2001-MUM	67.38	0x0000917300000000	2001-12-12 00:00:00	ANDRE MORGAN STANLEY TONG BARBIE TUNG USA	12	0	184	CFS/T/177/2001-MUM	105	110	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122065	61	ELECTRICAL SAFETY IN THE WORK PLACE	2000	120	6	VFS/1/32/2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/38/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122066	61	SMOKING AND HUMAN PHSIOLOGY	2000	120	6	VFS/1/33/2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/39/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
479069	60	TRAILER OF AABROO	1968	120	6	U-55764-MUM	0	0x0000625500000000	1968-12-03 00:00:00	B.L. RAWAL.	12	0	184	U/55764/1968	0	0	0	N	B.L. RAWAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122067	44	''TRL NO.1-DARNA MANA HAI''	2003	122	6	VIS/3/12/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	184	VIS/T/17/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
122068	61	CRIME CHECK -SECURITY PROCEDURES FOR BANK EMPLOYEES	2000	120	6	VFS/1/34/2000-MUM	0	0x00008ED800000000	2000-02-14 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/33/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122069	44	TRL NO.9 ''DARNA MANA HAI	2003	122	6	VIS/3/13/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	VARMA CORPOATION LTD MUMBAI	12	0	175	VIS/T/25/2003-MUM	106	110	107	N	VARMA CORPOATION LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122070	61	TRL OF THE ONE	2001	122	6	CFS/3/115/2001-MUM	68.38	0x0000917300000000	2001-12-12 00:00:00	G M J W S CHASMAN AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/189/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122071	61	WELDING SAFETY IN THE WORK PLACE	2000	120	6	VFS/1/35/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/32/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122072	61	EXERCISES FOR ANYONE ,ANYWHERE ,ANYTIME	2000	120	6	VFS/1/36/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/40/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122073	61	TRL OF 13 GHOSTS	2001	122	6	CFS/3/116/2001-MUM	55.07	0x0000917900000000	2001-12-18 00:00:00	G ADLER JOEL SILVER AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/190/2001-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122074	70	TRL OF BO BA BU	2001	122	6	CFS/3/117/2001-MUM	56.01	0x0000917A00000000	2001-12-19 00:00:00	CHENITAL LENOBLE FRANCE	12	0	184	CFS/T/181/2001-MUM	105	110	108	Y	VISWAAS FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122075	44	ALBUM-E BHI WOO BHI SONG ''SHE DRIVES ME CREAZY''	2003	122	6	VIS/3/14/2003-MUM	0	0x0000939300000000	2003-06-09 00:00:00	MUSICARI RECORDS AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/58/2003-MUM	106	110	107	N	MUSICARI RECORDS AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
122076	51	''EKA DAJABI''	2003	122	6	VIS/3/15/2003-MUM	0	0x0000939500000000	2003-06-11 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/76/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
122077	44	''BEST OF BALI SAGU AND OTHERS''	2003	122	6	VIS/3/16/2003-MUM	0	0x0000939500000000	2003-06-11 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/78/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	47	7	B	0	0	0	0	0	0	0	0	\N	\N
122078	44	ALBUM:SAJANAI-SONG ''DIL NA LAGA''	2003	122	6	VIS/3/17/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/85/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
122079	61	ALBUM:BON JOVI -CROSSROADS VOLUME II	2003	122	6	VIS/3/18/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/68/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	58	3	B	0	0	0	0	0	0	0	0	\N	\N
122080	44	PROMO NO.2 ''HAVA''	2003	122	6	VIS/3/19/2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	NINITH JEEN JAIT ENTERMENT MUMBAI	12	0	175	VIS/T/27/2003-MUM	106	110	107	N	NINITH JEEN JAIT ENTERMENT MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122081	61	RADIATION-THERAPY RAYS OF HOPE	2000	120	6	VFS/1/37/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/41/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122082	44	ALBUM:MAN DOLA GANA :DEEANA  HA YAHA''	2003	122	6	VIS/3/20/2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	CRESANDO MUSIC PVT LTD MUMBAI	12	0	175	VIS/S/66/2003-MUM	106	110	107	N	CRESANDO MUSIC PVT LTD MUMBAI	0	0	0	0	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
122083	61	COPING WITH STREES	2000	120	6	VFS/1/38/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/42/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122084	61	ELR AND HOW THEY LIVE	2000	120	6	VFS/1/39/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULYTIMEDIA USA	12	0	187	VFS/43/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
122085	61	RECREATION AND RELAXATION	2000	120	6	VFS/1/40/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/44/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122086	54	ALBUM:YAAD KA GANA YAAD	2001	120	6	VIS/1/1/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	CATRACK CASSETTES INDUSTRIES MUMBAI	12	0	175	VIS/S/2/2001-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122087	61	EFFECTIVE COMMUNICATION STARTS WITH YOU	2000	120	6	VFS/1/41/2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/45/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122088	61	COMMUNICATION IS SELLING	2000	120	6	VFS/1/42/2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/46/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122089	44	ALBUM:PEHCHAAN KA GANA DOOR CHALA AAYA	2001	120	6	VIS/1/2/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	BMG CRISENDO INDIA LTD MUMBAI	12	0	175	VIS/S/3/2001-MUM	106	110	107	N	BMG CRISENDO INDIA LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122090	61	THE ART OF QUESTIONING	2000	120	6	VFS/1/43/2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/47/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122091	44	ALBUM:MERI AADA GANA :ISAQ (RIMIX)	2003	122	6	VIS/3/21/2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/81/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
122092	44	ALBUM:KAHAN GAYE WOH DIN OF TRL	2001	120	6	VIS/1/3/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	BMG CRISENDO INDIA LTD MUMBAI	12	0	184	VIS/178/2000-MUM	106	110	107	N	BMG CRISENDO INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122093	61	PROFESSIONAL WORD POWER	2000	120	6	VFS/1/44/2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/48/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122094	44	TRL OF NO.23 AUX	2001	120	6	VIS/1/4/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	12	0	184	VIS/174/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	0	0	0	0	5	0	17	B	0	0	0	0	0	0	0	0	\N	\N
122096	44	''VADA NA TOD''	2003	122	6	VIS/3/22/2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	0	175	VIS/S/94/2003-MUM	106	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	0	0	0	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
122097	61	CRIME -SENIOR ALERT	2000	120	6	VFS/1/46/2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/51/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122098	44	''MOHABAT -MELODY OF LOVE''	2003	122	6	VIS/3/23/2003-MUM	0	0x0000939E00000000	2003-06-20 00:00:00	SONI MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/92/2003-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	55	53	B	0	0	0	0	0	0	0	0	\N	\N
122099	44	TRL OF NO.24 AUX	2001	120	6	VIS/1/5/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	12	0	184	VIS/175/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	0	0	0	0	5	0	14	B	0	0	0	0	0	0	0	0	\N	\N
122100	44	TRL OF NO.25 AUX	2001	120	6	VIS/1/6/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	12	0	184	VIS/176/2001-MUM	106	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
122101	61	RIGHT -TO-KNOW-HAZARDOUS MATERIALS	2000	120	6	VFS/1/47/2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/52/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122102	44	TRL OF NO.26 AUX	2001	120	6	VIS/1/7/2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	12	0	184	VIS/177/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	0	0	0	0	5	0	13	B	0	0	0	0	0	0	0	0	\N	\N
122103	61	OFF DUTY ANALYSIS OF OFFICERS KILLED	2000	120	6	VFS/1/48/2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTINATIONAL USA	12	0	187	VFS/53/2000-MUM	106	110	108	N	NATINAL E AND I FILMS LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122104	44	ALBUM:MUKHADAN PIYA KA GANA MUKHADAN PIYA KA	2001	120	6	VIS/1/8/2001-MUM	0	0x0000901E00000000	2001-01-05 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	0	175	VIS/S/1/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
122105	44	PROMO NO.1''HAVA''	2003	122	6	VIS/3/24/2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NINITH JAN  JEETS ENTERTANMENT MUMBAI	12	0	175	VIS/T/31/2003-MUM	106	110	107	N	NINITH JAN  JEETS ENTERTANMENT MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122106	61	ROBBERY IN PROGRESS -AN ANALYSIS OF OFFICERS KILLED	2000	120	6	VFS/1/49/2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/54/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122107	44	TAIL RAHAT ROOH	2001	120	6	VIS/1/9/2001-MUM	0	0x0000901E00000000	2001-01-05 00:00:00	LEHAR COMMUNICATIONS PVT LTD MUMBAI	12	0	185	VIS/1/2001-MUM	106	110	107	N	LEHAR COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122108	44	''ALBUM:THE WAT MIX GANA :HAI HAI YA MABJURI''	2003	122	6	VIS/3/25/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/93/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
122109	54	ALBUM:LALA LALA KA GANA MEDLY	2001	120	6	VIS/1/10/2001-MUM	0	0x0000902400000000	2001-01-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/4/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122110	61	CRIME CHECK -COMPUTER SECURITY	2000	120	6	VFS/1/50/2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/50/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122111	54	ALBUM:JHANJARIA KA GANA JHANJARIA	2001	120	6	VIS/1/11/2001-MUM	0	0x0000902400000000	2001-01-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/6/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
122112	44	''DANCE ZON-2003''	2003	122	6	VIS/3/26/2003-MUM	0	0x000093A400000000	2003-06-26 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/106/2003-MUM	106	110	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	56	24	B	0	0	0	0	0	0	0	0	\N	\N
122113	61	WORKING SAFETY WITH COMPRESSED GAS CYCLINDERS	2000	120	6	VFS/1/51/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/55/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122114	44	PROMO OF PYAAR JINDAGI HAI GANE PYAAR JINDAGI HAI	2001	120	6	VIS/1/12/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	BMB MUSIC AND MAGNETICS LTD MUMBAI	12	0	175	VIS/S/7/2001-MUM	106	110	107	N	BMB MUSIC AND MAGNETICS LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122115	61	INDUSTRIAL ERGONOMICS	2000	120	6	VFS/1/52/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/56/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122116	44	ASHIQUE KA GANA TUM KYA JANO	2001	120	6	VIS/1/13/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/9/2001-MUM	106	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122117	61	HARD , WRIST AND FINGER SAFETY	2000	120	6	VFS/1/53/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/57/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122118	44	ASHIQUE KA GANA GORI TERA NAKHARA	2001	120	6	VIS/1/14/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/10/2001-MUM	106	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	4	17	B	0	0	0	0	0	0	0	0	\N	\N
122119	44	''ALBUM:PIYA BAVARI GANA:PIYA BAVARI''	2003	122	6	VIS/3/27/2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/101/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
122120	44	ASHIQUE KA GANA CHURCHE HAI HAMARE	2001	120	6	VIS/1/15/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/11/2001-MUM	106	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
122121	61	PREVENTION & TREATMENT OF PRESSURE ULCERS	2000	120	6	VFS/1/54/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/58/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122122	44	''ALBUM:ROMNAVA PARTI MANIYA GANA :JAVANI JAANMAN''	2003	122	6	VIS/3/28/2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/103/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122123	44	ASHIQUE KA GANA OH MERE DHOLANA	2001	120	6	VIS/1/16/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/12/2001-MUM	106	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
122124	44	ASHIQUE KA GANA TERI AANKHOAN MAIN	2001	120	6	VIS/1/17/2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/13/2001-MUM	106	110	107	N	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
122125	44	ALBUM:DIL LE GAYA AJANABI OF GANA KAGANA KHANAKE	2001	120	6	VIS/1/18/2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/14/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122126	61	WOUND CARE -ASSESSMENT OF COMPLEX WOUNDS	2000	120	6	VFS/1/55/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/59/2000-MUM	106	110	108	N	NATIONAL E AND I FILMS LTD MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122127	44	ALBUM:ROMANCE IN THE YEAR OF GANA TERA CHEHARA	2001	120	6	VIS/1/19/2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/16/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122128	44	ALBUM:HOT CAKE OF GANA MEDLY	2001	120	6	VIS/1/20/2001-MUM	0	0x0000902F00000000	2001-01-22 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/17/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122129	54	ALBUM:CHARKHA CHANAN DA KA GANA JAADUON MILE YAAR NO YAAR	2001	120	6	VIS/1/21/2001-MUM	0	0x0000902F00000000	2001-01-22 00:00:00	CATRACK CASSETTES INDUSTRIES MUMBAI	12	0	175	VIS/S/18/2001-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
122130	44	ITIHAAS KA GANA DIL KI KASAM SE	2001	120	6	VIS/1/22/2001-MUM	0	0x0000903000000000	2001-01-23 00:00:00	INDARJIT FILMS MUMBAI	12	0	175	VIS/S/19/2001-MUM	106	110	107	N	SUNDER F RAI H U F MUMBAI	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
122131	44	ALBUM:KAHA DO PYAAR HAI KA GANA KHOYA KHOYA CHAND	2001	120	6	VIS/1/23/2001-MUM	0	0x0000903000000000	2001-01-23 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/21/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	17	B	0	0	0	0	0	0	0	0	\N	\N
122132	61	TELL ME WHY -WATER & WEATHER VOL.2	2000	120	6	VFS/1/56/2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/62/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122133	44	AASHIQUE KA GANA ASHIQUE MUJHE	2001	120	6	VIS/1/24/2001-MUM	0	0x0000903000000000	2001-01-23 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	175	VIS/S/8/2001-MUM	106	110	107	Y	SHWETA INTERNATIONAL MUMBAI	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
122134	61	TELL ME WHY -FISH & SHELL FISH VOL.11	2000	120	6	VFS/1/57/2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/63/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	31	B	0	0	0	0	0	0	0	0	\N	\N
122135	61	TELL ME WHY -INSECTS VOL.5	2000	120	6	VFS/1/58/2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/64/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122136	44	RAGHUVEER KA GANA OH JAANEMAN CHEHARA TERA	2001	120	6	VIS/1/25/2001-MUM	0	0x0000903800000000	2001-01-31 00:00:00	INDRAJEET FILMS MUMBAI	12	0	175	VIS/S/20/2001-MUM	106	110	107	Y	KRUSHNA FILMS MUMBAI	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
122137	44	TRL OF NO.1 LAGAAN	2001	120	6	VIS/1/26/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/3/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122138	44	TRL OF NO.2 LAGAAN	2001	120	6	VIS/1/27/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/4/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122139	44	DAAG THE FIRE KA GANA PYAAR HAMEIN PYAAR TUM	2001	120	6	VIS/1/28/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	INDRAJIT FILMS COMBINES MUMBAI	12	0	175	VIS/S/26/2001-MUM	106	110	107	N	SUNDER F RAI F U F MUMBAI	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122140	44	DAAG THE FIRE KA GANA WOH NEELE NAINOWALA TERA	2001	120	6	VIS/1/29/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	INDRAJIT FILMS COMBINES MUMBAI	12	0	175	VIS/S/30/2001-MUM	106	110	107	N	SUNDER F RAI F U F MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122141	44	ALBUM:WHISPERING MELDIES KA GANA KITANI AKELI	2001	120	6	VIS/1/30/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/14/2001-MUM	106	110	107	Y	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
122142	44	ALBUM:YAAD KA GANA TERI YAADEIN	2001	120	6	VIS/1/31/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/32/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	22	B	0	0	0	0	0	0	0	0	\N	\N
122143	54	ALBUM:JHANJARIA KA GANA MEDLY	2001	120	6	VIS/1/32/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/33/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	59	B	0	0	0	0	0	0	0	0	\N	\N
122144	54	ALBUM:JHANJARIA KA GANA DHOL ISHQ DA	2001	120	6	VIS/1/33/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/34/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
122145	54	ALBUM:KUDI INDIA DI KA GANA MEDLY	2001	120	6	VIS/1/34/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/35/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
122146	54	ALBUM:MAR GAYI TERE TE KA GANA MEDLY	2001	120	6	VIS/1/35/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	184	VIS/S/36/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122147	54	ALBUM:NACHALE KA GANA BHEEJ GAYI KURTI LAL	2001	120	6	VIS/1/36/2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/37/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122148	54	CHARAKHA CHANAN DA-TELE SHOW	2001	120	6	VIS/1/37/2001-MUM	0	0x0000903D00000000	2001-02-05 00:00:00	CATRACK CASSETTES INDUSTRIES MUMBAI	12	0	175	VIS/5/2001-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES MUMBAI	0	0	0	0	5	58	58	B	0	0	0	0	0	0	0	0	\N	\N
122149	44	ALBUM:DIL KE TUKADE HAJAR HUYE KA GANA JA BEWAFA JA	2001	120	6	VIS/1/38/2001-MUM	0	0x0000904B00000000	2001-02-19 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/39/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
122150	61	TELL ME WHY -BIRDS AND RODERTS VOL.8	2000	120	6	VFS/1/59/2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/65/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
479133	44	TRL. OF MAYA BAZAR 	1968	120	6	U-55819-MUM	3	0x0000625600000000	1968-12-04 00:00:00	BASANT PICTURES	12	0	184	U/55819/68	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122151	61	TELL ME WHY AMERICANA VOL.6	2000	120	6	VFS/1/60/2000-MUM	0	0x00008EEE00000000	2000-03-07 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/60/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	27	55	B	0	0	0	0	0	0	0	0	\N	\N
122152	61	TELL ME WHY -A HEALTHY BODY VOL.13	2000	120	6	VFS/1/61/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/67/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	28	46	B	0	0	0	0	0	0	0	0	\N	\N
122153	61	TELL ME WHY -MEDICINES  VOL.15	2000	120	6	VFS/1/62/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	MLR FILMS INTL USAN	12	0	187	VFS/69/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	28	14	B	0	0	0	0	0	0	0	0	\N	\N
122154	44	ALBUM:YAAD KA GANA MOHOBBAIT KABHI	2001	120	6	VIS/1/40/2001-MUM	0	0x0000904E00000000	2001-02-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/40/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
122155	44	ALBUM:YEH YARANA KA GANA DHIRAKATI KYOUN HAWA	2001	120	6	VIS/1/41/2001-MUM	0	0x0000905200000000	2001-02-26 00:00:00	BMG CRISENDO INDIA LTD MUMBAI	12	0	175	VIS/S/41/2001-MUM	106	110	107	N	BMG CRISENDO INDIA LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122156	61	TELL ME WHY -PREHISTORIC ANIMALS VOL.12	2000	120	6	VFS/1/63/2000-MUM	0	0x00008EFE00000000	2000-03-23 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/66/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	48	B	0	0	0	0	0	0	0	0	\N	\N
122157	54	ALBUM:HUSN DA JAADU KA GANA NI AAJA BHABHI	2001	120	6	VIS/1/43/2001-MUM	0	0x0000905400000000	2001-02-28 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/43/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
122158	61	TELL ME WHY -ANATOMY AND GENETICS VOL.14	2000	120	6	VFS/1/64/2000-MUM	0	0x00008EFE00000000	2000-03-23 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/68/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	6	B	0	0	0	0	0	0	0	0	\N	\N
122159	54	ALBUM:HUSN DA JAADU KA GANA MEDLY	2001	120	6	VIS/1/44/2001-MUM	0	0x0000905400000000	2001-02-28 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/44/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
122160	61	TELL ME WHY -GEMS , METALS AND MINERALS VOL.4	2000	120	6	VFS/1/65/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/61/2000-MUM	106	110	108	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	28	45	B	0	0	0	0	0	0	0	0	\N	\N
122161	44	ALBUM:HUSN DA JAADU KA GANA TERI TIRACHI NAJAR	2001	120	6	VIS/1/45/2001-MUM	0	0x0000905400000000	2001-02-28 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/45/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122162	44	DAAG THE FIRE KA GANA MITAWA OH MITAWA	2001	120	6	VIS/1/46/2001-MUM	0	0x0000905600000000	2001-03-02 00:00:00	INDERAJIT FILMS COMBINES MUMBAI	12	0	175	VIS/S/22/2001-MUM	106	110	107	Y	SUNDER F RAI H U F MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122163	61	TELL ME WHY -ELECTRICITY & ELECTRICAL SAFETY  VOL.22	2000	120	6	VFS/1/66/2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/70/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM 	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122164	61	TELL ME WHY -LIFEFORM  VOL.7	2000	120	6	VFS/1/67/2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	MLR FILMS INTL USA	12	0	187	VFS/71/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122165	44	TRL OF NO.1 PYAAR TUNE KYA KIYA	2001	120	6	VIS/1/47/2001-MUM	0	0x0000905B00000000	2001-03-07 00:00:00	VARAMA CORPORATION LTD MUMBAI	12	0	184	VIS/8/2001-MUM	106	110	107	Y	VARAMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122166	61	CONSTRUCTION TECHNOLOGY- UTILITY INSTALLATION	2000	120	6	VFS/1/68/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/72/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122167	61	FLUID POWER TECHNOLOGY AT WORK	2000	120	6	VFS/1/69/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/73/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
122168	44	DAAG THE FIRE KA GANA PIYA LAAGI LAGAN	2001	120	6	VIS/1/48/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	INDERAJIT FILMS COMBINE MUMBAI	12	0	175	VIS/S/27/2001-MUM	106	110	107	Y	SUNDER F RAI H U F MUMBAI	0	0	0	0	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
122169	61	FLUID POWER TECHNOLOGY-ACTUATORS	2000	120	6	VFS/1/70/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/74/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
122170	44	DAAG THE FIRE KA GANA CHEHARA TERA CHEHARA SAPANA	2001	120	6	VIS/1/49/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	INDERAJIT FILMS COMBINE MUMBAI	12	0	175	VIS/S/29/2001-MUM	106	110	107	Y	SUNDER F RAI H U F MUMBAI	0	0	0	0	5	5	43	B	0	0	0	0	0	0	0	0	\N	\N
122171	61	CONSTRUCTION TECHNOLOGY- INTRODUCTION TO CONSTRUCTION TECHNOLOGY	2000	120	6	VFS/1/71/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/75/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122172	61	CONSTRUCTION TECHNOLOGY -ENCLOSING , FINISHING & LAND SCRPING STRUCTURES	2000	120	6	VFS/1/72/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/76/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122173	44	DAAG THE FIRE KA GANA DIL DEEWANA NA JAANE	2001	120	6	VIS/1/50/2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	INDERAJIT FILMS COMBINE MUMBAI	12	0	175	VIS/S/13/2001-MUM	106	110	107	Y	SUNDER F RAI H U F MUMBAI	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
122174	61	DIESEL ENGINE OPERATION	2000	120	6	VFS/1/73/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/84/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122175	61	DIESEL HEAD SERVICE	2000	120	6	VFS/1/74/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/85/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122176	54	ALBUM:TANG PAJAMI KURTI LAL KA GANA TANG PAJAMI KURTI LAL	2001	120	6	VIS/1/51/2001-MUM	0	0x0000906100000000	2001-03-13 00:00:00	CATRACK CASSETTES INDUSTRIES MUMBAI	12	0	175	VIS/S/48/2001-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122177	61	DIESEL ENGINE TEARDOWN	2000	120	6	VFS/1/75/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/86/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122595	61	VIVALDI SHIRTS	2000	120	6	CIS/1/51/2000-MUM	30.48	0x00008EE000000000	2000-02-22 00:00:00	FILMWORK MUMBAI	12	92	0	CIS/54/2000-MUM	105	110	107	N	FILMWORK MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122178	44	''DANCE DHAMAKA''	2003	122	6	VIS/3/31/2003-MUM	0	0x000093B100000000	2003-07-09 00:00:00	SONI MUSIC ENTERMENT INDIA PVT LTD	12	0	175	VIS/S/117/2003-MUM	106	109	107	N	SONI MUSIC ENTERMENT INDIA PVT LTD	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
122179	44	ALBUM:BEWAFA KA GANA AGAR BEWAFA	2001	120	6	VIS/1/52/2001-MUM	0	0x0000906200000000	2001-03-14 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/47/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122180	44	'SABALA'	2001	120	6	VIS/1/53/2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	FILM PRABHAG MUMBAI	12	0	175	VIS/12/2001-MUM	106	110	107	N	KARMA MUMBAI	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
122181	61	DIESEL SHORT BLOCK SERVICE	2000	120	6	VFS/1/76/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/87/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
122182	44	TRL OF NO.3 LAGAAN	2001	120	6	VIS/1/54/2001-MUM	0	0x0000906400000000	2001-03-16 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/13/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122183	61	DIESEL INJECTION SYETEMS	2000	120	6	VFS/1/77/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/88/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122184	44	''ALBUM:JALVIA  3 GANA:HAI RE TERA GHUNTA''	2003	122	6	VIS/3/32/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/110/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
122185	61	CV-AXLES	2000	120	6	VFS/1/78/2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/89/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
122186	61	COOLING SYSTEMS	2000	120	6	VFS/1/79/2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATON USA	12	0	187	VFS/90/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
122187	44	''ALBUM:JOSH GANA:A SANAM''	2003	122	6	VIS/3/33/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/111/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
122188	44	''ALBUM:AVREEDY WAR OF THE DJAJ GANA:AAJ KI RAAT''	2003	122	6	VIS/3/34/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/112/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
122189	61	HEATING & AC DIAGNOSIS	2000	120	6	VFS/1/80/2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/91/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
122190	44	''ALBUM:JALVA III GANA:BAAR BAAR DEKHO''	2003	122	6	VIS/3/35/2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/113/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
122191	44	''ALBUM:JALVA GANA: JALVA	2003	122	6	VIS/3/36/2003-MUM	0	0x000093BD00000000	2003-07-21 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/125/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
122192	61	CLUTCH OPERATION & SERVICES	2000	120	6	VFS/1/81/2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/92/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122193	61	BON JOVI-NEW JERSEY	2003	122	6	VIS/3/38/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/139/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
122194	61	HEATING & AC OPERATION	2000	120	6	VFS/1/82/2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/93/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
122195	44	''ALBUM:DSP BLACK SIZZLING HITS''	2003	122	6	VIS/3/39/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	TIMES MUSIC MUMBAI	15	0	175	VIS/S/141/2003-MUM	106	110	107	Y	TIMES MUSIC MUMBAI	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
122196	61	BUILDING TRADE CLIMATE CONTROL	2000	120	6	VFS/1/83/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/94/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122197	44	TRL OF NO.2 PYAAR TUNE KYA KIYA	2001	120	6	VIS/1/55/2001-MUM	0	0x0000906400000000	2001-03-16 00:00:00	VARAMA PRODUCTION LTD MUMBAI	12	0	184	VIS/14/2001-MUM	106	110	107	N	VARAMA PRODUCTION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122198	61	BUILDING TRADE ELECTRICITY	2000	120	6	VFS/1/84/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/95/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122199	85	TRL OF NO.27 AUX	2001	120	6	VIS/1/56/2001-MUM	0	0x0000906800000000	2001-03-20 00:00:00	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	12	0	184	VIS/16/2001-MUM	106	110	107	N	FLICKS MOTION PICTURES CO PVT LTD MUMBAI	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
122200	61	BUILDING TRADE -DRY WALLING & INTERIOR TRIMMING	2000	120	6	VFS/1/85/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/96/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122201	44	ALBUM:MERE HATHON MEIN KA GANA MERE HATHON MEIN	2001	120	6	VIS/1/57/2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/50/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122202	54	ALBUM:HUSN DA JAADU KA GANA TUMAKE TE TUMAKE	2001	120	6	VIS/1/58/2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/51/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122203	61	BUILDING TRADES -INTERIOR FINISH WORK	2000	120	6	VFS/1/86/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/97/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122204	54	ALBUM:HAS BOL VE KA GANA KABHI HAS BOL VE	2001	120	6	VIS/1/59/2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/52/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
122205	44	ULJHAN KA GANA TERE EK PAL KE LIYE	2001	120	6	VIS/1/61/2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/S/56/2001-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	5	9	B	0	0	0	0	0	0	0	0	\N	\N
479291	61	MAN KNOW THYSELF	1968	120	6	U-55957-MUM	0	0x0000624000000000	1968-11-12 00:00:00	MISS P. THOMNHILL.	12	0	0	U/55957/1968	0	0	0	N	MISS P. THOMNHILL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122206	44	ULJHAN KA GANA PAHELI NAJAR MEIN	2001	120	6	VIS/1/62/2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/S/58/2001-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	4	57	B	0	0	0	0	0	0	0	0	\N	\N
122207	44	ULJHAN KA GANA JAWAN JANE JA	2001	120	6	VIS/1/63/2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	0	175	VIS/S/59/2001-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
122208	44	PROM NO.1 ''ALBUM :MAST ORASKAT MIX (CHOOTSE UMAR)	2003	122	6	VIS/3/40/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/T/41/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122209	85	TRL OF NO.22 AKS	2001	120	6	VIS/1/64/2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/15/2001-MUM	106	110	107	Y	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	1	39	B	0	0	0	0	0	0	0	0	\N	\N
122210	61	ELECTRICAL CIRCUITS-OHMS LAW	2000	120	6	VFS/1/87/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/98/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122211	44	''PROM NO.2''ALBUM:MAST ASTOKTMIX (CHOOSE UMAR)	2003	122	6	VIS/3/41/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/T/42/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122212	44	TRL OF NO.4 LAGAAN	2001	120	6	VIS/1/65/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/17/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122213	61	DIFFERENTIAL CONSTRUTION OPERATION	2000	120	6	VFS/1/88/2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/99/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122214	44	RAHUL KA GANA TU MUJHE	2001	120	6	VIS/1/66/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	175	VIS/S/61/2001-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
122215	44	''PROM NO.3 ALBUM:MAST ASRKTOKART MIX (CHOOTSE UMAR)	2003	122	6	VIS/3/42/2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/T/43/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
122216	44	RAHUL KA GANA GOOD MORRNING	2001	120	6	VIS/1/67/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	175	VIS/S/62/2001-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122217	44	RAHUL KA GANA CHALATI HAI PURWAI	2001	120	6	VIS/1/68/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	175	VIS/S/63/2001-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
122218	61	DIFRENTIAL  SERVICE	2000	120	6	VFS/1/89/2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/100/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122219	44	RAHUL KA GANA WAH RE WAH	2001	120	6	VIS/1/69/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	175	VIS/S/64/2001-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
122220	44	''ALBUM:SWING THING GANA :YAHHO	2003	122	6	VIS/3/43/2003-MUM	0	0x000093E200000000	2003-08-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/170/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
122221	44	RAHUL KA GANA KAASH MAIN	2001	120	6	VIS/1/70/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	0	175	VIS/S/65/2001-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122222	61	AUTOMATIC TRANSMISSION	2000	120	6	VFS/1/90/2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/101/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122223	44	''ALBUM:ROMAN PART MANIA -2 SONG -NICH NICH''	2003	122	6	VIS/3/44/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/161/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
122224	54	ALBUM:HAYE DIL JANI KA GANA HAYE DIL JANI	2001	120	6	VIS/1/71/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/49/2001-MUM	106	110	107	Y	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122225	54	''ALBUM:CHIK DIYANGA''	2003	122	6	VIS/3/45/2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/179/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
122226	61	MANUAL TRANSMISSION	2000	120	6	VFS/1/91/2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/102/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122227	44	''ALBUM:SULTA MIX SONG :MA TUZSE MILANI AAI''	2003	122	6	VIS/3/46/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	MUSIZARI RECORDES AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/178/2003-MUM	106	110	107	N	MUSIZARI RECORDES AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
122228	61	LUBRICATION SYSTEMS	2000	120	6	VFS/1/92/2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/103/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122229	44	TRL OF NO.28 AUX	2001	120	6	VIS/1/72/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/18/2001-MUM	106	110	107	N	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122230	44	TRL OF NO.29 AUX	2001	120	6	VIS/1/73/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/19/2001-MUM	106	110	107	N	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122231	85	''YOU SHUT  UP''	2003	122	6	VIS/3/47/2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	AJAY SINGH MUMBAI	12	0	182	VIS/135/2003-MUM	106	110	107	N	AJAY SINGH MUMBAI	0	0	0	0	5	29	52	B	0	0	0	0	0	0	0	0	\N	\N
122232	54	ALBUM:NACH LE KA GANA MELE	2001	120	6	VIS/1/74/2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/66/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
122233	61	FLUID POWER TECHNOLOGY -PUMP LINES & FILTERS	2000	120	6	VFS/1/93/2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/109/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122234	44	TRL OF NO.3 PYAAR TUNE KYA KIYA	2001	120	6	VIS/1/75/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	VARAMA CORPORATION LTD MUMBAI	12	0	184	VIS/21/2001-MUM	106	110	107	N	VARAMA CORPORATION LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122235	61	FLUID POWER TECHNOLOGY -CONTROL MECHANISMS	2000	120	6	VFS/1/94/2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/110/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122236	61	BUILDING TRADE -PLANNING A BUILDING	2000	120	6	VIS/1/95/2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/111/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122237	44	GADAR EK PREM KATHA KA GANA UDD JA KALE KAWA	2001	120	6	VIS/1/77/2001-MUM	0	0x0000907F00000000	2001-04-12 00:00:00	ZEE TELEFILMS LTD MUMBAI	12	0	175	VIS/S/69/2001-MUM	106	110	107	N	ZEE TELEFILMS LTD MUMBAI	0	0	0	0	5	1	54	B	0	0	0	0	0	0	0	0	\N	\N
122238	44	ALBUM:YAAD KA GANA MEDLY	2001	120	6	VIS/1/78/2001-MUM	0	0x0000907F00000000	2001-04-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/70/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
122239	44	DIL KA SAWAL HAI VE DIL MAANGE MORE KA GANA MERE DIL TAAR DIL KE	2001	120	6	VIS/1/79/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/71/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122240	61	 CONSTRUCTION TECHNOLOGY  ELEMENTS OF PROJECT  DESIGN & SITE PREPARATION	2000	120	6	VFS/1/96/2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATION USA	12	0	187	VFS/112/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122241	44	DIL KA SAWAL HAI YEH DIL MAANGE MORE KA GANA MAHIYA RE	2001	120	6	VIS/1/80/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/72/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122242	44	DIL KA SAWAL HAI YEH DIL MAANGE MORE KA GANA RAAT KO NINDHIYA	2001	120	6	VIS/1/81/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/73/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
122243	44	''GANA :SAMDUR MA NAIHIK''	2003	122	6	VIS/3/50/2003-MUM	0	0x000093E900000000	2003-09-03 00:00:00	ASOK MUSIC MUMBAI	12	0	175	VIS/S/195/2003-MUM	106	110	107	N	ASOK MUSIC MUMBAI	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
122244	61	CONSTRUCTION TECHNOLOGY - ERECTING SUB STRUCTURE & SUPER STRUCTURES	2000	120	6	VFS/1/97/2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATIONAL CORPORATION USA	12	0	187	VFS/113/2000-MUM	106	110	108	N	SUNRISE COMMUNICATIONS PVT LTD MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
122245	44	DIL KA SAWAL HAI YEH DIL MAANGE MORE KA GANA CHAL CHAL MERE DIL CHAL	2001	120	6	VIS/1/82/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/74/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
122246	44	''ALBUM :RASNA USTAV MIX GANA:MY HART IS BETAING	2003	122	6	VIS/3/51/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/172/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
122247	44	DIL KA SAWAL HAI YEH DIL MAANGE MORE KA GANA EK HASEEN HUMSAFAR	2001	120	6	VIS/1/83/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/75/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
122248	44	''ALBUM:JUST MIX GANA :CHOOTISE UMAR''	2003	122	6	VIS/3/52/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	SA RE GA MA INDIA LTD MUMBAI	12	0	175	VIS/S/188/2003-MUM	106	110	107	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	5	3	49	B	0	0	0	0	0	0	0	0	\N	\N
122249	44	ELECTRICAL PRINCIPLES	2000	120	6	VFS/1/98/2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	MERIDIAN EDUCATION CORPORATIONS PVT LTD MUM	12	0	187	VFS/104/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
122250	44	DIL KA SAWAL HAI YEH DIL MAANGE MORE KA GANA JAB SAWAN BARASE	2001	120	6	VIS/1/84/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	CREATIVE TEAM MUMBAI	12	0	175	VIS/S/76/2001-MUM	106	110	107	N	CREATIVE TEAM MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122251	44	''ALBUM:MREA Y MAN GANA :SAGU NIKA''	2003	122	6	VIS/3/53/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	MUSCARI RECORDS AND ENTERMENT PVT LTD MUMBAI	12	0	175	VIS/S/192/2003-MUM	106	110	107	N	MUSCARI RECORDS AND ENTERMENT PVT LTD MUMBAI	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
122252	54	''ALBUM:GAL SUN JA GANA:GAL SUN JA''	2003	122	6	VIS/3/54/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/196/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	7	B	0	0	0	0	0	0	0	0	\N	\N
122253	61	ELECTRICAL TROUBLE SHOOTING	2000	120	6	VFS/1/99/2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	MERIDIANS EDU CORPORATION USA	12	0	187	VFS/105/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122254	44	ALBUM:AATMA KA GANA GUIDING STAR	2001	120	6	VIS/1/85/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/77/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
122255	54	''ALBUM:DIL DE MAMALAGANA DIL DE MAMALA''	2003	122	6	VIS/3/55/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	175	VIS/S/199/2003-MUM	106	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
122256	44	TRL OF NO.5 LAGAAN	2001	120	6	VIS/1/86/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/24/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122257	44	TRL OF NO.6 LAGAAN	2001	120	6	VIS/1/87/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/25/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122258	61	DIESEL  ENGINE RESSEMBLY	2000	120	6	VFS/1/100/2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	MERIDIAN EDU CORPORATION USA	12	0	187	VFS/106/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122259	44	''GANA:TERA BINA ALBUM:DIL CHAJ KA HA AND ANTHER HITS''	2003	122	6	VIS/3/56/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	H O M    RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/S/193/2003-MUM	106	110	107	N	H O M    RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
122260	44	SHARARAT KA GANA KUCH TUM KAHO	2001	120	6	VIS/1/88/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/78/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	5	38	B	0	0	0	0	0	0	0	0	\N	\N
122261	54	''ALBUM:DESI NO-.1 GANA :SUN SONIA''	2003	122	6	VIS/3/57/2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/205/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
122262	61	IGNITION SYSTEM SERVICE	2000	120	6	VFS/1/101/2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	MERIDIAN EDU CORPORATION UA	12	0	187	VFS/108/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122263	44	SHARARAT KA GANA MASTANA ALBELA	2001	120	6	VIS/1/89/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/79/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
122264	44	SHARARAT KA GANA EK LADAKI MUJHE	2001	120	6	VIS/1/90/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/80/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
122265	61	SANDOKAN	2000	120	6	VFS/1/102/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO TVS P A ITALY	12	0	190	VFS/77/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	25	4	B	0	0	0	0	0	0	0	0	\N	\N
122266	44	SHARARAT KA GANA YEH MAIN KAHA AA KE	2001	120	6	VIS/1/91/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/81/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
122267	44	SHARARAT KA GANA MAHAKI HAWAYOAN MAIN	2001	120	6	VIS/1/92/2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/82/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122268	44	SHARARAT KA GANA NA KISI KE ANKHAN KA	2001	120	6	VIS/1/93/2001-MUM	0	0x0000909100000000	2001-04-30 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/83/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	4	56	B	0	0	0	0	0	0	0	0	\N	\N
122269	44	SHARARAT KA GANA DIL KAHATA HAI	2001	120	6	VIS/1/94/2001-MUM	0	0x0000909100000000	2001-04-30 00:00:00	MS WORK STATION MUMBAI	12	0	175	VIS/S/84/2001-MUM	106	110	107	N	MS WORK STATION MUMBAI	0	0	0	0	5	5	11	B	0	0	0	0	0	0	0	0	\N	\N
122270	44	TRL OF NO.7 LAGAAN	2001	120	6	VIS/1/95/2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/27/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122271	44	TRL OF NO.8 LAGAAN	2001	120	6	VIS/1/96/2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	184	VIS/28/2001-MUM	106	110	107	N	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122272	44	ALBUM:GHOONGHAT KA GANA CHAM CHAM KARATE	2001	120	6	VIS/1/97/2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/85/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	54	B	0	0	0	0	0	0	0	0	\N	\N
122273	44	ALBUM:BINDIYA CHAMKEGI KA GANA BINDIYA CHAMAKEGI	2001	120	6	VIS/1/98/2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/86/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122274	54	ALBUM:KUDIAN KABOOTAR WARAGI KA GANA MEDLY	2001	120	6	VIS/1/99/2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/87/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
122275	44	ALBUM:CHORI KE NAKHARE	2001	120	6	VIS/1/101/2001-MUM	0	0x0000909400000000	2001-05-03 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	175	VIS/22/2001-MUM	106	110	107	Y	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
122276	44	TRL OF NO.1 HUM HO GAYE APAKE	2001	120	6	VIS/1/102/2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/29/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122277	44	GADAR EK PREM KATHA KA GANA MUSAFFIR JANEWALE	2001	120	6	VIS/1/103/2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	ZEE TELEFILMS LTD MUMBAI	12	0	175	VIS/S/92/2001-MUM	106	110	107	N	ZEE TELEFILMS LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
122278	44	JAYDEV KA GANA TUMSE HI PYAAR HUM KARANE LAGE	2001	120	6	VIS/1/104/2001-MUM	0	0x0000909B00000000	2001-05-10 00:00:00	SURAJ AND DHIRAJ COMBINES MUMBAI	12	0	175	VIS/S/89/2001-MUM	106	110	107	Y	SURAJ AND DHIRAJ COMBINES MUMBAI	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
122279	44	JAYDEV KA GANA KHILATA HUWA GULAB	2001	120	6	VIS/1/105/2001-MUM	0	0x0000909B00000000	2001-05-10 00:00:00	SURAJ AND DHIRAJ COMBINES MUMBAI	12	0	175	VIS/S/90/2001-MUM	106	110	107	Y	SURAJ AND DHIRAJ COMBINES MUMBAI	0	0	0	0	5	4	29	B	0	0	0	0	0	0	0	0	\N	\N
122280	44	TRL OF PYAAR JINDAGI HAI	2001	120	6	VIS/1/106/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	BMB MUSIC AND MAGNETICS LTD MUMBAI	12	0	184	VIS/31/2001-MUM	106	110	107	N	BMB MUSIC AND MAGNETICS LTD MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122281	61	CINDRELLA	2000	120	6	VFS/1/104/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO  TVS P A ITALY	12	0	190	VFS/79/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122282	44	DIL CHAHATA HAI KA GANA JISE DHONDATA HUIN	2001	120	6	VIS/1/107/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/94/2001-MUM	106	110	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
122283	61	THE GREAT BOOK OF NATURE	2000	120	6	VFS/1/105/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO TVS P A ITALY	12	0	187	VFS/80/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	25	17	B	0	0	0	0	0	0	0	0	\N	\N
122284	44	DIL CHAHATA HAI KA GANA JAANE KYOUN	2001	120	6	VIS/1/108/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/95/2001-MUM	106	110	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
122285	44	DIL CHAHATA HAI KA GANA DIL CHAHATA HAI	2001	120	6	VIS/1/109/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/96/2001-MUM	106	110	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
122286	61	POCAHONTAS	2000	120	6	VFS/1/106/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO TVS P A ITALY	12	0	190	VFS/81/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	25	7	B	0	0	0	0	0	0	0	0	\N	\N
122287	61	COLUMBUS	2000	120	6	VFS/1/107/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO TVS P A ITALY	12	0	190	VFS/82/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION PVT LTD MUM	0	0	0	0	5	23	25	B	0	0	0	0	0	0	0	0	\N	\N
122288	44	A CELEBRATION OF LIFE	2001	120	6	VIS/1/111/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	EMERGING TECHNOLOGIES INDIA PVT LTD MUMBAI	12	0	187	VIS/30/2001-MUM	106	110	107	N	EMERGING TECHNOLOGIES INDIA PVT LTD MUMBAI	0	0	0	0	5	9	20	B	0	0	0	0	0	0	0	0	\N	\N
122289	44	LIFT KARA DE AND OTHER HITS	2001	120	6	VIS/1/112/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	0	175	VIS/33/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122290	61	THE LEGEND OF ZORRO	2000	120	6	VFS/1/108/2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	MONDO TVS P A ITALY	12	0	190	VFS/83/2000-MUM	106	110	108	N	INNOVISION COMMUNICATION  PVT LTD MUM	0	0	0	0	5	24	20	B	0	0	0	0	0	0	0	0	\N	\N
122291	44	TRL OF NO.2 HUM HO GAYE AAP KE	2001	120	6	VIS/1/113/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	184	VIS/34/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122292	61	BUILDING TRADES-SITE PREPARATION	2000	120	6	VFS/1/109/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN EDU CORP USA	12	0	187	VFS/114/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122293	44	DIL CHAHATA HAI KA GANA KOI KAHE KAHATA RAHE	2001	120	6	VIS/1/114/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/97/2001-MUM	106	110	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	5	39	B	0	0	0	0	0	0	0	0	\N	\N
122294	61	BUILDING TRADES -THE FOUNDATION	2000	120	6	VFS/1/110/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN CORP USA	12	0	187	VFS/115/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122295	44	DIL CHAHATA HAI KA GANA TANHAI	2001	120	6	VIS/1/115/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	175	VIS/S/98/2001-MUM	106	110	107	N	MS EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	5	51	B	0	0	0	0	0	0	0	0	\N	\N
122296	44	ALBUM:DIL AISA KISI NE MERA TODA KA GANA TUME BHOOL JAAO	2001	120	6	VIS/1/116/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	175	VIS/S/99/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	5	5	47	B	0	0	0	0	0	0	0	0	\N	\N
122297	61	BUILDING TRADES -FLOOR & WALL CONSTRUCTION	2000	120	6	VFS/1/111/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN EDU CORP USA	12	0	187	VFS/116/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122298	44	GADAR - EK PREM KATHA KA GANA MAIN NIKALA	2001	120	6	VIS/1/117/2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	EXCEL VISION MUMBAI	12	0	175	VIS/S/100/2001-MUM	106	110	107	N	EXCEL VISION MUMBAI	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122299	61	BUILDING TRADES -EXTERIOR  WALLS OF ROOF CONSTRUCTION	2000	120	6	VFS/1/112/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN EDU CORP USA	12	0	187	VFS/117/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122300	61	BUILDING TREPLES  PLUMBING	2000	120	6	VFS/1/113/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MERIDIAN EDU CORP USA	12	0	187	VFS/118/2000-MUM	106	110	108	N	SUNRISE COMMUNICATION PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122301	44	BAGPIPER CLUB SODA	2001	120	6	VIS/1/118/2001-MUM	0	0x000090AA00000000	2001-05-25 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	VIS/35/2001-MUM	106	110	107	N	AVINASH S CHOUGULE MUMBAI	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
122302	44	CLARUS	2001	120	6	VIS/1/119/2001-MUM	0	0x000090AF00000000	2001-05-30 00:00:00	RANSAM ADVERTISING MUMBAI	12	0	185	VIS/9&10/2001-MUM	106	110	107	Y	RANSAM ADVERTISING MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122303	61	THE REALLY ANGRY CUSTOMER	2000	120	6	VFS/1/114/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	OUR BIZNISS PRODUCTIONS AUSTIALIA	12	0	187	VFS/120/2000-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122304	44	LAGAAN KA GANA MITAWA	2001	120	6	VIS/1/120/2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/S/11/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	2	46	B	0	0	0	0	0	0	0	0	\N	\N
122305	61	THE OUTBOUND CALL	2000	120	6	VFS/1/115/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	OUR BIZNISS PRODUCTION AUS	12	0	187	VFS/121/2000-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122306	44	LAGAAN KA GANA RADHA KAISE NA JALE	2001	120	6	VIS/1/121/2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/S/12/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
122307	44	LAGAAN KA GANA OH RE CHORI	2001	120	6	VIS/1/122/2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/S/13/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
122308	44	LAGAAN KA GANA GHANAN GHANAN	2001	120	6	VIS/1/123/2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	MS AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	175	VIS/S/14/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
122309	44	ALBUM:PATENERS IN RAYAMI KA GANA TERE BIN NAHI LAGATA	2001	120	6	VIS/1/124/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	175	VIS/S/105/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
122310	54	ALBUM:SOUNDI ZADI KA GANA MEDLY	2001	120	6	VIS/1/125/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/106/2001-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	5	32	B	0	0	0	0	0	0	0	0	\N	\N
122311	44	ALBUM:SALUTE TO LEGENDS KA GANA MEDLY	2001	120	6	VIS/1/126/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/107/2001-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
122312	44	ALBUM:GHONGHAT KA GANA KYA MUJHASE DOSTI KAROGE	2001	120	6	VIS/1/127/2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/108/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
122313	44	YEH RAASTE HAI PYAAR KE KA GANA EK DIL SE ......	2001	120	6	VIS/1/128/2001-MUM	0	0x000090BB00000000	2001-06-11 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/109/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	5	41	B	0	0	0	0	0	0	0	0	\N	\N
122314	44	''ALBUM:JALVA  2 GANA:JALVA 2000''	2003	122	6	VIS/3/59/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/169/2003-MUM	106	110	107	Y	TIMES MUSIC MUMBAI	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
122315	44	YEH RAASTE HAI PYAAR KE KA GANA BAM BHOLE	2001	120	6	VIS/1/129/2001-MUM	0	0x000090BB00000000	2001-06-11 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/110/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	6	26	B	0	0	0	0	0	0	0	0	\N	\N
122625	44	CHAL MERE BHAI KA PROMO NO.7	2000	120	6	VIS/1/86/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/30/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122316	44	YEH RAASTE HAI PYAAR KE KA GANA YEH DIL MOHOBBAIT	2001	120	6	VIS/1/130/2001-MUM	0	0x000090BB00000000	2001-06-11 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/111/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
122317	44	YEH RAASTE HAI PYAAR KE KA GANA MERA DIL	2001	120	6	VIS/1/131/2001-MUM	0	0x000090BB00000000	2001-06-11 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/113/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	5	39	B	0	0	0	0	0	0	0	0	\N	\N
122318	44	YEH RAASTE HAI PYAAR KE KA GANA JO PYAAR KARATA HAI	2001	120	6	VIS/1/132/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/114/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	6	47	B	0	0	0	0	0	0	0	0	\N	\N
122319	44	YEH RAASTE HAI PYAAR KE KA GANA HALLE HALLE	2001	120	6	VIS/1/133/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	YASHISH ENTERPRISES MUMBAI	12	0	175	VIS/S/115/2001-MUM	106	110	107	N	YASHISH ENTERPRISES MUMBAI	0	0	0	0	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
122320	44	TRL OF NO.31 AKS	2001	120	6	VIS/1/134/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/36/2001-MUM	106	110	107	N	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
122321	61	ITS YOUR CALL	2000	120	6	VFS/1/116/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	OUR BIZNISS PRODUCTION AUST	12	0	187	VFS/122/2000-MUM	106	110	108	N	MULTIMEDIA  HRD PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122322	44	TRL OF NO.32 AKS	2001	120	6	VIS/1/135/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/37/2001-MUM	106	110	107	N	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	1	3	B	0	0	0	0	0	0	0	0	\N	\N
122323	44	TRL OF NO.30 AKS	2001	120	6	VIS/1/136/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	12	0	184	VIS/20/2001-MUM	106	110	107	Y	FLICKS MOTION PICTURE CO PVT LTD MUMBAI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122324	61	ATTITUDE IS EVERYTHING	2000	120	6	VFS/1/117/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	OUR BIZNISS PRODUCTION AUST	12	0	187	VFS/123/2000-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUM	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122325	61	CLICK	2001	120	6	VIS/1/137/2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	VIS/39/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122326	70	CHARLIE CHAPLIN VOL.6	2000	120	6	VFS/1/118/2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/124/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	48	50	B	0	0	0	0	0	0	0	0	\N	\N
122327	61	CHARLIE CHAPLIN VOL.8	2000	120	6	VFS/1/119/2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/125/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122328	70	CHARLIE CHAPLIN VOL.2	2000	120	6	VFS/1/120/2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/126/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	24	B	0	0	0	0	0	0	0	0	\N	\N
122329	70	CHARLIE CHAPLIN VOL.12	2000	120	6	VFS/1/121/2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/127/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	57	5	B	0	0	0	0	0	0	0	0	\N	\N
122330	54	ALBUM:SOUN DI JHADI KA GANA KABJA	2001	120	6	VIS/1/138/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	SUPER CASSETTES INTERNATIONAL MUMBAI	12	0	175	VIS/S/118/2001-MUM	106	110	107	Y	SUPER CASSETTES INTERNATIONAL MUMBAI	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
122331	61	CHARLIE CHAPLIN VOL.1	2000	120	6	VFS/1/122/2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/26/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
122332	54	ALBUM:SAUN THE JHADI KA GANA SAUN THE JHADI	2001	120	6	VIS/1/139/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/116/2001-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122333	54	ALBUM:SAUN THE JHADI KA GANA DIL TO PAGAL HAI	2001	120	6	VIS/1/140/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	0	175	VIS/S/117/2001-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122334	61	LAUREL & HARDY -THE FLYING DEUCES	2000	120	6	VFS/1/123/2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	MLR FILMS INTL USA	12	0	175	VFS/128/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	68	10	B	0	0	0	0	0	0	0	0	\N	\N
122335	61	CHARLIE CHAPLIN VOL.7	2000	120	6	VFS/1/124/2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/129/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	51	35	B	0	0	0	0	0	0	0	0	\N	\N
122336	61	CHARLIE CHAPLIN VOL.NO.9	2000	120	6	VFS/1/125/2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/130/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
122337	61	CHARLIE CHAPLIN VOL.NO.10	2000	120	6	VFS/1/126/2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/131/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	62	40	B	0	0	0	0	0	0	0	0	\N	\N
122338	61	POPEYE-SINDBAD	2000	120	6	VFS/1/127/2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	ASSOCIATED ARTIST PRODUCTIONS USA	12	0	190	VFS/132/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
122339	61	POPEYE - GREEK MYTHOLOGY	2000	120	6	VFS/1/128/2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	ASSOCIATED ARTIST  PRODUCTION USA	12	0	190	VFS/133/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
122340	61	POPEYE -ANCIENT FISTORY	2000	120	6	VFS/1/129/2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	ASSOCIATED ARTIST S USA	12	0	190	VFS/134/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122341	70	CHARLIE CHAPLIN VOL. NO.4	2000	120	6	VFS/1/130/2000-MUM	0	0x00008FF700000000	2000-11-27 00:00:00	MLR FILMS INTL USA	12	0	190	VFS/135/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
122342	44	DIL CHURYA AAPNE KA GANA O SUNDAR	2000	120	6	VIS/1/1/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILMS MUM	12	0	175	VIS/S/332/1999-MUM	106	110	107	N	MATESHWARI FILMS MUM	0	0	0	0	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
122343	44	DIL CHURYA KA GANA LOOK CHOOP JANA	2000	120	6	VIS/1/2/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILMS MUM	12	0	175	VIS/S/333/1999-MUM	106	110	107	N	MATESHWARI FILMS MUM	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
122344	44	DIL CHURYA AAPNE KA GANA JINHE THA	2000	120	6	VIS/1/3/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILMS MUM	12	0	175	VIS/S/334/1999-MUM	106	110	107	N	MATESHWARI FILMS MUM	0	0	0	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
122345	44	DIL CHURYA AAPNE KA GANA TERE BADALE	2000	120	6	VIS/1/4/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILMS MUM	12	0	175	VIS/S/330/1999-MUM	106	110	107	N	MATESHWARI FILMS MUM	0	0	0	0	5	5	29	B	0	0	0	0	0	0	0	0	\N	\N
122346	44	DIL CHURYA AAPNE KA GANA YE HAI MUMBAI NAGARI	2000	120	6	VIS/1/5/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MATESHWARI FILMS MUM	12	0	175	VIS/S/331/1999-MUM	106	110	107	N	MATESHWARI FILMS MUM	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
122347	44	ALBUM : PAL DO PAL KI CHAHAT ME KA GANA :PAL DO PAL	2000	120	6	VIS/1/6/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	B MG CREESCENDO INDIA LTD MUM	12	0	175	VIS/S/335/1999-MUM	106	110	107	N	B M G CRESCENDO INDIA LTD MUM	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
122348	44	''ALBUM:PUMP UP YOU R STYLE GANA:PUMP UP YOU R STYLE''	2003	122	6	VIS/3/62/2003-MUM	0	0x000093FF00000000	2003-09-25 00:00:00	SPOT LIGHT PROMATIONS AND MANAGEMENT MUMBAI	12	0	175	VIS/S/125/2003-MUM	106	110	107	N	SPOT LIGHT PROMATIONS AND MANAGEMENT MUMBAI	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
122349	44	''ALBUM:THE BEST OF BOMBAY YKINGS''	2003	122	6	VIS/3/63/2003-MUM	0	0x0000940700000000	2003-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/213/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
122350	44	ALBUM:JADOO GANA:SARA JAMANA	2003	122	6	VIS/3/64/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/201/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122351	44	''ALBUM:BHANKAS MIX''	2003	122	6	VIS/3/65/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/224/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	49	50	B	0	0	0	0	0	0	0	0	\N	\N
122352	54	ALBUM:HAIYA HO KA GANA HAIYA HO	2001	120	6	VIS/1/141/2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/120/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
122353	44	TRL NO.5 HUM HO GAYE AAPAKE	2001	120	6	VIS/1/142/2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	VENUS RECORDES AND TAPAES LTD MUMBAI	12	94	0	VIS/43/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPAES LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
122354	44	TRL NO.4 HUM HO GAYE AAPAKE	2001	120	6	VIS/1/143/2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	VENUS RECORDES AND TAPAES LTD MUMBAI	12	94	0	VIS/44/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPAES LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
122355	44	ALBUM:KHANAKI HAI CHUDIYAAN KA GANA KHANAKI HAI CHUDIYAAN	2001	120	6	VIS/1/144/2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/119/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
122356	85	TRL OF LAJJA	2001	120	6	VIS/1/145/2001-MUM	0	0x000090DB00000000	2001-07-13 00:00:00	SANTOSHI PRODUCTIONS MUMBAI	12	94	0	VIS/42/2001-MUM	106	110	107	Y	SANTOSHI PRODUCTIONS MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122357	44	ALBUM:JOSH KA GANA MAIN HU TANAHA	2001	120	6	VIS/1/146/2001-MUM	0	0x000090DE00000000	2001-07-16 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/121/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122358	44	ALBUM SAJANA GANA SAJANA SAJANA	2001	120	6	VIS/1/147/2001-MUM	0	0x000090DE00000000	2001-07-16 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/122/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
122359	44	THE BEST OF DALER MEHADI VOL.2	2000	120	6	VIS/1/7/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MAGNASOUND INDIA LTD MUM	12	0	175	VIS/255/1999-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUM	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
122360	44	CHANNEL HITS -6	2000	120	6	VIS/1/8/2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	MAGNA SOUND INDIA LTD MUM	12	0	175	VIS/256/1999-MUM	106	110	107	N	MAGNA SOUND INDIA LTD MUM	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
122361	44	ALBUM:PAIGAM KA  GANA VATAN SE DOOR	2000	120	6	VIS/1/9/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	POLYGRAM INDIA LTD MUM	12	0	175	VIS/S/1/2000-MUM	106	110	107	N	POLYGRAM INDIA LTD MUM	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122362	44	ALBUM:HAWASKAAND GANA BAHANA NA MAANGE PAISA RUPAIYA	2001	120	6	VIS/1/148/2001-MUM	0	0x000090E600000000	2001-07-24 00:00:00	KISHAN SURI N K K MOTION PICTURE PRODUCERS MUMBAI	12	366	0	VIS/S/124/2001-MUM	106	110	107	N	KISHAN SURI N K K MOTION PICTURE PRODUCERS MUMBAI	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
122363	44	ALBUM:PYAR HAI TUMSE KA GANA :MUJHE PYAR HAI TUMSE	2000	120	6	VIS/1/10/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	POLYGRAM INDIA LTD MUM	12	0	175	VIS/S/2/2000-MUM	106	110	107	N	POLYGRAM INDIA LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122364	44	PUKAR KA TRL NO.4	2000	120	6	VIS/1/11/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/1/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122365	44	PUKAR KA TRL NO.5	2000	120	6	VIS/1/12/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/2/2000-MUM	106	110	107	N	S K FILMS ENTERPROSES 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122366	44	PUKAR KA TRL NO.6	2000	120	6	VIS/1/13/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/3/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122367	44	PUKAR KA TRL NO.7	2000	120	6	VIS/1/14/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/4/2000-MUM	106	110	107	N	SS K FILMS ENTERPRISES 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122368	44	PUKAR KA TRL NO.8	2000	120	6	VIS/1/15/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/5/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122369	44	PUKAR KA TRL NO.9	2000	120	6	VIS/1/16/2000-MUM	0	0x00008EB500000000	2000-01-10 00:00:00	S K FILMS ENTERPRISES	12	0	184	VIS/6/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122370	44	SHOOL KA GANA PAPA KA GHUSA	2000	120	6	VIS/1/17/2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	DREAM MERCHANTS ENTERPRISES	12	0	175	VIS/S/4/2000-MUM	106	110	107	N	DREAM MERCHANTS ENTERPRISES	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
122371	54	ALBUM:AISH KARO - LIVE IT UP KA GANA AISH KARO	2001	120	6	VIS/1/149/2001-MUM	0	0x000090E600000000	2001-07-24 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/125/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
122372	44	''ALBUM:ISHQ DE-2 SONG:ISHQ DE''	2003	122	6	VIS/3/68/2003-MUM	0	0x0000941200000000	2003-10-14 00:00:00	ISHQ BETKER MUMBAI	12	0	175	VIS/S/220/2003-MUM	106	110	107	N	ISHQ BETKER MUMBAI	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
479325	61	BRANCHIAL CACINOMA	1968	120	6	U-55988-MUM	0	0x0000626900000000	1968-12-23 00:00:00	NOT READABLE	12	0	0	U-55988-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122373	44	ALBUM/GANA:YEH DIL SUN RAHA HAI	2000	120	6	VIS/1/18/2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	POLYGRAM INDIA LTD MUM	12	0	175	VIS/S/329/2000-MUM	106	110	107	Y	POLYGRAM INDIA LTD MUM	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
122374	54	ALBUM:HUS BOL VE GANA COUNTING STARS	2001	120	6	VIS/1/150/2001-MUM	0	0x000090E600000000	2001-07-24 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/126/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
122375	44	''ALBUM:THEIER GREAST POP HITS -VOLUME-2	2003	122	6	VIS/3/69/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/230/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
122376	44	SHOOL KA GANA :SHOOL SE CHUBHA HAI	2000	120	6	VIS/1/19/2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	DREAM MERCHANTS ENTERPRISES	12	0	175	VIS/S/6/2000-MUM	106	110	107	N	DREAM MERCHANTS ENTERPRISES	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122377	44	''ALBUM:EAST WEST MIX-2 GANA:NISHA''	2003	122	6	VIS/3/70/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	TIPS INDUSTERS LMITED MUMBAI	12	0	175	VIS/S/240/2003-MUM	106	110	107	N	TIPS INDUSTERS LMITED MUMBAI	0	0	0	0	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
122378	44	''GANA:BHAGI BHAGI''	2003	122	6	VIS/3/71/20030-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/229/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
122379	44	ALBUM:HAWASKAAND KA GANA KE UEE.. MAIN MAR GAI KE HAY	2001	120	6	VIS/1/151/2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	KISHAN SURI N K K MUMBAI	12	366	0	VIS/S/127/2001-MUM	106	110	107	N	KISHAN SURI N K K MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
122380	44	ALBUM:NAINA KA GANA TUM KO PIYA	2000	120	6	VIS/1/20/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	MILESTONE ENTERTAINMENT	12	0	175	VIS/S/290/2000-MUM	106	110	107	Y	MILESTONE ENTERTAINMENT 	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
122381	54	''ALBUM:NISHNI PYAR DI GANA:CHANIO''	2003	122	6	VIS/3/72/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	TIMES MUSIC MUMBAI	12	0	175	VIS/S/242/2003-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	0	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
122382	44	ALBUM:HAWASKAAND KA GANA GHUNGHAROO BOLE KOYAL GEET SUNAYE	2001	120	6	VIS/1/152/2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	KISHAN SURI N K K MUMBAI	12	366	0	VIS/S/129/2001-MUM	106	110	107	N	KISHAN SURI N K K MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
122383	54	''ALBUM:NACCHO SDA NAL''	2003	122	6	VIS/3/73/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	175	VIS/S/245/2003-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
122384	44	ALBUM:KHANAKI HAI CHODIYAN KA GANA AKHIYAON MILA LE SONIYA	2001	120	6	VIS/1/153/2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/133/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
122385	44	''LATAJ HOTING MELDGOY''	2003	122	6	VIS/3/74/2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/202/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	52	19	B	0	0	0	0	0	0	0	0	\N	\N
122386	61	BANK OF PUNJAB - HOME LOAN	2001	120	6	VIS/1/154/2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/45/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122387	61	LEARNING AT NID	2000	120	6	VIS/1/21/2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	NATIONAL INSTITUTE OF DESIGN MUM	12	0	182	VIS/212/1999-MUM	106	110	107	N	NATIONAL INSTITUTE OF DESIGN MUM	0	0	0	0	5	22	30	B	0	0	0	0	0	0	0	0	\N	\N
122388	44	''MOHHAMAD RAFI KA SDABAHER NAGMA''	2003	122	6	VIS/3/75/2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUMBAI	12	0	175	VIS/203/2003-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT LTD MUMBAI	0	0	0	0	5	50	30	B	0	0	0	0	0	0	0	0	\N	\N
122389	61	BANK OF PUNJAB - AUTO LOANS	2001	120	6	VIS/1/155/2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/46/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122390	44	DULHAN HUM LE JAYEGE KA TRL NO.1	2000	120	6	VIS/1/22/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS MUM	12	0	184	VIS/8/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122391	44	''ALBUM:INCH SONG:WOO PAL''	2003	122	6	VIS.3/76/2003-MUM	0	0x0000944400000000	2003-12-03 00:00:00	TWINKLE AUDIO VIDEO MUMBAI	12	0	175	VIS/S/259/2003-MUM	106	110	107	N	TWINKLE AUDIO VIDEO MUMBAI	0	0	0	0	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
122392	61	BANK OF PUNJAB - CONSUMER APPLIANCES LOANS	2001	120	6	VIS/1/156/2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/47/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122393	44	DULHAN HUM LE JAYEGE KA TRL NO.2	2000	120	6	VIS/1/23/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS MUM	12	0	184	VIS/9/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122394	54	ALBUM:HAIYA HO KA GANA HAY MERI JAAN	2001	120	6	VIS/1/157/2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/132/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
122395	61	SAND PIPER	2001	120	6	VIS/1/158/2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	VIS/48/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
122396	44	DULHAN HUM LE JAYEGE KA TRL NO.3	2000	120	6	VIS/1/24/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS MUM	12	0	184	VIS/10/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122397	44	DULHAN HUM LE JAYEGE  KA TRL NO.4	2000	120	6	VIS/1/25/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS MUM	12	0	184	VIS/11/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122398	44	INTKAM KA GANA COLLEAGE KA PEHLA SAAL	2001	120	6	VIS/1/159/2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	MATA KRUPA MOVIES MUMBAI	12	366	0	VIS/S/135/2001-MUM	106	110	107	N	MATA KRUPA MOVIES MUMBAI	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
122399	44	DULHAN HUM LE JAYEGE KA TRL NO.5	2000	120	6	VIS/1/26/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BABA FILMS MUM	12	0	184	VIS/12/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122400	44	INTKAM KA GANA PATATI HAI KAISE LADAKI	2001	120	6	VIS/1/160/2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	MATA KRUPA MOVIES MUMBAI	12	366	0	VIS/S/137/2001-MUM	106	110	107	N	MATA KRUPA MOVIES MUMBAI	0	0	4	51	5	4	51	0	0	0	0	0	0	0	0	0	\N	\N
479326	61	HIQTUS HERNIA	1968	120	6	U-55989-MUM	0	0x0000626900000000	1968-12-23 00:00:00	PFIZER LTD. (USA)	12	0	0	U/55989/1965	0	0	0	N	PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122401	44	INTKAM KA GANA SAATH AGAR HO TUMASA	2001	120	6	VIS/1/161/2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	MATA KRUPA MOVIES MUMBAI	12	366	0	VIS/S/138/2001-MUM	106	110	107	N	MATA KRUPA MOVIES MUMBAI	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
122402	44	SHOOL KA GANA DEGA PRACHAND WO  DAND	2000	120	6	VIS/1/27/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	DREAM MARCHANTS ENTERPRISES	12	0	175	VIS/S/5/2000-MUM	106	110	107	Y	DREAM MARCHANTS ENTERPRISES 	0	0	0	0	5	1	47	B	0	0	0	0	0	0	0	0	\N	\N
122403	44	PATER CHUJERI	2001	120	6	VIS/1/162/2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	PANKAJ RUSHI KUMAR MUMBAI	12	363	0	VIS/49/2001-MUM	106	110	107	N	PANKAJ RUSHI KUMAR MUMBAI	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
122404	51	SANSANATI KA GANA RADA KARU DHINGANA KARU	2001	120	6	VIS/1/163/2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	CHANDUBHAI PATEL OMIYA CHITRA PUNE	12	366	0	VIS/S/139/2001-MUM	106	110	107	N	CHANDUBHAI PATEL OMIYA CHITRA PUNE	0	0	5	17	5	5	17	0	0	0	0	0	0	0	0	0	\N	\N
122405	44	ALBUM:YAARI YAARI KA GANA :KUDI KURMURI	2000	120	6	VIS/1/28/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	TIPS INDUSTRIES LTD	12	0	175	VIS/S/11/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	0	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
122406	85	''JOHNY WALKER -BUSINESS CASE STUDIES''	2003	122	6	VIS/3/80/2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	VIS/222/2003-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122407	59	ALBUM:MASKA MASKA SONG-YA YA	2003	122	6	VIS/3/81/2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	ADITYA MUSIC INDIA LTD MUMBAI	12	0	175	VIS/S/282/2003-MUM	106	110	107	N	ADITYA MUSIC INDIA LTD MUMBAI	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
122408	44	ALBUM:TUM HO MERE PASS KA GANA DIL	2000	120	6	VIS/1/29/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	RAJSHRI MUSIC MUM	12	0	175	VIS/S/12/2000-MUM	106	110	107	N	RAJSHRI MUSIC MUM	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
122409	51	SANASANATI KA GANA BUY BUY THE LAST YEAR	2001	120	6	VIS/1/164/2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	CHANDUBHAI PATEL OMIYA CHITRA PUNE	12	366	0	VIS/S/140/2001-MUM	106	110	107	N	CHANDUBHAI PATEL OMIYA CHITRA PUNE	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
122410	51	SANASANATI KA GANA KA KUTHE KASHA YA	2001	120	6	VIS/1/165/2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	CHANDUBHAI PATEL OMIYA CHITRA MUMBAI	12	366	0	VIS/S/141/2001-MUM	106	110	107	N	CHANDUBHAI PATEL OMIYA CHITRA MUMBAI	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
122411	44	TAPISH KA GANAL: AA GAYI AAJ	2000	120	6	VIS/1/30/2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	N S INTERNATIONAL INC	12	0	175	VIS/S/10/2000-MUM	106	110	107	N	N S FILMS INTERNATIONAL INC	0	0	0	0	5	7	56	B	0	0	0	0	0	0	0	0	\N	\N
122412	44	DULHAN HUM LE JAYEGE KA TRL NO.6	2000	120	6	VIS/1/31/2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	BABA FILMS MUM	12	0	184	VIS/13/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122413	51	SANASANATI KA GANA HAI AMBE JAGDAMBE TU JAAG	2001	120	6	VIS/1/166/2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	CHANDUBHAI PATEL OMIYA CHITRA PUNE	12	366	0	VIS/S/142/2001-MUM	106	110	107	N	CHANDUBHAI PATEL PUNE	0	0	5	16	5	5	16	0	0	0	0	0	0	0	0	0	\N	\N
122414	44	ALBUM:CINDRELLA KA GANA CINDRELLA	2001	120	6	VIS/1/168/2001-MUM	0	0x0000911000000000	2001-09-04 00:00:00	VENUS RECORDES AND TAPES LTD MUMBAI	12	366	0	VIS/S/143/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122415	44	WRITTEN OF DANCE MIX KA GANA TRACK BAHO ME CHALI AAO HUM BEWAFA	2000	120	6	VIS/1/32/2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	SONY MUSIC ENTERTAINMENT	12	0	175	VIS/S/13/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT 	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
122416	61	TELL THEN THE TREE THEY HAD PLANTED HAS NOW GROWN	2001	120	6	VIS/1/167/2001-MUM	0	0x0000910A00000000	2001-08-29 00:00:00	AJAY RAINA MUMBAI	12	366	0	VIS/50/2001-MUM	106	110	107	N	AJAY RAINA MUMBAI	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
122417	44	ZINGARO - 1	2001	120	6	VIS/1/169/2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	VIS/51/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
122418	44	ZINGARO - 2	2001	120	6	VIS/1/170/2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	VIS/52/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
122419	61	V.I.P. FRENCHIE	2001	120	6	VIS/1/171/2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	MAXWELL INDUSTRIES LTD MUMBAI	12	92	0	VIS/34A/2001-MUM	106	110	107	N	MAXWELL INDUSTRIES LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
122420	54	ALBUM:OH KEHADI KA GANA DIL	2001	120	6	VIS/1/172/2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/144/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
122421	54	ALBUM:KUDIYOAN KA GANA EK KOI	2001	120	6	VIS/1/173/2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/146/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122422	44	ALBUM: MUJHE MOHABBAT HO GAI HAI GANA:MUJHE MOHABBAT SI....	2000	120	6	VIS/1/33/2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	175	VIS/S/3/2000-MUM	106	110	107	Y	VINUS RECORDS AND TAPS LTD MUM	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
122423	44	ALBUM:DIL KA HAL SUNE DILWALA KA GANA DIL KA HAL SUNE DILWALA	2001	120	6	VIS/1/174/2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	VENUS RECORDES AND TAPES LTD MUMBAI	12	366	0	VIS/S/147/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES LTD MUMBAI	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
122424	44	TRL OF NO.1 MOKSHA	2001	120	6	VIS/1/175/2001-MUM	0	0x0000911A00000000	2001-09-14 00:00:00	VISUALS PVT LTD MUMBAI	12	94	0	VIS/53/2001-MUM	106	110	107	N	VISUALS PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122425	54	ALBUM:WOH KERI KA GANA OH KERI	2001	120	6	VIS/1/176/2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/145/2001-MUM	106	110	107	Y	TIPS INDUSTRIES LTD MUMBAI	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
122426	44	ALBUM;SUNO TO DIWANA DIL KA GANA:MOSAM KA HAI ASER	2000	120	6	VIS/1/34/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	THE GRAMOPHONE CO OF INDIA	12	0	175	VIS/S/14/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA	0	0	0	0	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
122427	54	ALBUM:SAB TO SONY - GANA OH DEKHO	2001	120	6	VIS/1/177/2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/148/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
122428	54	ALBUM:HAIYA HO - GANA KHAT TUKDE TUKDE	2001	120	6	VIS/1/178/2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/149/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
122429	44	ALBUM:DIL SE DIL KA GANA:KAL TERI DUNIYA ME	2000	120	6	VIS/1/35/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	MUSICURRY MUM	12	0	175	VIS/S/15/200-MUM	106	110	107	N	MUSICURRY MUM	0	0	0	0	5	4	19	B	0	0	0	0	0	0	0	0	\N	\N
122430	44	ALBUM:ASHIQUE KI IZZAT KA SAWAL HAI GANA ASHIQUE KI IZZAT KA SAWAL HAI	2001	120	6	VIS/1/179/2001-MUM	0	0x0000911F00000000	2001-09-19 00:00:00	VENUS RECORDES AND TAPES PVT LTD MUMBAI	12	366	0	VIS/S/150/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES PVT LTD MUMBAI	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
122431	44	DULHAN HUM LE JAYEGE KA TRL NO.7	2000	120	6	VIS/1/36/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS MUM	12	0	184	VIS/14/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122432	44	ALBUM:DEEWANO KA JALAWA - GANA DEEWANO KA JALAWA	2001	120	6	VIS/1/180/2001-MUM	0	0x0000911F00000000	2001-09-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	366	0	VIS/S/151/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
122433	44	DULHAN HUM LE JAYEGE KA TRL NO.8	2000	120	6	VIS/1/37/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS MUM	12	0	184	VIS/15/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122434	54	ALBUM:BILLIYOAN AKHAN KA GANA BILLIYAON AKHA	2001	120	6	VIS/1/181/2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/152/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
122435	44	DULHAN HUM LE JAYEGE KA TRL NO.9	2000	120	6	VIS/1/38/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS MUM	12	0	184	VIS/16/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122436	54	ALBUM:HAIYA HO KA GANA LEKH NI KHOTE	2001	120	6	VIS/1/182/2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/153/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
122437	44	DULHAN HUM LE JAYEGE KA TRL NO.10	2000	120	6	VIS/1/39/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	BABA FILMS MUM	12	0	184	VIS/17/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122438	44	ANCHOR FIRE GUARD	2001	120	6	VIS/1/183/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	VIS/66/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122439	44	ALBUM:NON STOP DISCO DANDIYA KA GANA MEDLEY	2001	120	6	VIS/1/184/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/154/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122440	44	TUMSE PYAR HO GAYA KA GANA;LADKI TUFANI HAI	2000	120	6	VIS/S-19/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	RAMCHANDRA PRODUCTION	12	0	175	VIS/S/19/2000-MUM	106	110	107	N	RAMCHANDRA PRODUCTION 	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
122441	61	TOYOTA QUALIS	2000	120	6	CIS/1/1/2000-MUM	28.96	0x00008EB100000000	2000-01-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/1/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122442	44	ALBUM:MAIYA KAR DO MALAMAL KA GANA KHADAKA KARE TADIYAL	2001	120	6	VIS/1/185/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/155/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
122443	58	APTECH	2000	120	6	CIS/1/2/2000-MUM	18.29	0x00008EB100000000	2000-01-06 00:00:00	OVERTIME COMMUNICATION PVT LTD MUMBAI	12	92	0	CIS/4/2000-MUM	105	110	107	N	OVERTIME COMMUNICATION PVT LTD MUMBAI	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122444	44	ALBUM:KANAIYA KA GANA MEDLY	2001	120	6	VIS/1/186/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/156/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122445	44	LOK BHAVISH NIDHI KHATA	2000	120	6	CIS/1/3/2000-MUM	30.00	0x00008EB100000000	2000-01-06 00:00:00	FILMS DIVISION GOVT MUMBAI	12	363	0	CIS/2/2000-MUM	105	110	107	N	FILMS DIVISION GOVT MUMBAI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122446	44	HUM SATH SATH HAI KA GANA:MAHRE HIWADA	2000	120	6	VIS/1/41/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	RAJSHRI PRODUCTION P LTD MUM	12	0	175	VIS/S/16/2000-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122447	44	ALBUM:RANG TALI RE KA GANA MEDLEY	2001	120	6	VIS/1/187/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/157/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122448	44	ALBUM:MAIYA KAR DI MALAAMAL KA GANA SHERAWALI MAA	2001	120	6	VIS/1/188/2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/158/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
122449	44	SAMCHAR PRTIKA NO.404 RASHTRAKUL SAMMELAN-1999	2000	120	6	CIS/1/4/2000-MUM	280.42	0x00008EB100000000	2000-01-06 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	91	0	CIS/3/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122450	44	HUM SATH SATH HAI KA GANA:MAHRE HIWADA	2000	120	6	VIS/1/42/2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	RAJSHRI PRODUCTION PVT LTD MUM	12	0	184	VIS/S/17/2000-MUM	106	110	107	N	RAJSHRI PRODUCTION PVT LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122451	44	ALBUM:KAR LO JAGARAN MAIYA DA KA GANA KAR LO JAGARAN MAIYA DA	2001	120	6	VIS/1/189/2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/160/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
122452	51	TRL OF LEKRU	2000	120	6	CIS/1/5/2000-MUM	89.92	0x00008EB600000000	2000-01-11 00:00:00	AJAY JHANKAR PRABHAVI NIRMITEE MUMBAI	12	94	0	CIS/T/2/2000-MUM	105	110	107	N	AJAY JHANKAR PRABHAVI NIRMITEE MUMBAI	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122453	44	ALBUM:JAY HO MAA AMBIKE KA GANA JAY HO MAA AMBIKE	2001	120	6	VIS/1/190/2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/159/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
122454	44	DULHAN HUM LE JAYEGE KA TRL NO.11	2000	120	6	VIS/1/43/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	BABA FILMS MUM	12	0	184	VIS/18/2000-MUM	106	110	107	N	BABA FILMS MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122455	54	ALBUM JA VE JA KA GANA JA VE JA	2000	120	6	CIS/1/6/2000-MUM	129.54	0x00008EB900000000	2000-01-14 00:00:00	CATRACK CASSETTES INDUSTERIES CHANDIGRAH	12	366	0	CIS/S/1/2000-MUM	105	110	107	N	CATRACK CASSETTES INDUSTERIES CHANDIGRAH	1	129.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479327	61	APPLAUSE	1985	120	6	U-5599-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO. USA	12	0	182	U/5599/1985	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122456	44	ALBUM:JAAN KA GANA:JAAN	2000	120	6	VIS/1/44/2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/23/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	5	33	B	0	0	0	0	0	0	0	0	\N	\N
122457	61	SANTANA ALBUM SUPERNATURAL	2000	120	6	CIS/1/7/2000-MUM	28.65	0x00008EB900000000	2000-01-14 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/12/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122458	44	ALBUM:MAA MERE GHAR AAO KA GANA MAA MERE GHAR AAO	2001	120	6	VIS/1/191/2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/161/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
122459	54	ALBUM:KUDI KUDI KA GANA:KUDI KUDI	2000	120	6	VIS/1/45/2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/25/2000-MUM	106	110	107	N	TIMES MUSIC 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122460	54	ALBUM:DHOL JAGIRON DA KA GANA DHOL JAGIRON DA	2001	120	6	VIS/1/192/2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	VENUS RECOREDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/162/2001-MUM	106	110	107	N	VENUS RECOREDS AND TAPES LTD MUMBAI	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
122461	44	BHAGAT	2000	120	6	CIS/1/8/2000-MUM	10.67	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINEEYES MERT	12	92	0	CIS/5/2000-MUM	105	110	107	N	K K ARORA SAPNA FILMS CINEEYES MERT	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122462	44	ALBUM:I LOVE TV	2001	120	6	VIS/1/193/2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	UNIVERSAL MUSIC INDIA LTD MUMBAI	12	366	0	VIS/65/2001-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA LTD MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
122463	44	NEW YEAR	2000	120	6	CIS/1/9/2000-MUM	10.67	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINE EYES MERAT	12	92	0	CIS/6/2000-MUM	105	110	107	N	K K ARORA SAPNA FILMS CINE EYES MERAT	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122464	44	PROMO NO.2 MOKSHA	2001	120	6	VIS/1/194/2001-MUM	0	0x0000913400000000	2001-10-10 00:00:00	ASHOK MEHTA VISUALS PVT LTD MUMBAI	12	366	0	VIS/67/2001-MUM	106	110	107	N	ASHOK MEHTA VISUALS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
122465	44	AJANTA	2000	120	6	CIS/1/10/2000-MUM	10.67	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINE EYES MERAT	12	92	0	CIS/7/2000-MUM	105	110	107	N	K K ARORA SAPNA FILMS CINE EYES MERAT	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122466	44	TRL OF REHANA HAI TERE DIL MAIN	2001	120	6	VIS/1/195/2001-MUM	0	0x0000913400000000	2001-10-10 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	94	0	VIS/71/2001-MUM	106	110	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122467	44	CARRIER ACADEMY	2000	120	6	CIS/1/11/2000-MUM	10.06	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINE EYES MRTA	12	92	0	CIS/8/2000-MUM	105	110	107	N	K K ARORA SAPNA FILMS CINE EYES MRTA	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122468	44	ALBUM;JALWA KA GANA:JALWA	2000	120	6	VIS/1/46/2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	POLYGRAM INDIA LTD MUM	12	0	175	VIS/S/27/2000-MUM	106	110	108	N	POLYGRAM INDIA LTD MUM	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
122469	44	OBEROIS	2000	120	6	CIS/1/12/2000-MUM	11.43	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINE EYES MERT	12	92	0	CIS/9/2000-MUM	105	110	107	N	K K ARORA SAPNA FILMS CINE EYES MERT	1	11.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122470	44	ALBUM:SAIYA KA GANA :RAJAN	2000	120	6	VIS/1/47/2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	ARCHIES MUSIC MUM	12	0	175	VIS/S/26/2000-MUM	106	110	107	N	ARCHIES MUSIC MUM	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122471	58	SANTOOR (TELUGU, KANNADA, AND MALAYALAM)	2000	120	6	CIS/1/13/2000-MUM	18.29	0x00008EBD00000000	2000-01-18 00:00:00	VIPRO CONUSMER CARE MUMBAI	12	92	0	CIS/14/2000-MUM	105	110	107	N	VIPRO CONUSMER CARE MUMBAI	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122472	44	ALBUM:WOH YAAR MERA KA GANA WOH PYAAR MERA	2001	120	6	VIS/1/196/2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/163/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
122473	44	UTTAM ATTA	2000	120	6	CIS/1/14/2000-MUM	15.24	0x00008EBD00000000	2000-01-18 00:00:00	JYOTI G THAKUR MUMBAI	12	92	0	CIS/10/2000-MUM	105	110	107	N	JYOTI G THAKUR MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122474	44	SEHAR KA GANA:TERE BARE ME JAB SOCHA NAHI THA	2000	120	6	VIS/1/48/2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/22/2000-MUM	106	110	107	Y	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	5	6	B	0	0	0	0	0	0	0	0	\N	\N
122475	61	EXPRESSIONS GREETING CARDS	2001	120	6	VIS/1/197/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	VIS/72/2001-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
122476	44	GAAYE CHHAP BESAN	2000	120	6	CIS/1/15/2000-MUM	15.24	0x00008EBD00000000	2000-01-18 00:00:00	JYOTI G THAKUR MUMBAI	12	92	0	CIS/11/2000-MUM	105	110	107	N	JYOTI G THAKUR MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122477	54	ALBUM:SAB TO SOHANI KA GANA MEDLEY	2001	120	6	VIS/1/198/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/164/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
122478	61	GILLETTE MACH-3	2000	120	6	CIS/1/16/2000-MUM	27.43	0x00008EBE00000000	2000-01-19 00:00:00	MCCANNERICKSON INDIA LTD MUMBAI	12	92	0	CIS/19/2000-MUM	105	110	107	N	MCCANNERICKSON INDIA LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122479	54	ALBUM:SAB TO SOHANI KA GANA KADI SOOP BAN JAYE	2001	120	6	VIS/1/199/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/167/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
122480	44	SAMCHAR PRAITKA NO.406 MAHACHAKVAT	2000	120	6	CIS/1/17/2000-MUM	259.69	0x00008EBF00000000	2000-01-20 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	91	0	CIS/20/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	259.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122481	44	ALBUM;ADITTAPPA KA GANA:A KARIB AA	2000	120	6	VIS/1/49/2000-MUM	0	0x00008ED100000000	2000-02-07 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/28/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD 	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
122482	54	ALBUM:SAB TO SOHANI KA GANA MUKHADA TWADA	2001	120	6	VIS/1/200/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/165/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
122483	44	SUALEEN	2000	120	6	CIS/1/18/2000-MUM	28.66	0x00008EC000000000	2000-01-21 00:00:00	SAYYED SIRAJ MUMBAI	12	92	0	CIS/13/2000-MUM	105	110	107	N	SAYYED SIRAJ MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122484	54	ALBUM:SAB TO SOHANI KA GANA DIL HINDUSTANI	2001	120	6	VIS/1/201/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/166/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
122485	44	ALBUM:JANTER MANTER KA GANA:JUNGLE ME EK SHER	2000	120	6	VIS/1/50/2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	TIMES MUSIC MUM	12	0	175	VIS/S/30/2000-MUM	106	110	107	N	TIMES MUSIC MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122486	54	ALBUM:CHAL MERE NAAL KA GANA MEDLEY	2001	120	6	VIS/1/202/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/168/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
122487	44	KAVI PRADEEP	2000	120	6	CIS/1/19/2000-MUM	923.24	0x00008EC400000000	2000-01-25 00:00:00	FILMS DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/27/2000-MUM	105	110	107	N	FILMS DIVISION GOVT INDIA MUMBAI	3	923.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122488	44	ALBUM:KHANAKI HAI CHUDIYAAN KA GANA DIL KO CHURAYA TUNE	2001	120	6	VIS/1/203/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/170/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
122489	44	E M AMLA NO.1 SOAP	2000	120	6	CIS/1/20/2000-MUM	30.48	0x00008EC600000000	2000-01-27 00:00:00	VENUS AD MARKS AHMEDBAD	12	92	0	CIS/26/2000-MUM	105	110	107	N	VENUS AD MARKS AHMEDBAD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122490	54	ALBUM:CHAL MERE NAAL KA GANA CHAL MERE NAAL	2001	120	6	VIS/1/204/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/169/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
122491	44	COMPLAN EXTRA GROVING POWER	2000	120	6	CIS/1/21/2000-MUM	23.77	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/36/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122492	54	ALBUM:SADAKE JAO KA GANA TERE NAAM KI LAGAN	2001	120	6	VIS/1/205/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/171/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122493	54	ALBUM:VACANCY FOR LOVE KA GANA TERE ROOP TE	2001	120	6	VIS/1/206/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	366	0	VIS/S/172/2001-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122494	44	COMPLAN	2000	120	6	CIS/1/22/2000-MUM	28.65	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVRTISING MUMBAI	12	92	0	CIS/37/2000-MUM	105	110	107	N	DIMPLES CINE ADVRTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122495	64	TRL OF NO.1 LAGAL KAREJAVA MAIN TEER	2001	120	6	VIS/1/207/2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	MS DAMANI PICTURES PVT LTD MUMBAI	12	94	0	VIS/61/2001-MUM	106	110	107	N	MS DAMANI PICTURES PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122496	61	ENERGISER-1	2000	120	6	CIS/1/23/2000-MUM	27.43	0x00008EC700000000	2000-01-28 00:00:00	REDIFFUSION DYANS R BRAND COMMUNICATIONS MUMBAI	12	92	0	CIS/38/2000-MUM	105	110	107	N	REDIFFUSION DYANS R BRAND COMMUNICATIONS MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122497	64	TRL OF NO.2 LAGAL KAREJAVA MAIN TEER	2001	120	6	VIS/1/208/2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	MS DAMANI PICTURES PVT LTD MUMBAI	12	94	0	VIS/62/2001-MUM	106	110	107	N	MS DAMANI PICTURES PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
122498	64	TRL OF NO.3 LAGAL KAREJAVA MAIN TEER	2001	120	6	VIS/1/209/2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	MS DAMANI PICTURES PVT LTD MUMBAI	12	94	0	VIS/63/2001-MUM	106	110	107	N	MS DAMANI PICTURES PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122499	64	TRL NO.4 LAGAL KAREJAVA MAIN TEER	2001	120	6	VIS/1/210/2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	MS DAMANI PICTURES PVT LTD MUMBAI	12	94	0	VIS/64/2001-MUM	106	110	107	N	MS DAMANI PICTURES PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
122500	61	ENERGISER-2	2000	120	6	CIS/1/24/2000-MUM	18.29	0x00008EC700000000	2000-01-28 00:00:00	REDIFFUSION DY AND R BRAND COMMUNICATION MUMBAI	12	92	0	CIS/39/2000-MUM	105	110	107	N	REDIFFUSION DY AND R BRAND COMMUNICATION MUMBAI	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122501	44	ALBUM:RITIKA KA GANA:AUR BHI HAI HOOSAN	2000	120	6	VIS/1/51/2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/S/31/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
122502	54	ALBUM:JARA HASAYA KARO KA GANA JARA HASAYA KARO	2001	120	6	VIS/1/211/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	VENUS RECORDES AND TAPES LTD MUMBAI	12	366	0	VIS/S/173/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122503	44	ALBUM:TAPISH GANA:CHHAIL BHAVAR HAI	2000	120	6	VIS/1/52/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	N S FILMS INTERNATIONAL INC MUM	12	0	175	VIS/S/8/2000-MUM	106	110	107	Y	N S FILMS INTERNATIONAL INC MUM	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
122504	61	FIGURE OUT THE WORLD OF FIGURES STOCK MARKET INVESTMENTS - MAKING INVESTING PROFITABLE	2001	120	6	VIS/1/212/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/73/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
122505	44	SAMCHAR PARTIKA NO.408 KAL HAMARA HAI(GANTANTRA K 50 VARSH)	2000	120	6	CIS/1/26/2000-MUM	429.00	0x00008EC700000000	2000-01-28 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/48/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	2	429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122506	44	ALBUM:TAPISH KA GANA:KABHI DIL MUSKURATA HAI	2000	120	6	VIS/1/53/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	N S FILMS INTL INC MUM	12	0	175	VIS/S/9/2000-MUM	106	110	107	Y	N S FILMS INTL INC MUM	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
122507	61	FIGURE OUT THE WORLD OF FIGURE STOCK MARKET INVESTMENTS - UNDERSTADING STOCK MARKET	2001	120	6	VIS/1/213/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/74/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
122508	61	SUNSUI TV	2000	120	6	CIS/1/27/2000-MUM	18.29	0x00008EC700000000	2000-01-28 00:00:00	KITCHEN APPLICATION INDIA LTD ELELCTRONICS DIVISIO	12	92	0	CIS/45/2000-MUM	105	110	107	N	KITCHEN APPLICATION INDIA LTD ELELCTRONICS DIVISIO	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122509	61	SANSUI	2000	120	6	CIS/1/28/2000-MUM	18.29	0x00008EC700000000	2000-01-28 00:00:00	KITCHEN APPLICATIONES INDIA LTD ELELCTRONICS DIVIS	12	92	0	CIS/46/2000-MUM	105	110	107	N	KITCHEN APPLICATIONES INDIA LTD ELELCTRONICS DIVIS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122510	61	FIGURE OUT THE WORLD OF FIGURES LEVERAGE ANALYSIS - PROFITING FROM FIXED COSTS	2001	120	6	VIS/1/214/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/75/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
122511	61	VIDEOCON REFRIDGERATOR	2000	120	6	CIS/1/29/2000-MUM	12.19	0x00008EC700000000	2000-01-28 00:00:00	VIDEOCON INTERNATIONAL LTD MUMBAI	12	92	0	CIS/47/2000-MUM	105	110	107	N	VIDEOCON INTERNATIONAL LTD MUMBAI	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122512	61	FIGURE OUT THE WORLD OF FIGURES MARGINAL COSTING BREAK EVEN ANALYSIS	2001	120	6	VIS/1/215/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/76/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
122513	44	ALBUM:SAPANE -2 KA GANA:KOI NA JANE	2000	120	6	VIS/1/54/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	ZEE MUSIC MUM	12	0	175	VIS/S/21/2000-MUM	106	110	107	Y	ZEE MUSIC MUM	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
122514	44	KENSTAR MIXER GRANDER	2000	120	6	CIS/1/30/2000-MUM	18.29	0x00008EC700000000	2000-01-28 00:00:00	KITCHEN APPLIANCES INDIA LTD	12	92	0	CIS/42/2000-MUM	105	110	107	N	KITCHEN APPLIANCES INDIA LTD	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122515	44	RUFFIT	2000	120	6	CIS/1/31/2000-MUM	30.48	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/28TO34/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122516	61	FIGURE OUT THE WORLD OF FIGURES MAKING OF A BALANCE SHEET - THE ACCOUNTANT'S WAY	2001	120	6	VIS/1/216/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/77/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
122517	61	BPL MOBILE	2000	120	6	CIS/1/32/2000-MUM	21.33	0x00008ECA00000000	2000-01-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/43/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122518	54	ALBUM:CHORNI KA GANA:DIL CHORI SADA	2000	120	6	VIS/1/55/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	SUPER CASSTT IND LTD MUM	12	0	175	VIS/S/24/2000-MUM	106	110	107	Y	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122519	61	MATCH BOX	2000	120	6	CIS/1/33/2000-MUM	14.33	0x00008ECA00000000	2000-01-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/44/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122520	61	FIGURE OUT THE WORLD OF FIGURE MAKING OF A BALANCE SHEET - THE LAYMAN'S WAY	2001	120	6	VIS/1/217/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	12	88	0	VIS/78/2001-MUM	106	110	107	N	L TRAINING L FINANCE AND M SERVICES PVT LTD PUNE	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
122521	54	ALBUM:TU MERI MAIN TERA KA GANA SALAMA DOORON DOORON	2001	120	6	VIS/1/218/2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	CATRACK CASSETTES INDUSTRIES MUMBAI	12	366	0	VIS/S/174/2001-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
122522	44	ALBUM:PHIR DHOOM KA GANA:MAYARI	2000	120	6	VIS/1/56/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	ARCHIES MUSIC MUM	12	0	175	VIS/S/32/2000-MUM	106	110	107	N	ARCHIES MUSIC MUM	0	0	0	0	5	6	10	B	0	0	0	0	0	0	0	0	\N	\N
122523	44	ALBUM:DIL KA HAL SUNE DILWALA - GANA JINDAGI KE DIN BAS CHAAR	2001	120	6	VIS/1/219/2001-MUM	0	0x0000915800000000	2001-11-15 00:00:00	VENUS RECORDES AND TAPES PVT LTD MUMBAI	12	366	0	VIS/S/177/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES PVT LTD MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
122524	44	ALBUM:DO DIL HARE KA GANA:ANKHE HI NA ROI	2000	120	6	VIS/1/57/2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	175	VIS/S/33/2000-MUM	106	110	107	N	VINUS RECORDS AND TAPS LTD	0	0	0	0	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
122525	54	ALBUM:OH HO KA GANA :OH HO	2000	120	6	VIS/1/58/2000-MUM	0	0x00008ED800000000	2000-02-14 00:00:00	SUPER CASSETT IND LTD MUM	12	0	175	VIS/S/29/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
122526	44	ALBUM:ALWAYS YOUR ADANAN - GANA LIFT KARA DE FILMI MIX	2001	120	6	VIS/1/220/2001-MUM	0	0x0000915800000000	2001-11-15 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	366	0	VIS/S/175/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
122527	44	ALBUM:IKARAR KA GANA IKARAR	2001	120	6	VIS/1/221/2001-MUM	0	0x0000915800000000	2001-11-15 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	366	0	VIS/S/176/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
122528	61	ONE CITY TWO WORLDS	2001	120	6	VIS/1/222/2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	MARG PUBLICATIONS MUMBAI	12	363	0	VIS/79/2001-MUM	106	110	107	N	MARG PUBLICATIONS MUMBAI	0	0	23	30	5	23	30	0	0	0	0	0	0	0	0	0	\N	\N
122529	44	HAAD KAR DI APNE KA GANA:KUDI KUWARI	2000	120	6	VIS/1/59/2000-MUM	0	0x00008EE300000000	2000-02-25 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/36/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
122530	44	FILAHAL KA GANA DIL KE SANNATE	2001	120	6	VIS/1/223/2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/S/179/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	5	25	5	5	25	0	0	0	0	0	0	0	0	0	\N	\N
122531	44	FILAHAL KA GANA WAQT KA SAYA	2001	120	6	VIS/1/224/2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/S/180/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
122532	44	FILAHAL KA GANA GOAD BHARAI	2001	120	6	VIS/1/225/2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/81/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
122533	44	HAAD KAI DI APNE	2000	120	6	VIS/1/60/2000-MUM	0	0x00008EE300000000	2000-02-25 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/38/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
122534	61	TATA INDICA-DREAM CAR	2000	120	6	CIS/1/34/2000-MUM	30.48	0x00008ECB00000000	2000-02-01 00:00:00	WHITE LIGHT MOVING PICTURE CO PVT LTD MUMBAI	12	92	0	CIS/35/2000-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO PVT LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122535	61	BANK OF PUNJAB - NET BANKING	2001	120	6	VIS/1/226/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/86/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122536	44	HAAAD KAR DI APNE KA GANA:OH RAJU	2000	120	6	VIS/1/61/2000-MUM	0	0x00008EE300000000	2000-02-25 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/40/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
122537	61	BANK OF PUNJAB - LONGER BANKING HOUR	2001	120	6	VIS/1/227/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/87/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122538	44	TRL OF JOHRABAI	2000	120	6	CIS/1/35/2000-MUM	67.36	0x00008ECB00000000	2000-02-01 00:00:00	ISHWAR FILMS MUMBAI	12	94	0	CIS/T/6/2000-MUM	105	110	107	N	ISHWAR FILMS MUMBAI	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122539	44	HAAD KAR DI APNE KA GANA:BEKARAR	2000	120	6	VIS/1/62/2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/36/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
122540	61	TEZER OF AD 'REID AND TAYLOR'	2000	120	6	CIS/1/36/2000-MUM	15.24	0x00008ECC00000000	2000-02-02 00:00:00	REID AND TAYLOR MUMBAI	12	92	0	CIS/49/2000-MUM	105	110	107	N	REID AND TAYLOR MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122541	61	BANK OF PUNJAB - ATM CENTRE- E- BANKING	2001	120	6	VIS/1/228/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/88/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122542	61	MEN'S WEAR	2000	120	6	CIS/1/37/2000-MUM	10.83	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINEEYES MERRUT	12	92	0	CIS/21/2000-MUM	105	110	107	N	SAPNA FILMS CINEEYES MERRUT	1	10.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122543	44	HAAD KAR DI APNE KA GANA:KAYA KAHANA	2000	120	6	VIS/1/63/2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/39/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	5	42	B	0	0	0	0	0	0	0	0	\N	\N
122544	61	BANK OF PUNJAB - MOBILE BANKING	2001	120	6	VIS/1/229/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/89/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122545	44	SANJIVANI	2000	120	6	CIS/1/38/2000-MUM	6.40	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINSEYES MAERT	12	92	0	CIS/22/2000-MUM	105	110	107	N	SAPNA FILMS CINSEYES MAERT	1	6.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122546	61	BANK OF PUNJAB - DEBIT CARD SHOPPING	2001	120	6	VIS/1/230/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/90/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
122547	44	HAAD KAR DI APNE KA GANA:MUJHE KUCH	2000	120	6	VIS/1/64/2000-MUM	0	0x00008EE700000000	2000-02-29 00:00:00	R R PRODUCTION MUM	12	0	175	VIS/S/37/2000-MUM	106	110	107	N	R R PRODUCTION MUM	0	0	0	0	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
122548	44	GARMENTS	2000	120	6	CIS/1/39/2000-MUM	10.06	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINE EYES MRAERT	12	92	0	CIS/23/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MRAERT	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122549	61	BANK OF PUNJAB - NRI BANKING	2001	120	6	VIS/1/231/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/91/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
122550	44	RAYMOND	2000	120	6	CIS/1/40/2000-MUM	10.00	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA CINE EYES MEART	12	92	0	CIS/24/2000-MUM	105	110	107	N	SAPNA CINE EYES MEART	1	10.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122551	44	GANG KA TRL NO.1	2000	120	6	VIS/1/65/2000-MUM	0	0x00008EED00000000	2000-03-06 00:00:00	UNIVERSAL MUSIC INDIA LTD MUM	12	0	184	VIS/19/2000-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122552	44	FILAHAL KA GANA FILAHAL	2001	120	6	VIS/1/232/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/85/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
122553	44	AKASH GANGA	2000	120	6	CIS/1/41/2000-MUM	09.59	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINE EYES MEART	12	92	0	CIS/25/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEART	1	09.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122554	44	FILAHAL KA GANA KYON BAR BAR	2001	120	6	VIS/1/233/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/84/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
122555	44	POSTMAN OIL-I	2000	120	6	CIS/1/42/2000-MUM	30.48	0x00008ED100000000	2000-02-07 00:00:00	ILLUSION	12	92	0	CIS/51/2000-MUM	105	110	107	N	ILLUSION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122556	44	FILAHAL KA GANA NAYA NAYA	2001	120	6	VIS/1/234/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/83/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
122557	61	POSTMAN OIL	2000	120	6	CIS/1/43/2000-MUM	30.48	0x00008ED100000000	2000-02-07 00:00:00	ILLUSION MUMBAI	12	92	0	CIS/50/2000-MUM	105	110	107	N	ILLUSION MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122558	44	PHILAHAL KA GANA LE CHALE	2001	120	6	VIS/1/235/2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	SUGHAND PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/82/2001-MUM	106	110	107	N	SUGHAND PRODUCTION PVT LTD MUMBAI	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
122559	44	ALBUM:JAAN GANA:DIWANE HO KE HUM	2000	120	6	VIS/1/67/2000-MUM	0	0x00008EEE00000000	2000-03-07 00:00:00	SUPER CASSTT IND LTD MUM	12	0	175	VIS/S/42/2000-MUM	106	110	107	N	SUPER CASSTT IND LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122560	61	ELECTROLUX	2000	120	6	CIS/1/44/2000-MUM	15.24	0x00008ED200000000	2000-02-08 00:00:00	ENDEAVOUR MUMBAI	12	92	0	CIS/53/2000-MUM	105	110	107	N	ENDEAVOUR MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122561	44	ALBUM:KEH DO KEH DO KA GANA KEH DO KEH DO	2001	120	6	VIS/1/236/2001-MUM	0	0x0000916E00000000	2001-12-07 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	366	0	VIS/S/181/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
122562	44	PAANERI	2000	120	6	CIS/1/45/2000-MUM	27.43	0x00008ED300000000	2000-02-09 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	92	0	CIS/52/2000-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122563	44	SPOT OF ALBUM:A R REHMAN	2000	120	6	VIS/1/66/2000-MUM	0	0x00008EEE00000000	2000-03-07 00:00:00	SONY ENTERTAINMENT INDIA PVT LTD MUM	12	0	175	VIS/45/2000-MUM	106	110	107	N	SONY ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122564	61	BANK OF PUNJAB - NRI HOME LOAN	2001	120	6	VIS/1/237/2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	TRACINEMA INTERNATIONAL LTD MUMBAI	12	92	0	VIS/92/2001-MUM	106	110	107	N	TRACINEMA INTERNATIONAL LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
122565	44	YAROO VCD	2001	120	6	VIS/1/238/2001-MUM	0	0x0000917200000000	2001-12-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	366	0	VIS/93/2001-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	22	40	5	22	40	0	0	0	0	0	0	0	0	0	\N	\N
122566	54	ALBUM/GANA:LARA LAPPA	2000	120	6	VIS/1/68/2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	SUPER CASSTT IND LTD MUM	12	0	175	VIS/S/46/2000-MUM	106	110	107	N	SUPER CASSTT IND LTD MUM	0	0	0	0	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
122567	54	ALBUM:BILLIYAN AKHIYA KA GANA MEDLY	2001	120	6	VIS/1/239/2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/184/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
122568	54	ALBUM:KURTI KA GANA DHOL VAJADA	2001	120	6	VIS/1/240/2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/185/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
122569	44	BAGHI KA GANA:TUMHI KO CHAHATA  HOO	2000	120	6	VIS/1/69/2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	TRIPLE R MOVIE MUM	12	0	175	VIS/S/49/2000-MUM	106	110	107	N	TRIPLE R MOVIE MUM	0	0	0	0	5	6	19	B	0	0	0	0	0	0	0	0	\N	\N
122570	44	ALBUM: MERA GHONGHATA KA GANA MERA GHONGHTA	2001	120	6	VIS/1/241/2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/186/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
122571	44	TRL OF LE CHAL APNE SANG	2000	120	6	CIS/1/47/2000-MUM	90.53	0x00008ED900000000	2000-02-15 00:00:00	MS JYETI FILMS	12	94	0	CIS/T/8/2000-MUM	105	110	107	N	MR A DHANSHEKHARAN	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122572	54	ALBUM:HAY MERI BILLU KA GANA BILLU	2001	120	6	VIS/1/242/2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SUPER MUSIC INTERNATIONAL MUMBAI	12	366	0	VIS/S/187/2001-MUM	106	110	107	N	SUPER MUSIC INTERNATIONAL MUMBAI	0	0	4	51	5	4	51	0	0	0	0	0	0	0	0	0	\N	\N
122573	54	BAGHI KA GANA:SAPNE ME KUDI	2000	120	6	VIS/1/70/2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	TRIPLE MOVIE MUM	12	0	175	VIS/S/50/2000-MUM	106	110	107	N	TRIPLE R MOVIE MUM	0	0	0	0	5	2	48	B	0	0	0	0	0	0	0	0	\N	\N
122574	44	ALBUM:I LOVE T.V. VOLUME II	2001	120	6	VIS/1/243/2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	UNIVERSAL MUSIC INDIA LTD MUMBAI	12	366	0	VIS/94/2001-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD MUMBAI	0	0	34	8	5	34	8	0	0	0	0	0	0	0	0	0	\N	\N
122575	54	ALBUM:KURTI KA GANA KUDI ZEHRILEE	2001	120	6	VIS/1/244/2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/188/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
122576	44	BAGHI KA GANA:PYAR PYAR	2000	120	6	VIS/1/71/2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	TRIPLE MOVIE MUM	12	0	175	VIS/S/52/2000-MUM	106	110	107	Y	TRIPLE R MOVIE MUM	0	0	0	0	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
122577	44	ALBUM:THANE NAINA MAIN KA GANA THANE NAINA MAIN	2001	120	6	VIS/1/245/2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	VENUS RECORDES AND TAPES LTD MUMBAI	12	366	0	VIS/S/189/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
122578	44	I LOVE T. V. VOLUME III	2001	120	6	VIS/1/246/2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	UNIVERSAL MUSIC INDIA LTD MUMBAI	12	366	0	VIS/95/2001-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD MUMBAI	0	0	36	38	5	36	38	0	0	0	0	0	0	0	0	0	\N	\N
122579	44	SAHAS	2001	120	6	VIS/1/247/2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	FILM PRABHAG BHARAT SARAKAR MUMBAI	12	363	0	VIS/96/2001-MUM	106	110	107	N	UBM PRODUCTIONS MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
122580	44	DHANAWA LAGA	2001	120	6	VIS/1/248/2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	BAL CHITRA SAMITI BHARAT MUMBAI	12	364	0	VIS/97/2001-MUM	106	110	107	N	BAL CHITRA SAMITI BHARAT MUMBAI	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
122581	54	ALBUM:BEET N BOOM - SONG - MEDLY	2001	120	6	VIS/1/249/2001-MUM	0	0x0000917B00000000	2001-12-20 00:00:00	VENUS RECORDES AND TAPES LTD MUMBAI	12	366	0	VIS/S/190/2001-MUM	106	110	107	N	VENUS RECORDES AND TAPES LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
122582	44	ASHIQUI KA GANA DIL KA AALAM	2001	120	6	VIS/1/250/2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/191/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
122583	44	ALBUM:POWER 18 REMIX KA GANA NON STOP	2001	120	6	VIS/1/251/2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/192/2001-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
122584	44	ALBUM:I LOVE T.V. VOLUME 4	2001	120	6	VIS/1/252/2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	UNIVERSAL MUSIC INDIA LTD MUMBAI	12	366	0	VIS/98/2001-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD MUMBAI	0	0	36	50	5	36	50	0	0	0	0	0	0	0	0	0	\N	\N
122585	44	VIMAL MOUTH FRESHNER	2001	120	6	VIS/1/253/2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	BUBANA ADVERTISING AGENCY MUMBAI	12	92	0	VIS/103/2001-MUM	106	110	107	N	BUBANA ADVERTISING AGENCY MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
122586	44	BAGHI KA GANA:PIYA TU KAHA HAI	2000	120	6	VIS/1/72/2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	TRIPLE MOVIE MUM	12	0	175	VIS/S/47/2000-MUM	106	110	107	Y	TRIPLE R MOVIE MUM	0	0	0	0	5	6	9	B	0	0	0	0	0	0	0	0	\N	\N
122587	44	HUM TO MOHAOBBAT KAREGA KA TRL NO.1	2000	120	6	VIS/1/73/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	KPS FILMS MUM	12	0	184	VIS/21/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122588	44	ALBUM/GANA:KAISA YEH JAADO	2000	120	6	VIS/1/74/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	MAGNASOUND INDIA LTD MUM	12	0	175	VIS/S/53/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD 	0	0	0	0	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
122589	43	TRL OF MOKSHA	2000	120	6	CIS/1/48/2000-MUM	112.78	0x00008EDC00000000	2000-02-18 00:00:00	SARYU PRODUCTION MUMBAI	12	94	0	CIS/T/7/2000-MUM	105	110	107	N	SARYU PRODUCTION MUMBAI	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122590	43	TRL OF JIVTAR	2000	120	6	CIS/1/49/2000-MUM	99.06	0x00008EDC00000000	2000-02-18 00:00:00	MITALI FILMS MUMBAI	12	94	0	CIS/T/10/2000-MUM	105	110	107	N	MITALI FILMS MUMBAI	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122591	44	HUM TO MOHAOBBAT KAREGA KA GANA:INTERVIEW DE	2000	120	6	VIS/1/75/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	KPS FILMS MUM	12	0	175	VIS/S/55/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
122592	61	ALBUM FAITH HILL SONG THERE YOU 'LL BE	2001	121	6	VIS/2/1/2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	0	175	VIS/S/123/2001-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122593	43	TRL OF MAANVI TARA MONGHERA MOL	2000	120	6	CIS/1/50/2000-MUM	101.81	0x00008ECC00000000	2000-02-02 00:00:00	ARK PRODUCTIONS AHMEDABAD	12	94	0	CIS/T/14/2000-MUM	105	110	107	N	ARK PRODUCTIONS AHMEDABAD	1	101.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122594	44	MALEGAON KI SHAAN NO.2	2001	121	6	VIS/2/2/2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	S N FILMS NASHIK	12	0	175	VIS/80/2001-MUM	106	110	107	N	S N FILMS NASHIK	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
122596	44	VCD - CHANNEL HITS - 8	2001	122	6	VIS/3/1/2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	MAGNASOUND INDIA LTD MUMBAI	12	0	175	VIS/6/2001-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUMBAI	0	0	0	0	5	37	25	B	0	0	0	0	0	0	0	0	\N	\N
122597	61	RAISING THE MAMMOTH	2000	120	6	CIS/1/52/2000-MUM	45.18	0x00008EE000000000	2000-02-22 00:00:00	DISCOVERY COMMUNICATION INDIA MUMBAI	12	92	0	CIS/55/2000-MUM	105	110	107	N	DISCOVERY COMMUNICATION INDIA MUMBAI	1	45.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122598	61	ELECTROLUX	2000	120	6	CIS/1/53/2000-MUM	9.14	0x00008EE000000000	2000-02-22 00:00:00	ENDEAVOUR MUMBAI	12	92	0	CIS/59/2000-MUM	105	110	107	N	ENDEAVOUR MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122599	61	BREAKING THROUGH ALLERGIC RHINITIS	2001	123	6	VIS/4/1/2001-MUM	0	0x000090CA00000000	2001-06-26 00:00:00	EMERGING TECHNOLOGIES (INDIA) PVT. LTD.,	12	88	0	VIS/38/2001-MUM	106	110	107	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD.,	0	0	13	30	5	13	30	0	0	0	0	0	0	0	0	0	\N	\N
122600	61	MERRY ME	2000	120	6	CIS/1/54/2000-MUM	14.33	0x00008EE000000000	2000-02-22 00:00:00	JAIN BROTHERS MUMBAI	12	92	0	CIS/56/2000-MUM	105	110	107	N	JAIN BROTHERS MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122601	61	BRANDING	2000	120	6	CIS/1/55/2000-MUM	14.33	0x00008EE000000000	2000-02-22 00:00:00	JAIN BROTHERS MUMBAI	12	92	0	CIS/57/2000-MUM	105	110	107	N	JAIN BROTHERS MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122602	44	GANA:HUM TO MOHAOBBAT KAREGA	2000	120	6	VIS/1/76/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	KPS FILMS	12	0	175	VIS/S/57/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
122603	61	THE CORRECTIONAL OFFICER : SECURITY IN A CORRECTIONAL FACILITY	2001	123	6	VFS/4/1/2001-MUM	0	0x0000903600000000	2001-01-29 00:00:00	AIMS MULTIMEDIA	12	88	0	VFS/347/1999-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.,	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
122604	51	TRL OF TOCHI EK SAMARTH	2000	120	6	CIS/1/56/2000-MUM	129.54	0x00008EE100000000	2000-02-23 00:00:00	SHRI SAI SURESH CHITRA MUMBAI	12	94	0	CIS/T/16/2000-MUM	105	110	107	N	SHRI SAI SURESH CHITRA MUMBAI	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122605	44	HUM TO MOHAOBBAT KAREGA  KA GANA:TERE AAGE  PICCHE	2000	120	6	VIS/1/77/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	KPS FILMS	12	0	175	VIS/S/58/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
122606	44	HUM TO MOHAOBBAT KAREGA KA TRL NO.2	2000	120	6	VIS/1/78/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	KPS FILMS	12	0	184	VIS/22/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122607	59	TRL NO.2 OF PREMANURAGAMM	2000	120	6	CIS/1/57/2000-MUM	78.64	0x00008EE100000000	2000-02-23 00:00:00	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	13	94	0	CIS/T/11/2000-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122608	61	MICHAEL JACKSON (V) CD	2001	122	6	VFS/3/1/2001-MUM	0	0x0000913B00000000	2001-10-17 00:00:00	SONY MUSIC ENTERTAINMENT CALIFORNIA	12	0	175	VFS/175/2001-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122609	44	HUM TO MOHAOBBAT KAREGA KA TRL NO.3	2000	120	6	VIS/1/79/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	KPS FILMS	12	0	184	VIS/23/2000-MUM	106	110	107	N	KPS FILMS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122610	61	MICHAEL JACKSON GHOST	2001	122	6	VFS/3/2/2001-MUM	0	0x0000913B00000000	2001-10-17 00:00:00	SONY MUSIC ENTERTAINMENT CALIFORNIA	12	0	175	VFS/176/2001-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
122611	43	TRL OF OONCHA RE TIMBE MADI MARU SASRU	2000	120	6	CIS/1/58/2000-MUM	104.85	0x00008EE300000000	2000-02-25 00:00:00	GIRIRAJ FILM PRODUCTION JAMNAGER	12	94	0	CIS/T/15/2000-MUM	105	110	107	Y	GIRIRAJ FILM PRODUCTION JAMNAGER	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122612	44	CHAL MERE BHAI KA PROMO NO.1	2000	120	6	VIS/1/80/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS MUM	12	0	175	VIS/24/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122613	44	CHAL MERE BHAI KA PROMO NO.2	2000	120	6	VIS/1/81/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ATRS	12	0	175	VIS/25/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122614	61	CRACK - DEAT AT SEVENTEEN	2001	121	6	VFS/2/1/2001-MUM	0	0x0000903600000000	2001-01-29 00:00:00	AIMS MULTIMEDIA USA	12	0	187	VFS/26/2000-MUM	106	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122615	44	CHAL MERE BHAI KA PROMO NO.3	2000	120	6	VIS/1/82/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/26/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122616	61	RICKY MARTIN LIVE AND LOADED VCD	2001	121	6	VFS/2/2/2001-MUM	0	0x0000917200000000	2001-12-11 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY CALIFORNIA	12	0	175	VFS/180/2001-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122617	44	CHAL MERE BHAI KA PROMO NO.4	2000	120	6	VIS/1/83/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/27/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122618	61	CREED VCD	2001	121	6	VFS/2/3/2001-MUM	0	0x0000917200000000	2001-12-11 00:00:00	SONY MUSIC ENTERTAINMENT COMPANY CALIFORNIA	12	0	175	VFS/181/2001-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122619	43	TRL OF PIYU GAYO PARDESH	2000	120	6	CIS/1/59/2000-MUM	112.78	0x00008EE300000000	2000-02-25 00:00:00	JAI ASHAPURI FILMS AHMEDABAD	12	94	0	CIS/T/17/2000-MUM	105	110	107	N	JAI ASHAPURI FILMS AHMEDABAD	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122620	44	CHAL MERE BHAI KA PROMO NO.5	2000	120	6	VIS/1/84/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/28/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122621	61	THE SEDUCTION OF DR.LOYA	2000	120	6	CIS/1/60/2000-MUM	571.50	0x00008EE300000000	2000-02-25 00:00:00	HIGHT LIGHT FILM PVT LTD MUMBAI	12	363	0	CIS/58/2000-MUM	105	110	107	N	HIGHT LIGHT FILM PVT LTD MUMBAI	2	571.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122622	44	CHAL MERE BHAI KA PROMO NO.6	2000	120	6	VIS/1/85/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/29/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122623	61	SUPERMAN NO.57	2001	120	6	VFS/1/1/2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	PARAMOUNT PICTURES USA	12	0	190	VFS/136/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	34	28	B	0	0	0	0	0	0	0	0	\N	\N
122624	44	V.I.P. YEH SAFAR HAI ZARA HUT KE	2000	120	6	CIS/1/61/2000-MUM	28.65	0x00008EE800000000	2000-03-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/61/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479360	44	SWASTHYA HI SAMPATTI	1968	120	6	U-56017-MUM.	0	0x0000626D00000000	1968-12-27 00:00:00	A.K. FILMS	12	0	0	U/56017/1968	0	0	0	N	ANAND KAUSHAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122626	61	SUPERMAN NO.56	2001	120	6	VFS/1/2/2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	PARAMOUNT PICTURES USA	12	0	190	VFS/137/2000-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	59	26	B	0	0	0	0	0	0	0	0	\N	\N
122627	44	CHAL MERE BHAI KA PROMO NO.8	2000	120	6	VIS/1/87/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/31/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122628	44	MADHUR MICRIH MASALA	2000	120	6	CIS/1/62/2000-MUM	18.29	0x00008EE800000000	2000-03-01 00:00:00	MADHUR COMMUNICATION MUMBAI	12	92	0	CIS/62/2000-MUM	105	110	107	N	MADHUR COMMUNICATION MUMBAI	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122629	70	CHARLIE CHAPLIN 11	2001	120	6	VFS/1/3/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	M L R FILMS INTERNATIONAL USA	12	0	190	VFS/11/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	36	40	B	0	0	0	0	0	0	0	0	\N	\N
122630	44	DHANSARI GOLD TAI	2000	120	6	CIS/1/63/2000-MUM	14.33	0x00008EE800000000	2000-03-01 00:00:00	FER VIDEO FILMS PVT LTD MUMBAI	12	0	185	CIS/63/2000-MUM	105	110	107	N	FER VIDEO FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122631	44	CHAL MERE BHAI PROMO NO.9	2000	120	6	VIS/1/88/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/32/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122632	61	BUGS BUNNY	2001	120	6	VFS/1/4/2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	LEON SAHLISNAGAR USA	12	0	190	VFS/12/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
122633	44	CHAND CHHAP UREA	2000	120	6	CIS/1/64/2000-MUM	30.43	0x00008EE800000000	2000-03-01 00:00:00	FAAR VIDEO FILMS PVT LTD	12	92	0	CIS/60/2000-MUM	105	110	107	N	FAAR VIDEO FILMS PVT LTD	1	30.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122634	44	CHAL MERE BHAI KA PROMO NO.10	2000	120	6	VIS/1/89/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	NEHA ARTS	12	0	175	VIS/33/2000-MUM	106	110	107	N	NEHA ARTS 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122635	70	LAUREL AND HARDY VOL. NO.1	2001	120	6	VFS/1/5/2001-MUM	0	0x0000904700000000	2001-02-15 00:00:00	M L R FILMS INTERNATIONAL USA	12	0	190	VFS/29/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	52	58	B	0	0	0	0	0	0	0	0	\N	\N
122636	44	JAAGI DISHAYEIN KHULI AASHAYEIN	2000	120	6	CIS/1/65/2000-MUM	275.54	0x00008EE900000000	2000-03-02 00:00:00	SUDIPTA BOSE MUMBAI	12	363	0	CIS/64/2000-MUM	105	110	107	N	SUDIPTA BOSE MUMBAI	1	275.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122637	44	ALBUM/GANA:TANAHA DIL	2000	120	6	VIS/1/90/2000-MUM	0	0x00008EFD00000000	2000-03-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD MUM	12	0	175	VIS/S/54/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122638	70	CHARLIE CHAPLIN VOL. NO.5	2001	120	6	VFS/1/6/2001-MUM	0	0x0000904700000000	2001-02-15 00:00:00	M L R FILMS INTERNATIONAL USA	12	0	190	VFS/30/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
122639	64	TRL OF GAON DESH	2000	120	6	CIS/1/66/2000-MUM	111.25	0x00008EEA00000000	2000-03-03 00:00:00	AMITABH TRIPATI MUMBAI	12	94	0	CIS/T/18/2000-MUM	105	110	107	N	AMITABH TRIPATI MUMBAI	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122640	44	TRL OF DULHAN HUM LE JAYENGE	2000	120	6	CIS/1/67/2000-MUM	118.79	0x00008EEA00000000	2000-03-03 00:00:00	BABA FILMS MUMBAI	12	94	0	CIS/T/22/2000-MUM	105	110	107	N	BABA FILMS MUMBAI	1	118.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122641	44	ALBUM:SAHER KA GANA;TERE AANE KI KHABER	2000	120	6	VIS/1/91/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	SUPER CASSTT IND LTD MUM	12	0	175	VIS/S/59/2000-MUM	106	110	107	N	SUPER CASSETTE IND LTD 	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
122642	61	WHAT IT REALITY TAKES TO BE A WORLD CLASS COMPANY	2001	120	6	VFS/1/7/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	ADVANCED KNOWLEDGE USA	12	0	187	VFS/34/2001-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122643	54	ALBUM:CHORNI KA GANA:MEDALI	2000	120	6	VIS/1/92/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	SUPER CASSETT IND LTD MUM	12	0	175	VIS/S/60/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD 	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
122644	61	THE EAGLE'S SECRET	2001	120	6	VFS/1/8/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	MENTOR MEDIA USA	12	0	187	VFS/35/2001-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
122645	64	TRL OF SAJAN PARDESIYA	2000	120	6	CIS/1/68/2000-MUM	92.53	0x00008EEF00000000	2000-03-08 00:00:00	SHARDA PICTURES MUMBAI	12	94	0	CIS/T/19/2000-MUM	105	110	107	Y	SHARDA PICTURES MUMBAI	1	92.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122646	61	SKILLFUL SELECTION	2001	120	6	VFS/1/9/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	FENMAN LTD UK	12	0	187	VFS/37/2001-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122647	61	THE CUBAN MISSILE CRISIS	2001	120	6	VFS/1/10/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	ADVANCED KNOWLEDGE USA	12	0	187	VFS/36/2001-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122648	44	JUNG KA GANA:DIL ME JIGER	2000	120	6	VIS/1/93/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	SATISH TANDON PRODUCTION MUM	12	0	175	VIS/S/62/2000-MUM	106	110	107	N	SATISH TANDON PRODUCTION 	0	0	0	0	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
122649	61	THE UNIFIED TEAM	2001	120	6	VFS/1/11/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	MEDIA PARTNERS CORPORATION USA	12	0	187	VFS/38/2001-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122650	54	ALBUM/GANA:YADA TERIYA KA	2000	120	6	VIS/1/94/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	MAGNASOUND INDIA LTD	12	0	175	VIS/S/64/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD	0	0	0	0	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
122651	61	DAFFY DUCK	2001	120	6	VFS/1/12/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/33/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	29	48	B	0	0	0	0	0	0	0	0	\N	\N
122652	44	V I P	2000	120	6	CIS/1/69/2000-MUM	14.33	0x00008EEF00000000	2000-03-08 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/69/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122653	61	POPEYE REEL NO.50	2001	120	6	VFS/1/13/2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	ASSOCIATED ARTISTS PRODUCTION USA	12	0	190	VFS/32/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	43	7	B	0	0	0	0	0	0	0	0	\N	\N
122654	44	RAYMOND BEAUREU GUARD CEMENT	2000	120	6	CIS/1/70/2000-MUM	31.70	0x00008EEF00000000	2000-03-08 00:00:00	ENIGMA FILM PRODUCTION MUMBAI	12	92	0	CIS/70/2000-MUM	105	110	107	N	ENIGMA FILM PRODUCTION MUMBAI	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122655	61	MARCHING TOWARDS EXCELLENCE	2000	120	6	VIS/1/96/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	SAREGAMA PUNE	12	0	182	VIS/35/2000-MUM	106	110	107	N	SAREGAMA PUNE 	0	0	0	0	5	11	48	B	0	0	0	0	0	0	0	0	\N	\N
122656	70	LAUREL AND HARDY - SILENT CLASSICS VOL.3	2001	120	6	VFS/1/14/2001-MUM	0	0x0000905B00000000	2001-03-07 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/39/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	58	47	B	0	0	0	0	0	0	0	0	\N	\N
122657	61	ROYAL PALMS	2000	120	6	CIS/1/71/2000-MUM	14.33	0x00008EEF00000000	2000-03-08 00:00:00	JAIN BROTHERS MUMBAI	12	92	0	CIS/71/2000-MUM	105	110	107	N	JAIN BROTHERS MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122658	70	LAUREL AND HARDY - SILENT CLASSICS VOL.6	2001	120	6	VFS/1/15/2001-MUM	0	0x0000905B00000000	2001-03-07 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/40/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	59	40	B	0	0	0	0	0	0	0	0	\N	\N
122659	59	VIM BAR-ANNOUNCER	2000	120	6	CIS/1/72/2000-MUM	30.48	0x00008EEF00000000	2000-03-08 00:00:00	FILMWORK MUMBAI	12	92	0	CIS/67/2000-MUM	105	110	107	N	FILMWORK MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122660	61	V I P -IT'S A DIFFERNT TRIP	2000	120	6	CIS/1/73/2000-MUM	14.33	0x00008EEF00000000	2000-03-08 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/68/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122661	61	BLUE PLANET	2001	120	6	VFS/1/16/2001-MUM	0	0x0000905D00000000	2001-03-09 00:00:00	IMAX LTD USA	12	0	187	VFS/31/2001-MUM	106	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	0	0	5	42	30	B	0	0	0	0	0	0	0	0	\N	\N
122662	61	NEWS MAGAZINE NO.405 THALASSAENIA:CURSE OR IGNORANCE	2000	120	6	CIS/1/74/2000-MUM	297.18	0x00008EF000000000	2000-03-09 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	91	0	CIS/65/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122663	61	SUPERMAN VOL.58	2001	120	6	VFS/1/17/2001-MUM	0	0x0000906200000000	2001-03-14 00:00:00	PARAMOUNT PICTURES USA	12	0	190	VFS/42/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
122664	44	SAMCHARPRATKA NO.409-GANTARTA DIVAS 2000	2000	120	6	CIS/1/75/2000-MUM	419.10	0x00008EF000000000	2000-03-09 00:00:00	FILMS DIVISION GOVT INDIA MUMBAI	12	91	0	CIS/66/2000-MUM	105	110	107	N	FILMS DIVISION GOVT INDIA MUMBAI	2	419.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122665	70	LAUREL AND HARDY - SILENT CLASSIC VOL.5	2001	120	6	VFS/1/18/2001-MUM	0	0x0000907100000000	2001-03-29 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/73/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	45	21	B	0	0	0	0	0	0	0	0	\N	\N
122666	61	ONCE IN A MILLENNIUM	2000	120	6	CIS/1/76/2000-MUM	14.33	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/73/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122667	44	THE WERE NASECITIES	2000	120	6	VIS/1/97/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	EMERGING TECHNOLOGY INDIA PVT LTD MUM	12	0	187	VIS/37/2000-MUM	106	110	107	N	EMERGING TECHNOLOGIES INDIA PVT LTD MUM	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122668	61	SINGAPORE	2000	120	6	CIS/1/77/2000-MUM	14.33	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/74/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122669	61	WHAT IS PHILOSOPHY	2001	120	6	VFS/1/19/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	INTELE COM USA	12	0	187	VFS/74/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122670	61	SINGAPORE MILLENNIA MANIA	2000	120	6	CIS/1/78/2000-MUM	29.65	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/75/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	29.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122671	43	GIRIVAR NI PARIKRENA	2000	120	6	VIS/1/98/2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	STATUS AIRVISION  PVT LTD MUM	12	0	182	VIS/38/2000-MUM	106	110	107	N	STATUS AIRVISION PVT LTD MUM	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
122672	61	HEINZ TONATO KETCHUP	2000	120	6	CIS/1/79/2000-MUM	28.65	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/76/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122673	61	WHAT IS HUMAN NATURE?	2001	120	6	VFS/1/20/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	INTELE COM USA	12	0	187	VFS/75/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122674	44	JUNG KA GANA:MERE BINA TUM	2000	120	6	VIS/1/99/2000-MUM	0	0x00008F0300000000	2000-03-28 00:00:00	SATISH TANDON PRODUCTION	12	0	175	VIS/S/63/2000-MUM	106	110	107	N	SATISH TANDON PRODUCTION 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122675	61	IS MIND DISTINCT FROM BODY?	2001	120	6	VFS/1/21/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	INTELE COM USA	12	0	187	VFS/76/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122676	61	NEWS MAGAZINE NO.407 FORGET THEN NOT	2000	120	6	CIS/1/80/2000-MUM	304.19	0x00008EF900000000	2000-03-18 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	91	0	CIS/72/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122677	61	IS THERE AN ENDURING SELF	2001	120	6	VFS/1/22/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	INTELE COM USA	12	0	187	VFS/77/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122678	54	ALBUM:YADA TERIYA KA TRL NO.1	2000	120	6	VIS/1/100/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MAGNASOUND INDIA LTD MUM	12	0	184	VIS/39/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122679	105	RASIKAPRIYA	2000	120	6	CIS/1/81/2000-MUM	768.71	0x00008EFF00000000	2000-03-24 00:00:00	ARUN KHOPKAR MUMBAI	12	88	0	CIS/82/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	2	768.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122680	61	ARE WE SOCIAL BEINGS?	2001	120	6	VFS/1/23/2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	INTELE COM USA	12	0	187	VFS/78/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122681	105	LOKAPRIYA	2000	120	6	CIS/1/82/2000-MUM	796.23	0x00008EFF00000000	2000-03-24 00:00:00	ARUN KHOPKAR MUMBAI	12	88	0	CIS/83/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	2	796.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122682	61	CAN WE KNOW GOD THROUGH EXPERIENCE	2001	120	6	VFS/1/24/2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	INTELE COM USA	12	0	187	VFS/79/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122683	44	SHAHRUKH KHAN -PRIMIER	2000	120	6	CIS/1/83/2000-MUM	30.48	0x00008F0200000000	2000-03-27 00:00:00	FILM WORK MUMBAI	12	92	0	CIS/77/2000-MUM	105	110	107	N	FILM WORK MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122684	61	IS REASON THE SOURCE OF KNOWLEDGE	2001	120	6	VFS/1/25/2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	INTELE COM USA	12	0	187	VFS/80/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122685	44	JOSH KA TRL NO.1	2000	120	6	VIS/1/101/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	VINUS RECORDS AND TAPS MUM	12	0	184	VIS/40/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122686	44	RAYMOND DURA GUARD CEMENT FILM -2	2000	120	6	CIS/1/84/2000-MUM	29.57	0x00008F0300000000	2000-03-28 00:00:00	ENIGMA FILM PRODUCTION MUMBAI	12	92	0	CIS/81/2000-MUM	105	110	107	N	ENIGMA FILM PRODUCTION MUMBAI	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122687	61	DOES KNOWLEDGE DEPEND ON EXPERIENCE	2001	120	6	VFS/1/26/2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	INTELE COM USA	12	0	187	VFS/81/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122688	54	ALBUM:NIKKA JEHA KA GANA:AMBA SARE DE PAPAD	2000	120	6	VIS/1/102/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MAGNASOUND INDIA LTD MUM	12	0	175	VIS/S/65/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD 	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122689	44	FABRIC THAT INDIA WEARS	2000	120	6	CIS/1/85/2000-MUM	28.65	0x00008F0600000000	2000-03-31 00:00:00	RELIANCE INDUSTERS LTD AHAMADAD	12	92	0	CIS/78-80/2000-MUM	105	110	107	N	RELIANCE INDUSTERS LTD AHAMADAD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122690	61	DOES THE MIND SHAPE THE WORLD	2001	120	6	VFS/1/27/2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	INTELE COM USA	12	0	187	VFS/82/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122691	44	ALBUM:DIL KAHA HOSH KAHA KA GANA:JAB SAME TUM	2000	120	6	VIS/1/103/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	UNIVERSAL UNIVERSAL MUIC INDIA	12	0	175	VIS/S/66/2000-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122692	61	HOW DOES SCIENCE ADD TO KNOWLEDGE	2001	120	6	VFS/1/28/2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	INTELE COM USA	12	0	187	VFS/83/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122693	43	TRL OF MAA BAAP NE BHOOLSHO NAHIN	2000	120	6	CIS/1/86/2000-MUM	128.02	0x00008F0600000000	2000-03-31 00:00:00	R B FILMS COMBINES RAJKOT	12	94	0	CIS/T/28/2000-MUM	105	110	107	N	R B FILMS COMBINES RAJKOT	1	128.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122694	61	DOES GOD EXIST	2001	120	6	VFS/1/29/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	INTELE COM USA	12	0	187	VFS/84/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122695	44	SAMCHAR PATRIKA NO.410 AGONY OF UDIAIPUR LAKES	2000	120	6	CIS/1/87/2000-MUM	312.72	0x00008F0600000000	2000-03-31 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/84/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	2	312.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122696	44	ALBUM:NAINA KA GANA:SONA DIL DA	2000	120	6	VIS/1/104/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MILESTONE ENTERTAINMENT	12	0	175	VIS/S/67/2000-MUM	106	110	107	N	MILESTONE ENTERTAINMENT 	0	0	0	0	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
122697	61	IS TIME REAL	2001	120	6	VFS/1/30/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	INTELE COM USA	12	0	187	VFS/85/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122698	61	DO WE HAVE FREE WILL	2001	120	6	VFS/1/31/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	INTELE COM USA	12	0	187	VFS/86/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122699	44	NEWS MAG NO.411 EK ANOTHER FACE	2000	120	6	CIS/1/88/2000-MUM	269.71	0x00008F0600000000	2000-03-31 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	87	175	CIS/85/2000-MUM	105	109	107	Y	FILM DIVISION GOVT INDIA MUMBAI	1	269.71	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
122700	61	HOW DO WE ENCOUNTER THE WORLD	2001	120	6	VFS/1/32/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	INTELE COM USA	12	0	187	VFS/87/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122701	44	HUM TO MOHABBAT KAREGA KA GANA:LA HELA	2000	120	6	VIS/1/105/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	K P S FILMS MUM	12	0	175	VIS/S/56/2000-MUM	106	110	107	Y	K P S FILMS MUM	0	0	0	0	5	6	31	B	0	0	0	0	0	0	0	0	\N	\N
122702	61	WHAT IS REAL	2001	120	6	VFS/1/33/2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	INTELE COM USA	12	0	187	VFS/88/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122703	61	IS ETHICS BASED ON VIRTUE	2001	120	6	VFS/1/34/2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	INTELE COM USA	12	0	187	VFS/93/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122704	44	DUE DROPS	2000	120	6	CIS/1/89/2000-MUM	27.43	0x00008F0C00000000	2000-04-06 00:00:00	TOP LIGHT MUMBAI	12	92	0	CIS/86/2000-MUM	105	110	107	N	TOP LIGHT MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122705	61	WHAT IS JUSTICE	2001	120	6	VFS/1/35/2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	INTELE COM USA	12	0	187	VFS/89/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122706	44	TRL OF DARD PARDESAAN DE	2000	120	6	CIS/1/90/2000-MUM	86.26	0x00008F0C00000000	2000-04-06 00:00:00	SINDHRA MOVIES INTERNMATIONAL PUNJAB	12	94	0	CIS/T/30/2000-MUM	105	110	107	N	SINDHRA MOVIES INTERNMATIONAL PUNJAB	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122707	61	WHAT JUSTIFIES THE STATE	2001	120	6	VFS/1/36/2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	INTELE COM USA	12	0	187	VFS/90/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122708	51	AIDS SPOT NO.1	2000	120	6	CIS/1/91/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STOCK AIDS CONTRAL MUMBAI	12	0	187	CIS/89/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122709	61	MORAL DILEMMAS - CAN ETHICS HELP	2001	120	6	VFS/1/37/2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	INTELE COM USA	12	0	187	VFS/91/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122710	51	AIDS SPOT NO.2	2000	120	6	CIS/1/92/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTA STOCK AIDS CONTRAL MUMBAI	12	88	0	CIS/90/2000-MUM	105	110	107	N	JABBA RPATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122711	61	WHAT IS ART	2001	120	6	VFS/1/38/2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	INTELE COM USA	12	0	187	VFS/92/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122712	44	PYAR KI DHUN KA GANA:KYA KAMAAL	2000	120	6	VIS/1/106/2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MILESTONE ENTERTAINMENT P LTD	12	0	175	VIS/S/41/2000-MUM	106	110	107	Y	MILESTONE ENTERTAINMENT P LTD 	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
479361	61	PEPSODENT WITH NEW FORMULA	1968	120	6	U-56018-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	KANTILAL RATHOD	12	0	0	U/56018/1968	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122713	51	AIDS SPOT NO.3	2000	120	6	CIS/1/93/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STOCK AIDS CONTRAL MUMBAI	12	88	0	CIS/91/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122714	61	SWISS MISS	2001	120	6	VFS/1/39/2001-MUM	0	0x0000909C00000000	2001-05-11 00:00:00	HAL ROACH USA	12	0	190	VFS/116/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
122715	51	AIDS SPOT NO.4	2000	120	6	CIS/1/94/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MASHTRATRA STOCK AIDS CONTRAL MUMBAI	12	88	0	CIS/92/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122716	61	ARE INTERPRETATION TRUE	2001	120	6	VFS/1/40/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	INTELE COM USA	12	0	187	VFS/94/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122717	61	IS MORALITY RELATIVE	2001	120	6	VFS/1/41/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	INTELE COM USA	12	0	187	VFS/95/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122718	51	AIDS SPOT-5	2000	120	6	CIS/1/95/2000-MUM	27.42	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STOCK AIDS CONTRAL MUMBAI	12	88	0	CIS/93/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122719	61	DOES THE END JUSTIFY THE MEANS	2001	120	6	VFS/1/42/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	INTELE COM USA	12	0	187	VFS/96/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122720	44	AIDS SPOT NO.1	2000	120	6	CIS/1/96/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STOCK AIDS CONTRAL SOCA MUMBAI	12	88	0	CIS/94/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122721	61	CAN RULES DEFINE MORALITY	2001	120	6	VFS/1/43/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	INTELE COM USA	12	0	187	VFS/97/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122722	61	DOES SCIENCE GIVE US TRUTH	2001	120	6	VFS/1/44/2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	INTELE COM USA	12	0	187	VFS/98/2001-MUM	106	110	108	N	NATIONAL EDUCTION AND INFORMATION FILMS LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122723	44	AIDS SPOT NO.1	2000	120	6	CIS/1/97/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STOCK AIDS CONTRAL SOC MUMBAI	12	88	0	CIS/95/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122724	44	AIDS SPOT NO.3	2000	120	6	CIS/1/98/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MASHATERA STOCK AIDS CONTRAL  SCA MUMBAI	12	88	0	CIS/96/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122725	44	TRL NO.1 JUNG	2000	120	6	VIS/1/107/2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	SATISH TANDON PRODUCTION MUM	12	0	184	VIS/36/2000-MUM	106	110	107	Y	SATISH TANDON PRODUCTION MUM	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122726	70	CHARLIE CHAPLIN VOL.NO.16	2001	120	6	VFS/1/45/2001-MUM	0	0x000090A000000000	2001-05-15 00:00:00	M L R FILMS INTERNATIONAL USA	12	0	190	VFS/115/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
122727	44	AIDS SPOT NO.4	2000	120	6	CIS/1/99/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STOCK AIDS CONTRAL CSC MUMBAI	12	88	0	CIS/97/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122728	61	BLOTTO	2001	120	6	VFS/1/46/2001-MUM	0	0x000090A000000000	2001-05-15 00:00:00	HAL ROACH USA	12	0	190	VFS/117/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER PVT LTD MUMBAI	0	0	0	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
122729	44	AIDS SPOT NO.5	2000	120	6	CIS/1/100/2000-MUM	27.43	0x00008F1200000000	2000-04-12 00:00:00	MAHASHTRA STOCK AIDS CONTRAL	12	88	0	CIS/98/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122730	61	ONE GOOD TURN	2001	120	6	VFS/1/47/2001-MUM	0	0x000090A000000000	2001-05-15 00:00:00	HAL ROACH USA	12	0	190	VFS/118/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
122731	51	MAZA MAHER MAZI MANASA (HINDI)	2000	120	6	CIS/1/101/2000-MUM	421.04	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STOCK AIDS CONTRAL	12	88	0	CIS/99/2000-MUM	105	110	107	N	JABBAR PATEL MUMBAI	2	421.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122732	44	JOSH KA TRL NO.2	2000	120	6	VIS/1/108/2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	VENUS RECORDS AND TAPS LTD MUM	12	0	184	VIS/42/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122733	61	COUNTRY HOSPITAL	2001	120	6	VFS/1/48/2001-MUM	0	0x000090A000000000	2001-05-15 00:00:00	HAL ROACH USA	12	0	190	VFS/119/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
122734	61	ERICSSON-1	2000	120	6	CIS/1/102/2000-MUM	31.70	0x00008F1200000000	2000-04-12 00:00:00	REDIFFUSION DY AND R COMMUNICATIONS MUMBAI	12	92	0	CIS/87/2000-MUM	105	110	107	N	REDIFFUSION DY AND R COMMUNICATIONS MUMBAI	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122735	44	ALBUM/GANA:HOLE HOLE	2000	120	6	VIS/1/109/2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	TIPS INDUSTRIES LTD	12	0	175	VIS/S/68/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD 	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122736	61	POPEYE REEL NO.51	2001	120	6	VFS/1/49/2001-MUM	0	0x000090A000000000	2001-05-15 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/41/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	29	47	B	0	0	0	0	0	0	0	0	\N	\N
122737	61	ERICSSION-2	2000	120	6	CIS/1/103/2000-MUM	31.70	0x00008F1200000000	2000-04-12 00:00:00	REDIFFUSION DY R BRAND COMMUNICATIONS MUMBAI	12	92	0	CIS/88/2000-MUM	105	110	107	N	REDIFFUSION DY R BRAND COMMUNICATIONS MUMBAI	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122738	61	UNACCUSTOMED AS WE ARE	2001	120	6	VFS/1/50/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	HAL ROACH USA	12	0	190	VFS/120/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122739	61	FANSTAY LAND-1	2000	120	6	CIS/1/104/2000-MUM	13.72	0x00008F1200000000	2000-04-12 00:00:00	A PRODUCTIONS MUMBAI	12	92	0	CIS/105/2000-MUM	105	110	107	N	A PRODUCTIONS MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122740	44	ALBUM:JANAM KA GANA:TUMHARA KYA GAYA	2000	120	6	VIS/1/110/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	SUPER CASSETT IND LTD	12	0	175	VIS/S/69/2000-MUM	106	110	107	N	SUPER CASSETT IND LTD 	0	0	0	0	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
122741	61	BERTH MARKS	2001	120	6	VFS/1/51/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	HAL ROACH USA	12	0	190	VFS/121/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
479362	102	NOT READABLE 	1968	120	6	U-56019-MUM	0	0x0000625500000000	1968-12-03 00:00:00	NOT READABLE	12	0	0	U-56019-1968-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122742	61	FANTASY LAND-2	2000	120	6	CIS/1/105/2000-MUM	13.72	0x00008F1200000000	2000-04-12 00:00:00	A PRODUCTIONS MUMBAI	12	92	0	CIS/106/2000-MUM	105	110	107	N	A PRODUCTIONS MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122743	61	TWICE TWO	2001	120	6	VFS/1/52/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	HAL ROACH USA	12	0	190	VFS/122/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122744	61	SAPA AT SEA	2001	120	6	VFS/1/53/2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	HAL ROACH USA	12	0	190	VFS/125/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
122745	61	BRIGHTLAND HOLIDAY VILLAGE	2000	120	6	CIS/1/106/2000-MUM	14.33	0x00008F1300000000	2000-04-13 00:00:00	FILM FARM MUMBAI	12	92	0	CIS/102/2000-MUM	105	110	107	N	FILM FARM MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122746	61	PACK UP YOUR TROUBLES	2001	120	6	VFS/1/54/2001-MUM	0	0x000090A700000000	2001-05-22 00:00:00	HAL ROACH USA	12	0	190	VFS/124/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
122747	61	CUTICURA	2000	120	6	CIS/1/107/2000-MUM	14.33	0x00008F1300000000	2000-04-13 00:00:00	FILM FARM MUM	12	92	0	CIS/103/2000-MUM	105	110	107	N	FILM FARM MUM	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122748	44	ALBUM:JAADUGARIYAN KA GANA:MAST MAST	2000	120	6	VIS/1/111/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	VINUS RECORDS AND TAPS LTD MUM	15	0	175	VIS/S/61/2000-MUM	106	110	107	Y	VINUS RECORDS AND TAPS LTD MUM	0	0	0	0	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
122749	61	AUSTRALIA	2000	120	6	CIS/1/108/2000-MUM	28.65	0x00008F1300000000	2000-04-13 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/104/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122750	61	LAUREL AND HARDY - VOL.9	2001	120	6	VFS/1/55/2001-MUM	0	0x000090AA00000000	2001-05-25 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/126/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	59	21	B	0	0	0	0	0	0	0	0	\N	\N
122751	43	TRL OF MOTA GHAR NI LAAJ	2000	120	6	CIS/1/109/2000-MUM	92.96	0x00008F1300000000	2000-04-13 00:00:00	SAGAR ART INTERNATIONAL MUM	12	94	0	CIS/T/32/2000-MUM	105	110	107	N	SAGAR ART INTERNATIONAL MUM	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122752	61	LAUREL AND HARDY VOL.8	2001	120	6	VFS/1/56/2001-MUM	0	0x000090AF00000000	2001-05-30 00:00:00	ACADEMY ENTERTAINMENT USA	12	0	190	VFS/127/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	23	24	B	0	0	0	0	0	0	0	0	\N	\N
122753	44	TRL OF CHAL MERE BHAI	2000	120	6	CIS/1/110/2000-MUM	120.09	0x00008F1800000000	2000-04-18 00:00:00	NEHA ARTS MUMBAI	12	94	0	CIS/T/34/2000-MUM	105	110	107	N	NEHA ARTS MUMBAI	1	120.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122754	61	THE MUSIC BOX	2001	120	6	VFS/1/57/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/128/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
122755	45	SCRIBBLES ON AKKA	2000	120	6	CIS/1/111/2000-MUM	1656.25	0x00008F1900000000	2000-04-19 00:00:00	NAJILS PRODUCTIONS MUMBAI	12	363	0	CIS/101/2000-MUM	105	110	107	N	NAJILS PRODUCTIONS MUMBAI	3	1656.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122756	61	BEAU HUNKS	2001	120	6	VFS/1/58/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/129/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
122757	61	THE FIXER UPPERS	2001	120	6	VFS/1/59/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/130/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122758	61	SACRED GROVES	2000	120	6	CIS/1/112/2000-MUM	295.96	0x00008F1A00000000	2000-04-20 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/109/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122759	61	MEN O' WAR	2001	120	6	VFS/1/60/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/131/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
122760	61	A DEATH TRAP	2000	120	6	CIS/1/113/2000-MUM	402.03	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/107/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	2	402.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122761	61	CHICKENS COME HOME	2001	120	6	VFS/1/61/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/132/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122762	61	A GLINNER OF HOPE	2000	120	6	CIS/1/114/2000-MUM	453.54	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION GOVT MUMBAI	12	363	0	CIS/108/2000-MUM	105	110	107	N	FILMS DIVISION GOVT MUMBAI	2	453.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122763	61	LAUGHING GRAVY	2001	120	6	VFS/1/62/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/133/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122764	51	AIDS SPOT NO.1	2000	120	6	VIS/1/112/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/42/2000-MUM	106	110	107	N	JABBAR PATER	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122765	61	DHOLAVIRA	2000	120	6	CIS/1/115/2000-MUM	280.53	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/110/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	280.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122766	61	SCREAM	2001	120	6	VFS/1/63/2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	HAL ROACH USA	12	0	190	VFS/134/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
122767	51	AIDS SPOT NO.2	2000	120	6	VIS/1/113/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY MUM	12	0	187	VIS/43/2000-MUM	106	110	107	N	JABBAR PETAR 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122768	61	SARANGI THE LOST CORD	2000	120	6	CIS/1/116/2000-MUM	267.31	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/111/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	267.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122769	61	BOHEMIAN GIRL	2001	120	6	VFS/1/64/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	HAL ROACH USA	12	0	190	VFS/135/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	67	24	B	0	0	0	0	0	0	0	0	\N	\N
122770	51	AIDS SPOT NO.3	2000	120	6	VIS/1/114/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/44/2000-MUM	106	110	107	N	JABBAR PETAR 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122771	44	TRL OF KYA KEHNA	2000	120	6	CIS/1/117/2000-MUM	102.11	0x00008F1E00000000	2000-04-24 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	94	0	CIS/T/35/2000-MUM	105	110	107	N	TIPS FILMS PVT LTD MUMBAI	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122772	61	OUR WIFE	2001	120	6	VFS/1/65/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	HAL ROACH USA	12	0	190	VFS/136/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122773	44	HAMARA PARIVAAR SUKHI PARIVAAR	2000	120	6	CIS/1/118/2000-MUM	68.58	0x00008F1E00000000	2000-04-24 00:00:00	KAMINI MATHUR GEETANJALI ARTS JAIPUR	12	363	0	CIS/112/2000-MUM	105	110	107	N	KAMINI MATHUR GEETANJALI ARTS JAIPUR	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122774	51	AIDS SPOT NO.4	2000	120	6	VIS/1/115/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/45/2000-MUM	106	110	107	N	JABBAR PETAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122775	44	WATER CITY	2000	120	6	CIS/1/119/2000-MUM	29.56	0x00008F2000000000	2000-04-26 00:00:00	S O I MARKETING COMMUNICATION PVT LTD AHAMBAD	12	92	0	CIS/113/2000-MUM	105	110	107	N	S O I MARKETING COMMUNICATION PVT LTD AHAMBAD	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122776	61	ME AND MY PAL	2001	120	6	VFS/1/66/2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	HAL ROACH USA	12	0	190	VFS/137/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
122777	51	AIDS SPOT NO.5	2000	120	6	VIS/1/116/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	NMAHARSHTRA STATE AIDS CONTROL SOC	12	0	187	VIS/46/2000-MUM	106	110	107	N	JABBAR PETAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122778	61	AXE DEODORANT	2000	120	6	CIS/1/120/2000-MUM	30.48	0x00008F2100000000	2000-04-27 00:00:00	FILM WORK MUMBAI	12	92	0	CIS/114/2000-MUM	105	110	107	N	FILM WORK MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122779	61	OPEL RANGE	2000	120	6	CIS/1/121/2000-MUM	30.48	0x00008F2100000000	2000-04-27 00:00:00	FILMWORK MUMBAI	12	92	0	CIS/115/2000-MUM	105	110	107	N	FILMWORK MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122780	44	AIDS SPOT NO.1	2000	120	6	VIS/1/117/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/47/2000-MUM	106	110	107	N	JABBAR PETAR 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122781	61	FOCUSING ON RESULTS	2001	120	6	VFS/1/67/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/149/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122782	51	TRL OF JODIDAR	2000	120	6	CIS/1/122/2000-MUM	94.49	0x00008F2200000000	2000-04-28 00:00:00	SHRI VAISHNAVI FILMS MUMBAI	12	94	0	CIS/T/33/2000-MUM	105	110	107	N	SHRI VAISHNAVI FILMS MUMBAI	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122783	44	RAKESH JEWELLERS	2000	120	6	CIS/1/123/2000-MUM	41.15	0x00008F2800000000	2000-05-04 00:00:00	K S M ADVERTISING THANE	12	92	0	CIS/116/2000-MUM	105	110	107	N	K S M ADVERTISING THANE	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122784	61	HANDLING UPSET CUSTOMERS	2001	120	6	VFS/1/68/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/150/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122785	44	PAKADA GAYA	2000	120	6	CIS/1/124/2000-MUM	771.78	0x00008F2E00000000	2000-05-10 00:00:00	CHILDRENS FILM SOCIETY MUMBAI	12	364	0	CIS/117/2000-MUM	105	110	107	N	CHILDRENS FILM SOCIETY MUMBAI	3	771.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122786	61	MANAGING ANGER AND ABUSE	2001	120	6	VFS/1/69/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/151/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
122787	44	CAMEL CRYLIN COLOURS BADAL DE MERI ZINDAGI	2000	120	6	CIS/1/125/2000-MUM	30.48	0x00008F2E00000000	2000-05-10 00:00:00	MOSAIC ADVERTISING AND MARKETING LTD MUMBAI	12	92	0	CIS/118/2000-MUM	105	110	107	N	MOSAIC ADVERTISING AND MARKETING LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122788	61	MEET THE DIAL TONES	2001	120	6	VFS/1/70/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/152/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
122789	61	MYSOURE SANDAL GOLD	2000	120	6	CIS/1/126/2000-MUM	14.33	0x00008F2F00000000	2000-05-11 00:00:00	VIRGO FILM PRODUCTION MUMBAI	12	92	0	CIS/119/2000-MUM	105	110	107	N	VIRGO FILM PRODUCTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122790	61	SATISFYING CUSTOMERS	2001	120	6	VFS/1/71/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/153/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122791	44	STAR PLUS	2000	120	6	CIS/1/128/2000-MUM	30.48	0x00008F3000000000	2000-05-12 00:00:00	NEWS  TELEVISION INDIA LTD MUMBAI	12	94	0	CIS/121/2000-MUM	105	110	107	N	NEWS  TELEVISION INDIA LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122792	61	SOLVING PROBLEMS	2001	120	6	VFS/1/72/2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/154/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122793	61	MYSORE ROSE SOAP	2000	120	6	CIS/1/129/2000-MUM	14.02	0x00008F3000000000	2000-05-12 00:00:00	VIRGO FILM PRODUCTION MUMBAI	12	92	0	CIS/122/2000-MUM	105	110	107	N	VIRGO FILM PRODUCTION MUMBAI	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122794	61	FISH STICKS	2001	120	6	VFS/1/73/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	CHARTHOUSE INTERNATIONAL LEARNING CORPORATION USA	12	0	187	VFS/144/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122795	61	CHANNEL V	2000	120	6	CIS/1/130/2000-MUM	27.43	0x00008F3300000000	2000-05-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/228/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122796	61	FISH	2001	120	6	VFS/1/74/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	CHARTHOUSE INTERNATIONAL LEARNING CORPORATION USA	12	0	187	VFS/145/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122797	61	AIR INDIA	2000	120	6	CIS/1/131/2000-MUM	27.43	0x00008F3300000000	2000-05-15 00:00:00	AIR INDIA MUMBAI	12	92	0	CIS/225/2000-MUM	105	110	107	N	AIR INDIA MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122798	44	WATER KINGDOM	2000	120	6	CIS/1/132/2000-MUM	28.65	0x00008F3300000000	2000-05-15 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/227/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122799	61	LEADERSHIFT	2001	120	6	VFS/1/75/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	STAR THROWER USA	12	0	187	VFS/147/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
122800	61	WEALTH INNOVATION AND DIVERSITY	2001	120	6	VFS/1/76/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	STAR THROWER USA	12	0	187	VFS/148/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
122801	44	HAMDARD GRIP WATER	2000	120	6	CIS/1/133/2000-MUM	28.65	0x00008F3300000000	2000-05-15 00:00:00	SAYED SIRAJ MUMBAI	12	92	0	CIS/226/2000-MUM	105	110	107	N	SAYED SIRAJ MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122802	43	GUJARAT NA ADIVASI RATHAVA	2000	120	6	CIS/1/134/2000-MUM	608.08	0x00008F3400000000	2000-05-16 00:00:00	COMMISSIONERATE OF INFORMATION GUJARAT	12	363	0	CIS/229/2000-MUM	105	110	107	N	COMMISSIONERATE OF INFORMATION GUJARAT	2	608.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122803	70	LAUREL AND HARDY SILENT CLASSICS VOL.7	2001	120	6	VFS/1/77/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	ACADEMY ENTERTAINMENT INC USA	12	0	190	VFS/143/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	69	33	B	0	0	0	0	0	0	0	0	\N	\N
122804	61	EVERYDAY CREATIVITY	2001	120	6	VFS/1/78/2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	STAR THROWER USA	12	0	187	VFS/146/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
122805	61	CONTROLLING CALL TIME	2001	120	6	VFS/1/79/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/155/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122806	61	COMMUNICATING CLEARLY	2001	120	6	VFS/1/80/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/156/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
122807	44	CONFIDOR 2000	2000	120	6	CIS/1/135/2000-MUM	84.51	0x00008F3400000000	2000-05-16 00:00:00	PARIMINDER SINGH SPACE N TIME COMMUNICATION MUMBAI	12	92	0	CIS/123/2000-MUM	105	110	107	N	PARIMINDER SINGH SPACE N TIME COMMUNICATION MUMBAI	1	84.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122808	61	BUILDING RELATIONSHIPS	2001	120	6	VFS/1/81/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/157/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122809	61	CONVEYING PROFESSIONAL IMAGE	2001	120	6	VFS/1/82/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/158/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122810	59	NEW CONFIDOR	2000	120	6	CIS/1/136/2000-MUM	30.88	0x00008F3400000000	2000-05-16 00:00:00	PARMINDAR SINGH SPACE N TIME COMMUNICATION MUMBAI	12	92	0	CIS/124/2000-MUM	105	110	107	N	PARMINDAR SINGH SPACE N TIME COMMUNICATION MUMBAI	1	30.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122811	61	STAYING POSITIVE	2001	120	6	VFS/1/83/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/159/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
122812	44	TRL OF PAPA THE GREAT	2000	120	6	CIS/1/137/2000-MUM	90.22	0x00008F3500000000	2000-05-17 00:00:00	SUPER CASSETTES INDUSTERS LTD MUMBAI	12	94	0	CIS/T/42/2000-MUM	105	110	107	N	SUPER CASSETTES INDUSTERS LTD MUMBAI	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122813	61	APPRECIATING HUMAN DIFFERENCES	2001	120	6	VFS/1/84/2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	SEVEN DIMENSIONS PVT LTD AUSTRALIA	12	0	187	VFS/160/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
122814	44	HARIYANA SAMCHAR PARTIKA NO.47	2000	120	6	CIS/1/138/2000-MUM	292.00	0x00008F3700000000	2000-05-19 00:00:00	JANSAMPARK HARIYANA CHANDIGARH	12	91	0	CIS/230/2000-MUM	105	110	107	N	JANSAMPARK HARIYANA CHANDIGARH	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122815	61	PARRYS	2000	120	6	CIS/1/139/2000-MUM	24.38	0x00008F3B00000000	2000-05-23 00:00:00	CREST COMMUNICATION LTD MUMBAI	12	92	0	CIS/231/2000-MUM	105	110	107	N	CREST COMMUNICATION LTD MUMBAI	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122816	70	CHARLIE CHAPLIN VOL.NO.18	2001	120	6	VFS/1/85/2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	M L R FILMS INTERNATIONAL USA	12	0	190	VFS/114/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
122817	61	TOWED IN A HOLE	2001	120	6	VFS/1/86/2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	HAL ROACH USA	12	0	190	VFS/161/2001-MUM	106	110	108	N	DISCOVERY VIDEO AND LASER CO PVT LTD MUMBAI	0	0	0	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
122818	61	UNDERSTANDING CUSTOMER DIVERSITY	2001	120	6	VFS/1/87/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/162/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122819	61	WHEN YOU CAN'T SAY YES	2001	120	6	VFS/1/88/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	OUR BIZNISS PRODUCTIONS AUSTRALIA	12	0	187	VFS/163/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
122820	61	REMEBER ME	2001	120	6	VFS/1/90/2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	CRM LEARNING USA	12	0	187	VFS/164/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
122821	61	LEADERSHIP BY EMPOWERMENT	2001	120	6	VFS/1/91/2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	FENMAN TRAINING UK	12	0	187	VFS/166/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
122822	70	CHARLIE CHAPLIN VOL.NO.19	2001	120	6	VFS/1/92/2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	M L R FILMS INTERNATIONAL USA	12	364	0	VFS/167/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	45	3	5	45	3	0	0	0	0	0	0	0	0	0	\N	\N
122823	61	GRAND CANYON	2001	120	6	VFS/1/93/2001-MUM	0	0x000090DF00000000	2001-07-17 00:00:00	RPG PRODUCTIONS USA	12	363	0	VFS/168/2001-MUM	106	110	108	N	ADLABS FILMS LTD MUMBAI	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
122824	61	ALLADIN AND HIS MAGIC LAMP	2001	120	6	VFS/1/94/2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRANS WORLD FILM CORPORATION USA	12	365	0	VFS/169/2001-MUM	106	110	108	N	K C N ENTERPRISES BANGLORE	0	0	68	35	5	68	35	0	0	0	0	0	0	0	0	0	\N	\N
122825	61	MY UNCLE - THE ALIEN	2001	120	6	VFS/1/95/2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	JESS MANCILLA USA	12	364	0	VFS/173/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	61	27	5	61	27	0	0	0	0	0	0	0	0	0	\N	\N
122826	44	AIDS SPOT NO.2	2000	120	6	VIS/1/118/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/48/2000-MUM	106	110	107	N	JABBAR PETAR 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122827	44	AIDS CONTROL NO.3	2000	120	6	VIS/1/119/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTER STATE AIDS CONTROL SOCIETY	12	0	187	VIS/49/2000-MUM	106	110	107	N	JABBAR PETAR 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122828	44	AIDS SPOT NO.4	2000	120	6	VIS/1/120/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/50/2000-MUM	106	110	107	N	JABBAR PATER 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122829	61	THE 12 TASKS OF ASTERIX	2001	120	6	VFS/1/96/2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	DARGAUD FILM LES PRODUCTIONS RENE GOACINNY GERMANY	12	0	190	VFS/170/2001-MUM	106	110	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	69	2	B	0	0	0	0	0	0	0	0	\N	\N
122830	44	KAVASAKI BAJAJ CALIBER	2000	120	6	CIS/1/140/2000-MUM	43.89	0x00008F3C00000000	2000-05-24 00:00:00	HICLASS COMMUNICATIONS PVT LTD MUMBAI	12	92	0	CIS/232/2000-MUM	105	110	107	N	HICLASS COMMUNICATIONS PVT LTD MUMBAI	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122831	44	AIDS SPOT NO.5	2000	120	6	VIS/1/121/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/51/2000-MUM	106	110	107	N	JABBER PATER	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122832	61	ASTERIX AND CLEOPATRA	2001	120	6	VFS/1/97/2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	DARGAUD FILMS GERMANY	12	0	190	VFS/171/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	69	22	B	0	0	0	0	0	0	0	0	\N	\N
122833	44	KAVASAKI BAJAJ CALIBER-THE ANSAHKABLE	2000	120	6	CIS/1/141/2000-MUM	42.98	0x00008F3C00000000	2000-05-24 00:00:00	HICLASS COMMUNICATIONS PVT LTD MUMBAI	12	92	0	CIS/233/2000-MUM	105	110	107	N	HICLASS COMMUNICATIONS PVT LTD MUMBAI	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122834	51	MAZA MAHER MAZI MANASE/MERA GOAN	2000	120	6	VIS/1/122/2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARSHTRA STATE AIDS CONTROL SOCIETY	12	0	187	VIS/52&53/2000-MUM	106	110	107	N	JABBER PATER 	0	0	0	0	5	15	20	B	0	0	0	0	0	0	0	0	\N	\N
122835	61	ASTERIX THE GAUL	2001	120	6	VFS/1/98/2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	DARGAUD FILMS GERMANY	12	0	190	VFS/172/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
122836	44	RUPA	2000	120	6	CIS/1/142/2000-MUM	21.34	0x00008EE300000000	2000-02-25 00:00:00	FINER DIMENSIONS MUMBAI	12	92	0	CIS/242/2000-MUM	105	110	107	N	FINER DIMENSIONS MUMBAI	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122837	44	TARKIB KA GANA:DIL MERA TARSE	2000	120	6	VIS/1/123/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	JAY MOVIES	12	0	175	VIS/S/71/2000-MUM	106	110	107	N	JAY MOVIES	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122838	61	MAGIC KID AKA NINJA DRAGON	2001	120	6	VFS/1/99/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	JOSEPH NERHI AND RICHARD PEPIN USA	12	364	0	VFS/174/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
122839	61	VOLTAS	2000	120	6	CIS/1/143/2000-MUM	28.34	0x00008F3D00000000	2000-05-25 00:00:00	KAILASH PICTURE COMPANY PRIVATE LIMITED MUMBAI	12	92	0	CIS/234/2000-MUM	105	110	107	N	KAILASH PICTURE COMPANY PRIVATE LIMITED MUMBAI	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122840	61	BLUE BUNNY	2000	120	6	CIS/1/144/2000-MUM	15.24	0x00008F3D00000000	2000-05-25 00:00:00	SNO SHACK FROZEN FOODS MUMBAI	12	92	0	CIS/243/2000-MUM	105	110	107	N	SNO SHACK FROZEN FOODS MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122841	44	TARKIB KA GANA:JAISA JISAKA YAAR	2000	120	6	VIS/1/124/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	JAY MOVIES	12	0	175	VIS/S/72/2000-MUM	106	110	107	N	JAY MOVIES 	0	0	0	0	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
122842	61	NINJA BOY A. K. A. MAGIC KID 2	2001	120	6	VFS/1/100/2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	RICHARD PEPIN AND JOSEPH NERHI USA	12	364	0	VFS/177/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
122843	61	FLIGHT TO FUTURE	2000	120	6	CIS/1/145/2000-MUM	453.00	0x00008F3E00000000	2000-05-26 00:00:00	CHITRANKAN HURZABAN SEPOY MUMBAI	12	363	0	CIS/235/2000-MUM	105	110	107	N	CHITRANKAN HURZABAN SEPOY MUMBAI	4	453.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122844	61	FACE TO FACE WITH MND	2000	120	6	CIS/1/146/2000-MUM	555.04	0x00008F3E00000000	2000-05-26 00:00:00	SUHASINI MULAY PRODUCTIONS MUMBAI	12	363	0	CIS/236/2000-MUM	105	110	107	N	SUHASINI MULAY PRODUCTIONS MUMBAI	2	555.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122845	61	ASTERIX CONQUERS AMERICA	2001	120	6	VFS/1/101/2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	JURGEN WOHIRABA GERMANY	12	364	0	VFS/178/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
122846	44	ALBUM:TU MERI MISS INDIA KA GANA:TAPAKA -TAPAKA	2000	120	6	VIS/1/125/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	CATRACK CASSETTES IND	12	0	175	VIS/S/74/2000-MUM	106	110	107	N	CATRACK CASSETTES IND 	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
122847	61	MANGAING MOTOR NEURONE DISEASE	2000	120	6	CIS/1/147/2000-MUM	640.72	0x00008F3E00000000	2000-05-26 00:00:00	SUHASINI MULAY PRODUCTIONS MUM	12	363	0	CIS/237/2000-MUM	105	110	107	N	SUHASINI MULAY PRODUCTIONS MUM	2	640.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122848	61	ASTERIX VS CEASER	2001	120	6	VFS/1/102/2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	YANNIK PIEL GERMANY	12	364	0	VFS/179/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	70	49	5	70	49	0	0	0	0	0	0	0	0	0	\N	\N
122849	44	READYMADE	2000	120	6	CIS/1/148/2000-MUM	09.14	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES MEERUT	12	92	0	CIS/238/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEERUT	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122850	61	ASTERIX IN BRITAIN	2001	120	6	VFS/1/103/2001-MUM	0	0x0000917F00000000	2001-12-24 00:00:00	YANNIK PIEL GERMANY	12	364	0	VFS/187/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	71	10	5	71	10	0	0	0	0	0	0	0	0	0	\N	\N
122851	54	ALBUM/GANA:DUPATTA	2000	120	6	VIS/1/126/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/75/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD 	0	0	0	0	5	4	49	B	0	0	0	0	0	0	0	0	\N	\N
122852	44	OPTICALS	2000	120	6	CIS/1/149/2000-MUM	9.14	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES MEERUT	12	92	0	CIS/239/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEERUT	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122853	44	CYBER	2000	120	6	CIS/1/150/2000-MUM	12.48	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES MEERUT	12	92	0	CIS/240/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEERUT	1	12.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122854	44	PLAZA	2000	120	6	CIS/1/151/2000-MUM	14.17	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES MEERUT	12	92	0	CIS/241/2000-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEERUT	1	14.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122855	61	SANGEET MARTAND PANDIT JASRAJ	2000	120	6	CIS/1/152/2000-MUM	1367.46	0x00008F4100000000	2000-05-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	363	0	CIS/245/2000-MUM	105	110	107	N	MADHURA PANDIT JASNAJ PRODUCTION.	5	1367.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122856	54	ALBUM:CHORNI KA GANA:MEDALI	2000	120	6	VIS/1/127/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/76/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
122857	44	ALBUM:ANAND KA GANA:ANNA MEDALI	2000	120	6	VIS/1/128/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/77/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
122858	44	TARKIB KA GANA:CHAND BHI DEKHA	2000	120	6	VIS/1/129/2000-MUM	0	0x00008F1700000000	2000-04-17 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/70/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	5	17	B	0	0	0	0	0	0	0	0	\N	\N
122859	44	ALBUM/GANA:YEH DUNIYA SABAKI	2000	120	6	VIS/1/130/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	MAGNASOUND INDIA LTD MUM	12	0	175	VIS/S/78/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122860	44	BICHOO  KA GANA:TOTE TOTE HO GAYA DIL	2000	120	6	VIS/1/131/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/79/2000-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
122861	44	BICHOO KA GANA :SANU TAK LAY	2000	120	6	VIS/1/132/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/80/2000-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
122862	63	TRL OF SANCHI THARI PREET	2000	120	6	CIS/1/153/2000-MUM	94.17	0x00008F4200000000	2000-05-30 00:00:00	GOMATI FILMS RAJASTHAN	12	94	0	CIS/T/44/2000-MUM	105	110	107	N	GOMATI FILMS RAJASTHAN	1	94.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122863	44	DEEPKALA	2000	120	6	CIS/1/154/2000-MUM	30.48	0x00008F4200000000	2000-05-30 00:00:00	COLLAGE COMMUNICATION MUMBAI	12	92	0	CIS/244/2000-MUM	105	110	107	N	COLLAGE COMMUNICATION MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122864	44	BICHOO KA GANA:JIVAN ME JANEJANA	2000	120	6	VIS/1/133/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/81/2000-MUM	106	110	107	N	BHAGWAN  CHITRA MANDIR	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122865	44	SAMACHAR PATRIKA NO.412 KAJIRANGA RASHTRIYA UDWAAN	2000	120	6	CIS/1/155/2000-MUM	292.91	0x00008F4200000000	2000-05-30 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	91	0	CIS/248/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122866	44	BICHOO KA GANA ISHQ KI JAJIRO ME	2000	120	6	VIS/1/134/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/83/2000-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR 	0	0	0	0	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
122867	44	MAIN YE SOCHTI HU	2000	120	6	CIS/1/156/2000-MUM	151.66	0x00008F4300000000	2000-05-31 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/247/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	151.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122868	43	MAHIYAR MARU LAKHNU SASARIYU SAVALAKHNU	2001	120	6	CIL/1/3/2001-MUM	4978.95	0x0000901E00000000	2001-01-05 00:00:00	SAMRAT FILM PRODUCTION GUJARAT	12	87	176	CIL/311/2000-MUM	105	109	107	N	SAMRAT FILM PRODUCTION GUJARAT	19	4978.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122869	43	TRL OF SAACHO SATHWARO SAAJAN HO	2000	120	6	CIS/1/157/2000-MUM	79.25	0x00008F4300000000	2000-05-31 00:00:00	V H B FILMS MUMBAI	12	94	0	CIS/T/45/2000-MUM	105	110	107	N	V H B FILMS MUMBAI	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122870	44	INDIAN BEAUTY	2000	120	6	CIS/1/158/2000-MUM	47.24	0x00008F4500000000	2000-06-02 00:00:00	V CHANNEL MUMBAI	12	92	0	CIS/249/2000-MUM	105	110	107	N	V CHANNEL MUMBAI	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122871	58	KINETIC	2000	120	6	CIS/1/159/2000-MUM	28.65	0x00008F4500000000	2000-06-02 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/250/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122872	43	MARU GHAR KYA CHHE	2001	120	6	CIL/1/5/2001-MUM	4123.08	0x0000902C00000000	2001-01-19 00:00:00	MEENAKSHI PICTURES AHMEDABAD	12	87	176	CIL/3/2001-MUM	105	109	107	Y	MEENAKSHI PICTURES AHMEDABAD	16	4123.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122873	44	SAMAZ GAYA	2000	120	6	CIS/1/160/2000-MUM	374.60	0x00008F4500000000	2000-06-02 00:00:00	ENVIRONMENT DEEP, HARIYANA CHANDIGARH	12	363	0	CIS/251/2000-MUM	105	110	107	N	JANSAMPARK HARIYANA CHANDIGARH	2	374.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122874	44	DHADKAN KA PROMA	2000	120	6	CIS/1/161/2000-MUM	30.48	0x00008F4900000000	2000-06-06 00:00:00	VENUS RECORDS AND TIPS LTD MUMBAI	12	366	0	CIS/T/52/2000-MUM	105	110	107	N	VENUS RECORDS AND TIPS LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122875	44	SAMCHAR PARTIKA NO.418 SUKHA	2000	120	6	CIS/1/162/2000-MUM	276.45	0x00008F4900000000	2000-06-06 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	92	0	CIS/256/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122876	44	SAMCHAR PARTIKA NO.414 PRASHANIT AUR PRALAY	2000	120	6	CIS/1/163/2000-MUM	299.92	0x00008F4900000000	2000-06-06 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/254/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122877	44	SAMCHAR PATRIKA NO.415 CHATRBU MARATHA LIGHT ENFITY KA 200 VARSH	2000	120	6	CIS/1/164/2000-MUM	300.23	0x00008F4900000000	2000-06-06 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/255/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	300.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122878	61	BALA MURALI KRISHNA	2000	120	6	CIS/1/165/2000-MUM	502.92	0x00008F4900000000	2000-06-06 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/253/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	2	502.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122879	43	TRL OF GHAR EK PANKHINO MALO	2000	120	6	CIS/1/166/2000-MUM	91.44	0x00008F4A00000000	2000-06-07 00:00:00	SIDDHI SAGAR FILMS MUMBAI	12	94	0	CIS/T/51/2000-MUM	105	110	107	N	SIDDHI SAGAR FILMS MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122880	44	COKE-HUTTIK	2000	120	6	CIS/1/167/2000-MUM	30.48	0x00008F4B00000000	2000-06-08 00:00:00	CINE YOUG ENTERMENT PVT LTD MUMBAI	12	92	0	CIS/257TO260/2000-MUM	105	110	107	N	CINE YOUG ENTERMENT PVT LTD MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122881	44	DER NA HO JAAYE	2000	120	6	CIS/1/168/2000-MUM	95.10	0x00008F5100000000	2000-06-14 00:00:00	GIRDHAR SHARMA PRODUCTION JAIPUR	12	363	0	CIS/263/2000-MUM	105	110	107	N	GIRDHAR SHARMA PRODUCTION JAIPUR	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122882	44	CROREPATI	2000	120	6	CIS/1/169/2000-MUM	27.43	0x00008F5100000000	2000-06-14 00:00:00	NEWS TELEVISION INDIA LTD MUMBAI	12	92	0	CIS/261/2000-MUM	105	110	107	N	NEWS TELEVISION INDIA LTD MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122883	44	BICHOO KA GANA :PYAR TU DIL TU	2000	120	6	VIS/1/135/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/84/2000-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	0	5	5	37	B	0	0	0	0	0	0	0	0	\N	\N
122884	44	BICHOO KA GANA:TERE HOTO KI HASI	2000	120	6	VIS/1/136/2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BHAGWAN CHITRA MANDIR	12	0	175	VIS/S/85/2000-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	0	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
122885	61	WITNESS TO HISTORY	2000	120	6	CIS/1/170/2000-MUM	152.40	0x00008F5600000000	2000-06-19 00:00:00	TRIBAL RESEARCH AND TRAINING INSTITUTE PUNE	12	363	0	CIS/266TO267/2000-MUM	105	110	107	N	JAYKAR FILMS THANE	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122886	44	CHANNEL HITS VOL .2	2000	120	6	VIS/1/137/2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	UNIVERSAL MUSIC	12	0	175	VIS/55/2000-MUM	106	110	107	N	UNIVERSAL MUSIC 	0	0	0	0	5	53	20	B	0	0	0	0	0	0	0	0	\N	\N
480100	61	BEAR COUNTRY 	1969	120	6	U-56857-MUM	0	0x000062D200000000	1969-04-07 00:00:00	WALT DISNEY USA	12	0	0	U-56857-1969-MUM	0	0	0	N	N E AND I F LTD 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122887	44	SAMCHAR PATRIKA NO.419 JADUGODA MEIN URANIUM VIKIRAN	2000	120	6	CIS/1/171/2000-MUM	303.89	0x00008F5700000000	2000-06-20 00:00:00	FILM DIVISION GOVT MUMBAI	12	91	0	CIS/265/2000-MUM	105	110	107	N	FILM DIVISION GOVT MUMBAI	1	303.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122888	44	JALPUR MILLS	2000	120	6	VIS/1/138/2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	RENOWN COMM ANSHUMALI JHA	12	0	185	VIS/56/2000-MUM	106	110	107	N	RENOWN COMMANSHUMALI JHA	0	0	0	0	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
122889	68	GOOIYA NO.1	2001	120	6	CIL/1/6/2001-MUM	3724.16	0x0000903F00000000	2001-02-07 00:00:00	TRISHAKTI FILMS MUMBAI	12	87	176	CIL/8/2001-MUM	105	109	107	Y	TRISHAKTI FILMS MUMBAI	15	3724.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122890	54	ALBUM:LARA LAPPA KA GANA :HABIBA	2000	120	6	VIS/1/139/2000-MUM	0	0x00008F1F00000000	2000-04-25 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/86/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	5	12	B	0	0	0	0	0	0	0	0	\N	\N
122891	44	JOSH KA TRL NO.3	2000	120	6	VIS/1/140/2000-MUM	0	0x00008F2200000000	2000-04-28 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	184	VIS/57/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD  MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122892	57	TRL OF DIL DIJE DILVARAN KHE	2000	120	6	CIS/1/172/2000-MUM	86.87	0x00008F5800000000	2000-06-21 00:00:00	KAMANIDO FILMS MUMBAI	12	94	0	CIS/T/55/2000-MUM	105	110	107	N	KAMANIDO FILMS MUMBAI	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122893	64	SOHAGAN	2001	120	6	CIL/1/7/2001-MUM	3741.12	0x0000904100000000	2001-02-09 00:00:00	MANISH ARTS.	13	87	176	CIL/13/2001-MUM	105	109	107	N	SURYA MAGNETICS (INDIA)PVT.LTD.	14	3741.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122894	44	DISHA	2000	120	6	CIS/1/173/2000-MUM	210.31	0x00008F5800000000	2000-06-21 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	363	0	CIS/264/2000-MUM	105	110	107	N	FILM DIVISION GOVT INDIA MUMBAI	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122895	44	JORU  KA GULAM KA GANA:MERI NAZER	2000	120	6	VIS/1/141/2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	NOORNI FILMS CORP	12	0	175	VIS/S/87/2000-MUM	106	110	107	N	NOORNI FILMS CORP	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122896	43	KHODIYAR CHHE JOGMAYA	2001	120	6	CIL/1/8/2001-MUM	4354.07	0x0000904C00000000	2001-02-20 00:00:00	SHIV INTERNATIONAL MUMBAI	15	87	176	CIL/7/2001-MUM	105	109	107	Y	SHIV INTERNATIONAL MUMBAI	16	4369.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122897	44	TIRUPATI OIL	2000	120	6	CIS/1/174/2000-MUM	15.24	0x00008F5A00000000	2000-06-23 00:00:00	SPACE COMMUNICATION	12	92	0	CIS/270/2000-MUM	105	110	107	N	SPACE COMMUNICATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122898	44	JORU KA GULAM KA GANA:WOH AAI RE	2000	120	6	VIS/1/142/2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	NOORNI FILMS CORP	12	0	175	VIS/S/88/2000-MUM	106	110	107	N	NOORNI FILMS CORP	0	0	0	0	5	6	25	B	0	0	0	0	0	0	0	0	\N	\N
122899	61	NEWS MAGAZINE NO.143 PREIDENT CLINTION IN INDIA	2000	120	6	CIS/1/175/2000-MUM	1058.57	0x00008F5D00000000	2000-06-26 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	91	0	CIS/268/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	4	1058.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122900	44	JORU KA GULAM KA GANA:NICHE PHULO KI	2000	120	6	VIS/1/143/2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	NOORNI FILMS CORP	12	0	175	VIS/S/89/2000-MUM	106	110	107	N	NOORNI FILMS CORP	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122901	61	JAL	2000	120	6	CIS/1/176/2000-MUM	15.24	0x00008F5D00000000	2000-06-26 00:00:00	RAJAH ASSOCIATES CHANDIGARH	12	92	0	CIS/269/2000-MUM	105	110	107	N	RAJAH ASSOCIATES CHANDIGARH	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122902	44	JORU KA GULAM KA GANA:MERE DIL ME	2000	120	6	VIS/1/144/2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	NOORNI FILMS CORP	12	0	175	VIS/S/92/2000-MUM	106	110	107	N	NOORNI FILMS CORP 	0	0	0	0	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
122903	44	ALBUM HALLA 2000 KA GANA HALLA 2000	2000	120	6	CIS/1/177/2000-MUM	37.49	0x00008F5E00000000	2000-06-27 00:00:00	MS AKUTRI MUSIC MUMBAI	12	366	0	CIS/S/2/2000-MUM	105	110	107	N	MS AKUTRI MUSIC MUMBAI	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122904	44	CHANNEL HITS VOL 1	2000	120	6	VIS/1/145/2000-MUM	0	0x00008F2900000000	2000-05-05 00:00:00	UNIVERSAL MUSIC INDIA LTD MUM	12	0	175	VIS/54/2000-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA LTD MUM	0	0	0	0	5	43	28	B	0	0	0	0	0	0	0	0	\N	\N
122905	61	BOLLYWOOD FOR YOU	2000	120	6	CIS/1/178/2000-MUM	13.72	0x00008F5E00000000	2000-06-27 00:00:00	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	12	92	0	CIS/271/2000-MUM	105	110	107	N	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122906	85	EROS INTERNATIONAL	2000	120	6	CIS/1/179/2000-MUM	9.14	0x00008F5E00000000	2000-06-27 00:00:00	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	12	92	0	CIS/273/2000-MUM	105	110	107	N	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122907	85	B4U	2000	120	6	CIS/1/180/2000-MUM	9.14	0x00008F5E00000000	2000-06-27 00:00:00	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	12	92	0	CIS/274/2000-MUM	105	110	107	N	BOLLYWOOD EROS NETWORK I PVT LTD MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122908	44	JOSH KA TRL NO.4	2000	120	6	VIS/1/146/2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	VINUS RECORDS AND TAPS LTD MUM	12	0	184	VIS/64/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122909	44	EVAN  MERI MANPASAND CYCLE	2000	120	6	CIS/1/181/2000-MUM	30.48	0x00008F5E00000000	2000-06-27 00:00:00	JOTAI G THAKKER MUMBAI	12	92	0	CIS/275/2000-MUM	105	110	107	N	JOTAI G THAKKER MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122910	44	BETI NO.1 KA GANA:CHORI CHORI ANKH LADI	2000	120	6	VIS/1/147/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTRISH FILMS MUM	12	0	175	VIS/S/94/2000-MUM	106	110	107	N	A SAPTRISH FILMS MUM	0	0	0	0	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
122911	44	SAMCHAAR PATRKIA NO.416 PANTPAN VAJPAI KI MAURITIOUS YATRA	2000	120	6	CIS/1/182/2000-MUM	576.68	0x00008F5F00000000	2000-06-28 00:00:00	FILM DIVISION GOVT  INDIA MUMBAI	12	91	0	CIS/276/2000-MUM	105	110	107	N	FILM DIVISION GOVT  INDIA MUMBAI	2	576.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122912	44	BETI NO.1 KA GANA:MAHEFIL LA SAZADI	2000	120	6	VIS/1/148/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTRISH FILMS MUM	12	0	175	VIS/S/95/2000-MUM	106	110	107	N	A SAPTRISH FILMS MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
122913	44	BETI NO.1 KA GANA:CHUBAK CHUMA	2000	120	6	VIS/1/149/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTRISH FILMS MUM	12	0	175	VIS/S/96/2000-MUM	106	110	107	N	A SAPTRISH  FILMS 	0	0	0	0	5	4	54	B	0	0	0	0	0	0	0	0	\N	\N
122914	44	BETI NO.1 KA GANA: TUNE JO LIYA	2000	120	6	VIS/1/150/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTRISH FILMS MUM	12	0	175	VIS/S/97/2000-MUM	106	110	107	N	A SAPTRISH FILMS MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122915	44	BETI NO.1 KA GANA:MUNNA MUNNA MERA	2000	120	6	VIS/1/151/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	SAPTRISH FILMS MUM	12	0	175	VIS/S/98/2000-MUM	106	110	107	N	A SAPTRISH FILMS MUM	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
122916	44	KUWARA KA TRL NO.1	2000	120	6	VIS/1/152/2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	TIPS FILMS PVT LTD MUM	12	0	184	VIS/65/2000-MUM	106	110	107	N	TIPS FILMS PVT LTD MUM	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
122917	44	TRL NO.1. REFUGEE	2000	120	6	VIS/1/153/2000-MUM	0	0x00008F3000000000	2000-05-12 00:00:00	J P FILMS MUM	12	0	184	VIS/63/2000-MUM	106	110	107	Y	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122918	44	ALBUM:HOLE HOLE KA TRL NO.1	2000	120	6	VIS/1/154/2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	TIPS INDUSTRIES MUM	12	0	184	VIS/66/2000-MUM	106	110	107	N	TIPS INDUSTRIES MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122919	44	JORU KA GULAM KA GANA :TUMHARE BINA AB	2000	120	6	VIS/1/155/2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	NOORNI FILMS CORP MUM	12	0	175	VIS/S/90/2000-MUM	106	110	107	Y	NOORNI FILMS CORP MUM	0	0	0	0	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
122920	44	SAMCHAR PATRIKA NO.417 RASHTRAPATI NARAYAN KI FRANCE YATRA	2000	120	6	CIS/1/183/2000-MUM	450.80	0x00008F5F00000000	2000-06-28 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	91	0	CIS/277/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	2	450.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122921	44	JORU KA GULAM KA GANA:KHULA HAI MERA PINJARA	2000	120	6	VIS/1/156/2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	NOORNI FILMS CORP MUM	12	0	175	VIS/S/91/2000-MUM	106	110	107	Y	NOORNI FILMS CORP MUM	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
122922	59	KINETIC K 4	2000	120	6	CIS/1/184/2000-MUM	28.65	0x00008F6000000000	2000-06-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	92	0	CIS/278/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122923	61	OVERDRIVE	2000	120	6	CIS/1/185/2000-MUM	9.14	0x00008F6100000000	2000-06-30 00:00:00	THE RIGHT HOUSE FILM PRODUCTION COMPANY MUMBAI	12	92	0	CIS/279/2000-MUM	105	110	107	N	THE RIGHT HOUSE FILM PRODUCTION COMPANY MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122924	44	ALBUM:HUMSAFER KA GANA:CHAHAT DESH	2000	120	6	VIS/1/157/2000-MUM	0	0x00008F3700000000	2000-05-19 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/99/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
122925	61	A V MAX	2000	120	6	CIS/1/186/2000-MUM	13.72	0x00008F6100000000	2000-06-30 00:00:00	THE LIGHT HOUSE FILM PRODUCTION COMPANY MUMBAI	12	92	0	CIS/280/2000-MUM	105	110	107	N	THE LIGHT HOUSE FILM PRODUCTION COMPANY MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122926	61	OXEMBERG SHIRTS	2000	120	6	CIS/1/187/2000-MUM	41.15	0x00008F6100000000	2000-06-30 00:00:00	TYGER PRODUCTIONS MUMBAI	12	92	0	CIS/281/2000-MUM	105	110	107	N	TYGER PRODUCTIONS MUMBAI	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122927	44	ALBUM/GANA:WOH MERA HOGA	2000	120	6	VIS/1/158/2000-MUM	0	0x00008F3700000000	2000-05-19 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/100/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122928	44	SAMCHAER PARTIKA NO.420 BHARAT -CHEN MITRATA	2000	120	6	CIS/1/188/2000-MUM	527.30	0x00008F6100000000	2000-06-30 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	91	0	CIS/282/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	2	527.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122929	54	ALBUM/GANA:CITI TE CITI	2000	120	6	VIS/1/159/2000-MUM	0	0x00008F3700000000	2000-05-19 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/101/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	19	B	0	0	0	0	0	0	0	0	\N	\N
122930	54	ALBUM/GANA:VALLA VALLA	2000	120	6	VIS/1/160/2000-MUM	0	0x00008F3700000000	2000-05-19 00:00:00	TIPS INDUSTRISE LTD MUM	12	0	175	VIS/S/102/2000-MUM	106	110	107	N	TIPS INDUSTRIS LTD MUM	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
122931	44	ALBUM:HOLE HOLE KA GANA:O MERE BAIRAGI	2000	120	6	VIS/1/161/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/104/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
122932	54	ALBUM:HOYA ANKHA DA KA GANA:NI HOYA ANKHA  NAAL DA	2000	120	6	VIS/1/162/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	THE GRAMOPHONE CO OF INDIA LTD MUM	12	0	175	VIS/S/105/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122933	44	DIWANE KA GANA:A DIL	2000	120	6	VIS/1/163/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	S P CREATIONS	12	0	175	VIS/S/106/2000-MUM	106	110	107	N	S P CREATIONS 	0	0	0	0	5	4	17	B	0	0	0	0	0	0	0	0	\N	\N
122934	44	DIWANE KA GANA:JOGIYA	2000	120	6	VIS/1/164/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	S P CREATIONS	12	0	175	VIS/S/107/2000-MUM	106	110	107	N	S P CREATIONS 	0	0	0	0	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
122935	44	DIWANE KA GANA:CHURYO NA DIL	2000	120	6	VIS/1/165/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	S P CREATIONS	12	0	175	VIS/S/108/2000-MUM	106	110	107	N	S P CREATIONS 	0	0	0	0	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
122936	44	TRL OF DEEVANA KA SANGAATMAY	2000	120	6	CIS/1/189/2000-MUM	54.86	0x00008F6500000000	2000-07-04 00:00:00	M S P CRECETIONS MUMBAI	12	0	184	CIS/T/60/2000-MUM	105	110	107	N	M S P CRECETIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122937	44	DIWANE KA GANA:DIWANE	2000	120	6	VIS/1/166/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/109/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
122938	44	KAOON BANGA KARDOOPATI	2000	120	6	CIS/1/190/2000-MUM	27.43	0x00008F6700000000	2000-07-06 00:00:00	NEWS TELEVISION INDIA LTD MUMBAI	12	0	185	CIS/283/2000-MUM	105	110	107	N	NEWS TELEVISION INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122939	44	ALBUM/GANA:BUNDER BINDAS BUNDER	2000	120	6	VIS/1/167/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	TIMES MUSIC	12	0	175	VIS/S/110/2000-MUM	106	110	107	N	TIMES MUSIC	0	0	0	0	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
122940	61	B 4U	2000	120	6	CIS/1/191/2000-MUM	27.43	0x00008F6700000000	2000-07-06 00:00:00	BOLLYWOOD EROS NETWORK LTD MUMBAI	12	0	185	CIS/272/2000-MUM	105	110	107	N	BOLLYWOOD EROS NETWORK LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122941	44	SAMCHAER PARTIKA NO.421 SADDU DARSHEN -LAV	2000	120	6	CIS/1/192/2000-MUM	295.96	0x00008F6800000000	2000-07-07 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/284/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122942	44	JUNGAL KA TRL NO.1	2000	120	6	VIS/1/168/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	VERMA CORP LTD MUM	12	0	184	VIS/67/2000-MUM	106	110	107	N	UNIVERSAL MUSIC I LTD 	0	0	0	0	5	1	36	B	0	0	0	0	0	0	0	0	\N	\N
122943	44	AAJ KI NARI	2000	120	6	CIS/1/193/2000-MUM	377.95	0x00008F6800000000	2000-07-07 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/285/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122944	44	TRL OF KUVARIA	2000	120	6	CIS/1/194/2000-MUM	115.82	0x00008F6800000000	2000-07-07 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	0	184	CIS/T/62/2000-MUM	105	110	107	N	TIPS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122945	44	JUNGAL KA TRL NO.2	2000	120	6	VIS/1/169/2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	VERMA CORP LTD MUM	12	0	184	VIS/68/2000-MUM	106	110	107	N	UNIVERSAL MUSIC I LTD MUM	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
122946	54	ALBUM:SURMA KA GANA:SURMA	2000	120	6	VIS/1/170/2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/103/2000-MUM	106	110	107	Y	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
122947	43	TRL OF OONCHA KHORDANI KHANDANI	2000	120	6	CIS/1/195/2000-MUM	116.73	0x00008F6F00000000	2000-07-14 00:00:00	UMIYA FILMS SURAT	12	0	184	CIS/T/63/2000-MUM	105	110	107	N	UMIYA FILMS SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122948	43	MUSCIAL TRAILER OF OONCHA KHORDANI KHANDANI	2000	120	6	CIS/1/196/2000-MUM	77.42	0x00008F6F00000000	2000-07-14 00:00:00	UMIYA FILMS SURAT	12	0	184	CIS/T/64/2000-MUM	105	110	107	N	UMIYA FILMS SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122949	61	250 YEARS DEFENCE ACCOUNTS DEPARTMENT	2000	120	6	CIS/1/197/2000-MUM	559.31	0x00008F7200000000	2000-07-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/287/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122950	44	HER DIL JO PYAR KAREGA KA GANA:SAIBA SAIBA PART-2	2000	120	6	VIS/1/171/2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	NADIADWALA GRANDSON ENT	12	0	175	VIS/S/118/2000-MUM	106	110	107	N	NADIADWALA GRANDSON ENT 	0	0	0	0	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
122951	44	TRL OF HER DIL JO PYAR KAREGA	2000	120	6	CIS/1/198/2000-MUM	91.44	0x00008F7200000000	2000-07-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT MUMBAI	12	0	184	CIS/T/65/2000-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122952	67	MORE SAPNA KE RAJA	2001	120	6	CIL/1/9/2001-MUM	2626.08	0x0000904F00000000	2001-02-23 00:00:00	M/S.KALADARPAN	12	87	176	CIL/17/2001-MUM	105	109	107	Y	M/S.KALADARPAN	11	2626.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122953	44	FILM/GANA: HER DIL JO PYAR KAREGA	2000	120	6	VIS/S-115/2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	NADIADWALA GRANDSON ENT	12	0	175	VIS/S/114/2000-MUM	106	110	107	N	NADIADWALA GRANDSON ENT	0	0	0	0	5	5	27	B	0	0	0	0	0	0	0	0	\N	\N
122954	44	AADIVASI MAHALI KALKAER	2000	120	6	CIS/1/199/2000-MUM	450.80	0x00008F7200000000	2000-07-17 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/288/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122955	44	HER DIL JO PYAR KAREGA KA GANA:PRIYA PRIYA	2000	120	6	VIS/1/173/2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT	12	0	175	VIS/S/115/2000-MUM	106	110	107	N	NADADWALA GRANDSON ENT	0	0	0	0	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
122956	44	TRL OF HAMERA DIL AAPKE PASS HAA KA SANGAATMAY	2000	120	6	CIS/1/200/2000-MUM	41.15	0x00008F7300000000	2000-07-18 00:00:00	S K FILMS ENTERPRIES MUMBAI	12	0	184	CIS/T/66/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122957	44	TRL OF DAHADAN	2000	120	6	CIS/1/201/2000-MUM	95.40	0x00008F7300000000	2000-07-18 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	0	184	CIS/T/67/2000-MUM	105	110	107	N	VENUS RECORDS AND TAPES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122958	43	GUJARAT NU LOKJIVAN	2000	120	6	CIS/1/202/2000-MUM	599.85	0x00008F7400000000	2000-07-19 00:00:00	DIRECTOR OF INFORMATION GUJARAT	12	0	182	CIS/292/2000-MUM	105	110	107	N	DIRECTOR OF INFORMATION GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122959	44	KANTICKA V 2-K 4	2000	120	6	CIS/1/203/2000-MUM	28.96	0x00008F7400000000	2000-07-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/289TO291/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122960	61	BAJAJ SPIRIT	2000	120	6	CIS/1/204/2000-MUM	56.99	0x00008F7B00000000	2000-07-26 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	0	185	CIS/293/2000-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122961	44	ALBUM;HER DIL JO PYAR KAREGA KA GANA:AATE JATE	2000	120	6	VIS/1/174/2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	NADIADWALA GRANDSON ENT	12	0	175	VIS/S/116/2000-MUM	106	110	107	N	NADIADWALA GRANDSON ENT 	0	0	0	0	5	6	7	B	0	0	0	0	0	0	0	0	\N	\N
122962	61	ROCHAS MAN	2000	120	6	CIS/1/205/2000-MUM	24.38	0x00008F7B00000000	2000-07-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/294/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122963	44	HER DIL JO PYAR KAREGA KA GANA:SAIBA SAIBA PART-1	2000	120	6	VIS/1/175/2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	NADIADWALA GRANDSON ENT	12	0	175	VIS/S/117/2000-MUM	106	110	107	N	NADIADWALA GRANDSON ENT	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
122964	44	ALBUM:MENHADI KA GANA:YEH MENHADI .....	2000	120	6	VIS/1/176/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	GRAMOPHONE CO OF INDIA LTD MUM	12	0	175	VIS/S/119/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
122965	61	BUY AS ONE COM	2000	120	6	CIS/1/206/2000-MUM	27.43	0x00008F7B00000000	2000-07-26 00:00:00	ORCHARD ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/296/2000-MUM	105	110	107	N	ORCHARD ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122966	58	KINETIC K 4 100	2000	120	6	CIS/1/207/2000-MUM	28.96	0x00008F7B00000000	2000-07-26 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/295/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122967	43	GOKUL GRAN YOJANA	2000	120	6	CIS/1/208/2000-MUM	600.61	0x00008F7D00000000	2000-07-28 00:00:00	DIRECTOR OF INFORMATION GUJARAT	12	0	182	CIS/302/2000-MUM	105	110	107	N	DIRECTOR OF INFORMATION GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122968	54	ALBUM:TENU NACHADI VEKH KE GANA:BHABHI DIVA JAGA	2000	120	6	VIS/1/177/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	CATRACK CASSETTES IND	12	0	175	VIS/S/120/2000-MUM	106	110	107	N	CATRACK CASSETTES IND	0	0	0	0	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
122969	44	ALIVAN VATER	2000	120	6	CIS/1/209/2000-MUM	27.43	0x00008F8100000000	2000-08-01 00:00:00	LEHAR COMMUNICATIONS MUMBAI	12	0	185	CIS/300/2000-MUM	105	110	107	N	LEHAR COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122970	54	ALBUM/GANA: AZA AZA NI PADOSANE	2000	120	6	VIS/1/178/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	CATRACK CASSETTES IND	12	0	175	VIS/S/121/2000-MUM	106	110	107	N	CATRACK CASSETTES IND 	0	0	0	0	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
122971	44	ALIVAN DIERCATION	2000	120	6	CIS/1/210/2000-MUM	27.43	0x00008F8100000000	2000-08-01 00:00:00	LEHAR COMMUNICATIONS MUMBAI	12	0	185	CIS/301/2000-MUM	105	110	107	N	LEHAR COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122972	44	ALBUM/GANA:JANEMAN	2000	120	6	VIS/1/179/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	UNIVERSAL MUSIC INDIA LTD MUM	12	0	175	VIS/S/122/2000-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
480775	61	RUB AWAY THE COLD	1969	120	6	U-57661-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	NOT READABLE	12	0	0	U-57661-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
122973	44	ALIVAN D C T C S	2000	120	6	CIS/1/211/2000-MUM	27.43	0x00008F8300000000	2000-08-03 00:00:00	LEHAR COMMUNICATIONS MUMBAI	12	0	185	CIS/310/2000-MUM	105	110	107	N	LEHAR COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122974	44	BANINI SAMENT JEWELLERS	2000	120	6	CIS/1/212/2000-MUM	27.43	0x00008F8300000000	2000-08-03 00:00:00	BY DESIGN MUMBAI	12	0	185	CIS/303TO305/2000-MUM	105	110	107	N	BY DESIGN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122975	51	GANA NO.2 VEDAYA  MANA	2000	120	6	VIS/1/180/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	KUNAL MUSIC CO	12	0	175	VIS/S/122/2000-MUM	106	110	107	N	KUNAL MUSIC CO	0	0	0	0	5	3	7	B	0	0	0	0	0	0	0	0	\N	\N
122976	44	ALBUM:HALLA 2000 KA PROMO NO.1	2000	120	6	VIS/1/181/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	AKUTRI MUSIC	12	0	175	VIS/69/2000-MUM	106	110	107	N	AKUTRI MUSIC	0	0	0	0	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
122977	44	BANINI SAMENT DANK	2000	120	6	CIS/1/213/2000-MUM	27.43	0x00008F8300000000	2000-08-03 00:00:00	BYE DESIGN MUMBAI	12	0	185	CIS/306TO308/2000-MUM	105	110	107	N	BYE DESIGN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122978	44	ALBUM:HALLA -2000 KA PROMO NO.2	2000	120	6	VIS/1/182/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	AKUTRI MUSIC	12	0	175	VIS/70/2000-MUM	106	110	107	N	AKUTRI MUSIC 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
122979	61	KELVINATOR -3 D	2000	120	6	CIS/1/214/2000-MUM	21.34	0x00008F8300000000	2000-08-03 00:00:00	LEHAR COMMUNICATION MUMBAI	12	0	185	CIS/309/2000-MUM	105	110	107	N	LEHAR COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122980	61	BAJAJ SUNNY SPICE	2000	120	6	CIS/1/215/2000-MUM	22.86	0x00008F8700000000	2000-08-07 00:00:00	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	12	0	185	CIS/311/2000-MUM	105	110	107	N	AVINASH CHOUGULE OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122981	44	ALBUM:JAAN GANA:JAANE KYON	2000	120	6	VIS/1/183/2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	SUPER CASSETTES IND LTD MUM	12	0	175	VIS/S/112/2000-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD MUM	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
122982	44	TRL OF TERA JAADO CHAL GAYA	2000	120	6	CIS/1/216/2000-MUM	121.92	0x00008F8800000000	2000-08-08 00:00:00	PUJA FILMS MUMBAI	12	0	184	CIS/T/75/2000-MUM	105	110	107	N	`PUJA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122983	51	TRL OF HAQDUSPSI	2000	120	6	CIS/1/217/2000-MUM	90.22	0x00008F8800000000	2000-08-08 00:00:00	NEEHA ENTERNATIONAL FILMS MUMBAI	12	0	184	CIS/T/73/2000-MUM	105	110	107	N	NEEHA ENTERNATIONAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122984	51	HAAT NAKA LABU MAZA SADILA KA GANA NO.1	2000	120	6	VIS/1/184/2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	KUNAL MUSIC CO	12	0	175	VIS/S/124/2000-MUM	106	110	107	N	KUNAL MUSIC CO 	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
122985	44	NOOGA JUICE	2000	120	6	CIS/1/218/2000-MUM	18.29	0x00008F8800000000	2000-08-08 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/312/2000-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122986	44	KUWARA KA GANA:MERI CHAMAK CHHALO	2000	120	6	VIS/1/185/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	TIPS FILMS	12	0	175	VIS/S/125/2000-MUM	106	110	107	N	TIPS FILMS 	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
122987	44	KUWARA KA GANA:SUN MERE SASUR	2000	120	6	VIS/1/186/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	TIPS FILMS	12	0	175	VIS/S/126/2000-MUM	106	110	107	N	TIPS FILMS	0	0	0	0	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
122988	44	NOOGA TOMATOA SOAS	2000	120	6	CIS/1/219/2000-MUM	15.24	0x00008F8800000000	2000-08-08 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI	12	0	185	CIS/313/2000-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122989	44	ALBUM/GANA:KYA BAAT HAI	2000	120	6	VIS/1/187/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	MAGNA SOUND INDIA LTD MUM	12	0	175	VIS/S/113/2000-MUM	106	110	107	Y	MAGNASOUND INDIA LTD MUM	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
122990	44	MAHINDRA BHOOMIPUTRA	2000	120	6	CIS/1/220/2000-MUM	30.48	0x00008F8900000000	2000-08-09 00:00:00	HOOK ENTERTAINMENT PVT LTD MUMBAI	12	0	185	CIS/314/2000-MUM	105	110	107	N	HOOK ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122991	54	ALBUM:VALLAH VALLAH	2000	120	6	VIS/1/188/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/127/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
122992	54	SURMA KA TRL	2000	120	6	VIS/1/189/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	184	VIS/74/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
122993	54	ALBUM/GANA:EK DANA	2000	120	6	VIS/1/190/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/128/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
122994	43	TRL OF TARI MEHANDI MARE HAATH	2000	120	6	CIS/1/221/2000-MUM	85.95	0x00008F8900000000	2000-08-09 00:00:00	RAHUL ROHAN PRODUCTIONS MUMBAI	12	0	184	CIS/T/72/2000-MUM	105	110	107	N	RAHUL ROHAN PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122995	43	AAJ KAAL	2000	120	6	CIS/1/222/2000-MUM	43.58	0x00008F8A00000000	2000-08-10 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/315/2000-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122996	44	HARYANA SAMCHER PARTIKA NO.48	2000	120	6	CIS/1/223/2000-MUM	291.08	0x00008F8A00000000	2000-08-10 00:00:00	D P R GOVT OF HARYANA CHANJGAD	12	0	183	CIS/319/2000-MUM	105	110	107	N	D P R GOVT OF HARYANA CHANJGAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122997	44	WATER SO PRECIOUS	2000	120	6	VIS/1/191/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	NATIONAL CHILD YOUTHPARTY BHARAT MUM	12	0	182	VIS/75/2000-MUM	106	110	107	N	NATIONAL CHILD YOUTH PARTY BHARAT MUM	0	0	0	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
122998	44	PARAVAIN KA SATRU:POLITHAIN	2000	120	6	CIS/1/224/2000-MUM	249.78	0x00008F8B00000000	2000-08-11 00:00:00	AAYUSH KUMAR MUMBAI	12	0	182	CIS/318/2000-MUM	105	110	107	N	AAYUSH KUMAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
122999	61	ISO:9000 QUALITY SYSTEMS (AWARENESS & MOTIVATION) MIDDLE MANAGEMENT	2000	120	6	VIS/1/192/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	SEPIA COMMUNICATIONS MUM	12	0	187	VIS/76/2000-MUM	106	110	107	N	SHASHI JUVEKAR 	0	0	0	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
123000	44	TRL OF RAJA KO RANI SE PYAR HO GAYA	2000	120	6	CIS/1/225/2000-MUM	85.65	0x00008F8B00000000	2000-08-11 00:00:00	SHAGAN FILMS LTD MUMBAI	12	0	175	CIS/T/76/2000-MUM	105	109	107	N	SHAGAN FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
123001	61	ISO:9000 QUALITY SYSTEMS (AWARNESS & MOTIVATION ) TOP MANAGEMENT	2000	120	6	VIS/1/193/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	SEPIA COMMUNICATION MUM	12	0	187	VIS/77/2000-MUM	106	110	107	N	SHASHI JUVEKAR 	0	0	0	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
123031	44	SIKARI KA GANA:BAHUT KHUBSURAT	2000	120	6	VIS/1/206/2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	KAVITA PICTURES	12	0	175	VIS/S/143/2000-MUM	106	110	107	N	KAVITA PICTURES 	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
123002	44	TRL OF HAMARA DIL AAPKE PASS HI	2000	120	6	CIS/1/226/2000-MUM	103.63	0x00008F8B00000000	2000-08-11 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	0	184	CIS/T/78/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123003	61	THE WET DESERT	2000	120	6	CIS/1/227/2000-MUM	276.45	0x00008F9100000000	2000-08-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/317/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123004	44	ISO:9000 QUALITY SYSTEMS (AWARNESS & MOTIVATION ) GRASS ROOT EMPLOYSIS	2000	120	6	VIS/1/194/2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	SEPIA COMMUNICATION MUM	12	0	187	VIS/78/2000-MUM	106	110	107	N	SHASHI JUVAKAR	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
123005	43	TRL OF SAJAN HAIYE SAMBHARE	2000	120	6	CIS/1/228/2000-MUM	135.33	0x00008F9100000000	2000-08-17 00:00:00	MAA MOVIES INTERNATIONAL BARODA	12	0	184	CIS/T/77/2000-MUM	105	110	107	N	MAA MOVIES INTERNATIONAL BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123006	44	KUWARA KA GANA:MEHADI RACHAKE	2000	120	6	VIS/1/195/2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	TIPS FILMS	12	0	175	VIS/S/129/2000-MUM	106	110	107	N	TIPS FILMS 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123007	51	RASI KATHA	2000	120	6	CIS/1/229/2000-MUM	167.68	0x00008F9200000000	2000-08-18 00:00:00	SAURABH CHITRA MUMBAI	12	0	182	CIS/322/2000-MUM	105	110	107	N	JOTAI NAVARI SHALAKA AND MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123008	59	DACOIT	2000	120	6	CIS/1/230/2000-MUM	59.13	0x00008F9500000000	2000-08-21 00:00:00	RUCHA COMMUNICATIONS THANE	12	0	185	CIS/320/2000-MUM	105	110	107	N	RUCHA COMMUNICATIONS THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123009	44	MERI PARCHHAI KA GANA:DATA  TERI DUNIYA ME	2000	120	6	VIS/1/196/2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	TRACK FILMINTERNATIONAL MUM	12	0	175	VIS/S/133/2000-MUM	106	110	107	N	TRACK FILMS INTERNATIONAL MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123010	61	PRATIDHWANI	2000	120	6	CIS/1/231/2000-MUM	867.55	0x00008F9700000000	2000-08-23 00:00:00	BASHEER ALI THE INDIAN FILM CO MUMBAI	12	0	182	CIS/325/2000-MUM	105	110	107	N	BASHEER ALI THE INDIAN FILM CO MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123011	44	MERI PARCHHAI KA GANA JAANE JIGER TUM HO JAADOGAR	2000	120	6	VIS/1/197/2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	TRACK FILMS INTERNATIONAL MUM	12	0	175	VIS/S/131/2000-MUM	106	110	107	N	TRACK FILMS INTERNATIONAL MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
123012	44	KUWARA KA GANA:URMILA URMILA	2000	120	6	VIS/1/198/2000-MUM	0	0x00008F5A00000000	2000-06-23 00:00:00	TIPS FILMS PVT LTD MUM	12	0	175	VIS/S/130/2000-MUM	106	110	107	Y	TIPS FILMS PVT LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123013	54	ALBUM:ISHQ HOOA KA GANA:HATHO ME MEHADI	2000	120	6	VIS/1/199/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/137/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD 	0	0	0	0	5	4	52	B	0	0	0	0	0	0	0	0	\N	\N
123014	44	ALBUM:JANAM KA GANA:MEDALI	2000	120	6	VIS/1/200/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/138/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD 	0	0	0	0	5	5	24	B	0	0	0	0	0	0	0	0	\N	\N
123015	44	ALBUM:YEH DIL SUN RAHA HAI KA GANA:HABIBI HABIBI	2000	120	6	VIS/1/201/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	UNIVERSAL MUSIC INDIA	12	0	175	VIS/S/140/2000-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
123016	44	DHADKAN KA TRL NO.1	2000	120	6	VIS/1/202/2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	184	VIS/79/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123017	44	SAMCHAER PARTIKA NO.422 LICBAN M BHARET-URIPYA MAHASANG KA PRTHAM SAMLAN	2000	120	6	CIS/1/232/2000-MUM	429.46	0x00008F9800000000	2000-08-24 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/323/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123018	85	EKATA CHEARK	2000	120	6	CIS/1/233/2000-MUM	108.81	0x00008F9900000000	2000-08-25 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIL/326/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123019	44	ENTER GOLD	2000	120	6	CIS/1/234/2000-MUM	24.69	0x00008F9900000000	2000-08-25 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/324/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123020	44	HINDI KI VIKAS YATRA	2000	120	6	CIS/1/235/2000-MUM	294.44	0x00008F9C00000000	2000-08-28 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/328/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123021	54	PAGATTI ANDANPUR SABIH DI	2000	120	6	CIS/1/236/2000-MUM	258.17	0x00008F9C00000000	2000-08-28 00:00:00	D P R GOVT OF PUNJAB	12	0	182	CIS/321/2000-MUM	105	110	107	N	D P R GOVT OF PUNJAB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123022	44	MADHUR	2000	120	6	CIS/1/237/2000-MUM	43.28	0x00008F9E00000000	2000-08-30 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/329/2000-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123023	44	HARAYANA SAMCHAER PATRIKA NO.49	2000	120	6	CIS/1/238/2000-MUM	275.84	0x00008F9E00000000	2000-08-30 00:00:00	D P R GOVT OF HARAYANA	12	0	183	CIS/330/2000-MUM	105	110	107	N	D P R GOVT OF HARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123024	44	ALBUM:HALLA -2000 KA GANA :HALLA 2000	2000	120	6	VIS/1/203/2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	AKUTRI MUSIC	12	0	175	VIS/S/123/2000-MUM	106	110	107	Y	AKUTRI MUSIC 	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
123025	45	PRAJAVANI	2000	120	6	CIS/1/239/2000-MUM	29.26	0x00008FA300000000	2000-09-04 00:00:00	FILMS INC BANGLORE	12	92	0	CIS/331/2000-MUM	105	110	107	N	FILMS INC BANGLORE	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123026	51	TRL OF  SAWBAGVATI SARPANCH KA	2000	120	6	CIS/1/240/2000-MUM	102.41	0x00008FA700000000	2000-09-08 00:00:00	KAVARI FILMS MUMBAI	12	0	184	CIS/T/891/2000-MUM	105	110	107	N	KAVARI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123027	44	ALBUM:YE HAWA GANA:YE HAWA	2000	120	6	VIS/1/204/2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	UNIVERSAL MUSIC INDIA MUM	12	0	175	VIS/S/139/2000-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
123028	44	ALBUM:SURMA KA GANA:JINDAY	2000	120	6	VIS/1/205/2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	TIPS INDUSTRIES LTD	12	0	175	VIS/S/136/2000-MUM	106	110	107	Y	TIPS INDUSTRIES LTD	0	0	0	0	5	3	21	B	0	0	0	0	0	0	0	0	\N	\N
123029	44	TRL OF DADI AKESER PREM KA	2000	120	6	CIS/1/241/2000-MUM	105.16	0x00008FA700000000	2000-09-08 00:00:00	INDERGIT FILMS COMBINE MUMBAI	12	0	184	CIS/T/90/2000-MUM	105	110	107	N	GLAAD ADS AND  TRAILERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123030	61	SATRAS AND NAAMGHARS OF ASSAN	2000	120	6	CIS/1/242/2000-MUM	556.61	0x00008FAA00000000	2000-09-11 00:00:00	BHUPEN HAZEARIKA KALPANA LAJMAT PRODUCTIONS MUMBAI	12	0	182	CIS/334/2000-MUM	105	110	107	N	BHUPEN HAZEARIKA KALPANA LAJMAT PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123032	44	SIKARI KA GANA:CHALI RE GORI	2000	120	6	VIS/1/207/2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	KAVITA PICTURES	12	0	175	VIS/S/145/2000-MUM	106	110	107	N	KAVITA PICTURES 	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
123033	44	SIKARI KA TRL NO.1	2000	120	6	VIS/1/208/2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	KAVITA PICTURES	12	0	175	VIS/80/2000-MUM	106	110	107	N	KAVITA PICTURES 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123034	44	DEVA HI DEVA KA ANSH	2000	120	6	VIS/1/209/2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	INTRACTIVE TELE	12	0	175	VIS/87/2000-MUM	106	110	107	N	INTRACTIVE TELE	0	0	0	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
123035	44	BHAGVIDHTA KA ANSH	2000	120	6	VIS/1/210/2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	INTRACTIVE TELE	12	0	175	VIS/88/2000-MUM	106	110	107	N	INTRACTIVE TELE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123036	44	EK RISHTA-THE BOND OF LOVE	2001	120	6	CIL/1/20/2001-MUM	4828.03	0x0000909C00000000	2001-05-11 00:00:00	SHREE KRISHNA INTERNATIONAL.	12	87	176	CIL/84/2001-MUM	105	109	107	Y	SHREE KRISHNA INTERNATIONAL.	17	4831.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123037	44	GADDAR KA ANSH	2000	120	6	VIS/1/211/2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	INTRACTIVE TELE	12	0	175	VIS/89/2000-MUM	106	110	107	N	INTRACTIVE TELE	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123038	44	DIL PE MAT LE YAAR KA TRL NO.1	2000	120	6	VIS/1/212/2000-MUM	0	0x00008F6B00000000	2000-07-10 00:00:00	TALKING PICTURES INDIA PVT LTD MUM	12	0	175	VIS/83/2000-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123039	44	DIL PE MAT LE YAAR KA TRL NO.2	2000	120	6	VIS/1/213/2000-MUM	0	0x00008F6B00000000	2000-07-10 00:00:00	TALKING PICTURE INDIA PVT LTD MUM	12	0	184	VIS/84/2000-MUM	106	110	107	N	TALKING PICTURE INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123040	44	SPOT OFF ALBUM UNFERGETABLE GULZAR	2000	120	6	VIS/1/214/2000-MUM	0	0x00008F6B00000000	2000-07-10 00:00:00	SONY MUSIC ENT INDIA PVT LTD	12	0	175	VIS/90/2000-MUM	106	110	107	N	SONY MUSIC ENT INDIA PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123041	61	M:1-2 SONY MUSIC	2000	120	6	CIS/1/243/2000-MUM	42.67	0x00008FAA00000000	2000-09-11 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/335/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123042	44	CHOPIACHANI KALP	2000	120	6	CIS/1/244/2000-MUM	28.35	0x00008FAC00000000	2000-09-13 00:00:00	MUSIREEA COMMUNICATIONS MUMBAI	12	0	185	CIS/333/2000-MUM	105	110	107	N	MUSIREEA COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123043	44	MADHUR FILM NO.1	2000	120	6	CIS/1/245/2000-MUM	31.39	0x00008FAC00000000	2000-09-13 00:00:00	M AVITAL ELECTRONICS MUMBAI	12	0	185	CIS/336/2000-MUM	105	110	107	N	M AVITAL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123044	44	NUTRITION FOR YOUR CHILD	2000	120	6	CIS/1/246/2000-MUM	306.02	0x00008FAC00000000	2000-09-13 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/246/2000-MUM	105	110	107	Y	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123045	44	AMAUL	2000	120	6	CIS/1/247/2000-MUM	28.96	0x00008FAE00000000	2000-09-15 00:00:00	HLIKLASS COMMUNICATIONS MUMBAI	12	0	185	CIS/332/2000-MUM	105	110	107	N	HLIKLASS COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123046	44	ALL TIME	2000	120	6	CIS/1/248/2000-MUM	10.67	0x00008FAE00000000	2000-09-15 00:00:00	AVITAL ELECTRONICES MUMBAI	12	0	185	CIS/342/2000-MUM	105	110	107	N	AVITAL ELECTRONICES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123047	44	SIKARI KA GANA :SIKARI NE SIKAR KIYA	2000	120	6	VIS/1/215/2000-MUM	0	0x00008F6B00000000	2000-07-10 00:00:00	KAVITA PICTURES	12	0	175	VIS/S/146/2000-MUM	106	110	107	Y	KAVITA PICTURES 	0	0	0	0	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
123048	61	APOLLO AMAZER	2000	120	6	CIS/1/249/2000-MUM	28.65	0x00008FB200000000	2000-09-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/352/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123049	43	PANI MATE PURUSHARTH	2000	120	6	CIS/1/250/2000-MUM	843.84	0x00008FB300000000	2000-09-20 00:00:00	DIRECTORATE OF INFORMATION GOVT OF GUJARAT	12	0	182	CIS/346/2000-MUM	105	110	107	N	DIRECTORATE OF INFORMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123050	44	DIL PE MAT LE YAAR KA TRL NO.6	2000	120	6	VIS/1/216/2000-MUM	0	0x00008F6C00000000	2000-07-11 00:00:00	TALKING PICTURES INDIA PVT LTD	12	0	184	VIS/92/2000-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123051	61	WALKING WITH DINOSAURS	2000	120	6	CIS/1/251/2000-MUM	85.96	0x00008FB300000000	2000-09-20 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/364/2000-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123052	43	LOK ADALAT	2000	120	6	CIS/1/252/2000-MUM	536.84	0x00008FB300000000	2000-09-20 00:00:00	DICECTORATE OF INFORAMATION GOVT OF GUJARAT	12	0	182	CIS/355/2000-MUM	105	110	107	N	DICECTORATE OF INFORAMATION GOVT OF GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123053	61	ASTHMA MANAGEMENT -NOW & IN THE FUTURE	2000	120	6	VIS/1/217/2000-MUM	0	0x00008F6C00000000	2000-07-11 00:00:00	EMERGING TECHNOLOGIES INDIA PVT LTD	12	0	175	VIS/82/2000-MUM	106	110	107	N	EMERGING TECHNOLOGIES INDIA PVT LTD 	0	0	0	0	5	39	30	B	0	0	0	0	0	0	0	0	\N	\N
123054	44	KIKASIKA PALDA BHARI	2000	120	6	CIS/1/253/2000-MUM	137.61	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/348/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123055	44	NANI SABHU	2000	120	6	CIS/1/254/2000-MUM	200.56	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/349/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123056	44	DHADKAN KA TRL NO.2	2000	120	6	VIS/1/218/2000-MUM	0	0x00008F6C00000000	2000-07-11 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	184	VIS/96/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123057	61	BUY TIME........SAVE LIFE	2000	120	6	VIS/1/219/2000-MUM	0	0x00008F6C00000000	2000-07-11 00:00:00	EMERGING TECHNOLOGIES INDIA PVT LTD	12	0	175	VIS/95/2000-MUM	106	110	107	N	EMERGING TECHNOLOGIES INDIA PVT LTD 	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
123058	44	ALBUM:JAWANI KA TRL	2000	120	6	VIS/1/220/2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	184	VIS/99/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123059	44	DHADKAN KA TRL NO.3	2000	120	6	VIS/1/221/2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	175	VIS/100/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123060	44	ALBUM/GANA:DARD -A-DIL	2000	120	6	VIS/1/222/2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	SONY MUSIC ENT INDIA PVT LTD	12	0	175	VIS/S/150/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD 	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123061	54	ALBUM:LARA LARA KA GANA:MEDALI	2000	120	6	VIS/1/223/2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	SUPER CASSETTES INDUSTRIES	12	0	175	VIS/S/151/2000-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES 	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
123062	54	ALBUM;AAJA AAJA NI PADOSAN KA GANA:KEHADE NAINON	2000	120	6	VIS/1/224/2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	CATRACK CASSETTES INDUSTRIES	12	0	175	VIS/S/153/2000-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES 	0	0	0	0	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
123063	61	PROMO A OF NIDAAN	2000	120	6	VIS/1/225/2000-MUM	0	0x00008F7500000000	2000-07-20 00:00:00	PAN MUSIC AND MAGAZINES LTD	12	0	175	VIS/103/2000-MUM	106	110	107	N	R V PANDIT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123064	61	PROMO B OF NIDAAN	2000	120	6	VIS/1/226/2000-MUM	0	0x00008F7500000000	2000-07-20 00:00:00	PAN MUSIC AND MAGAZINES LTA	12	0	175	VIS/104/2000-MUM	106	110	107	N	R V PANDIT	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123065	61	PROMO C OF NIDAAN	2000	120	6	VIS/1/227/2000-MUM	0	0x00008F7500000000	2000-07-20 00:00:00	PAN MUSIC AND MAGAZINE LTD	12	0	175	VIS/105/2000-MUM	106	110	107	N	R V PANDIT	0	0	0	0	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
123066	44	NIDAAN KA GANA AAJA RE CHANDA	2000	120	6	VIS/1/228/2000-MUM	0	0x00008F7500000000	2000-07-20 00:00:00	PAN MUSIC AND MAGAZINE LTD	12	0	175	VIS/S/158/2000-MUM	106	110	107	N	R V PANDIT	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123067	44	'LAADLI'	2001	120	6	CIL/1/23/2001-MUM	2675.23	0x000090A800000000	2001-05-23 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	367	175	CIL/95/2001-MUM	105	109	107	N	BALCHITRA SAMITI BHARAT MUMBAI	11	2675.23	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
123068	44	NDAAN KA GANA:WAQT KI KIMAT	2000	120	6	VIS/1/229/2000-MUM	0	0x00008F7500000000	2000-07-20 00:00:00	PAN MUSIC AND MAGAZINE LTD	12	0	175	VIS/S/159/2000-MUM	106	110	107	N	R V PANDIT	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123069	44	ALBUM;AB LO SAJAAN MERA HAI KA GANA:SARSAR SARSAR	2000	120	6	VIS/1/230/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	ASHIT FILMS	12	0	175	VIS/S/155/2000-MUM	106	110	107	N	ASHIT FILMS 	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123070	44	GAMURAVA	2000	120	6	CIS/1/255/2000-MUM	180.90	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/351/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123071	44	ALBUM:BHUPAN HAZARI KA GANA:GAGA	2000	120	6	VIS/1/231/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	0	175	VIS/S/157/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD 	0	0	0	0	5	6	17	B	0	0	0	0	0	0	0	0	\N	\N
123072	44	KOI FRAKE NAHI	2000	120	6	CIS/1/256/2000-MUM	178.61	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/350/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123073	44	EK BHANKA MOTA	2000	120	6	CIS/1/257/2000-MUM	145.39	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/359/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123074	44	KAFAN	2000	120	6	CIS/1/258/2000-MUM	142.65	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/361/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123075	44	JAHARLAI PATTA	2000	120	6	CIS/1/259/2000-MUM	145.39	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/362/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123076	44	ALBUM:AB TO SAJAAN MERA HAI KA PROMO	2000	120	6	VIS/1/232/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	ASHIT FILMS	12	0	175	VIS/101/2000-MUM	106	110	107	N	ASHIT FILMS	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123077	44	DALDA ACTIV	2000	120	6	CIS/1/260/2000-MUM	30.48	0x00008FB400000000	2000-09-21 00:00:00	FILM WORK MUMBAI	12	0	185	CIS/356/2000-MUM	105	110	107	N	FILM WORK MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123078	44	ALBUM:HEY JI RE KA GANA:HEY JI RE	2000	120	6	VIS/1/233/2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	0	175	VIS/S/141/2000-MUM	106	110	107	Y	VIRGIN RECORDS INDIA PVT LTD 	0	0	0	0	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
123079	44	EK HI NAZER SE	2000	120	6	CIS/1/261/2000-MUM	166.80	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTETTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/360/2000-MUM	105	110	107	N	INDIA ENTETTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123080	44	BUMBAI ANTRASHTRIA FILM MASTIVE-92	2000	120	6	CIS/1/262/2000-MUM	815.95	0x00008FB400000000	2000-09-21 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/353/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123081	44	SAMCHAER PARTIKA NO.423-AAKHIER KAU	2000	120	6	CIS/1/263/2000-MUM	280.11	0x00008FB400000000	2000-09-21 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/354/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123082	44	SAMCHAER PARTIKA NO.424 WARMI COLOUR	2000	120	6	CIS/1/264/2000-MUM	285.60	0x00008FB400000000	2000-09-21 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/357/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123083	85	LANDSCAPE	2000	120	6	CIS/1/265/2000-MUM	65.53	0x00008FB400000000	2000-09-21 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/358/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123084	44	DIWANE KA GANA::ISHQ  DA GUNJAL	2000	120	6	VIS/1/234/2000-MUM	0	0x00008F7B00000000	2000-07-26 00:00:00	S P CREATION MUM	12	0	175	VIS/S/148/2000-MUM	106	110	107	Y	S P CREATION MUM	0	0	0	0	5	5	58	B	0	0	0	0	0	0	0	0	\N	\N
123085	43	TRL OF SANAJ NA CHORU	2000	120	6	CIS/1/266/2000-MUM	129.54	0x00008FB500000000	2000-09-22 00:00:00	M N FILMS AHMEDABAD	12	0	184	CIS/T/93/2000-MUM	105	110	107	N	M N FILMS AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123086	63	TRL OF MHARI MAA SANTOSHI	2000	120	6	CIS/1/267/2000-MUM	114.30	0x00008FB900000000	2000-09-26 00:00:00	MAA DAMAYANTI  ARTS PUNE	12	0	184	CIS/T/91/2000-MUM	105	110	107	N	MAA DAMAYANTI  ARTS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123087	44	JOYTI	2000	120	6	CIS/1/268/2000-MUM	279.81	0x00008FBA00000000	2000-09-27 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/339/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123088	44	DIWANE KA GANA:QAYAMAT	2000	120	6	VIS/1/235/2000-MUM	0	0x00008F7B00000000	2000-07-26 00:00:00	S P CREATION MUM	12	0	175	VIS/1/235/2000-MUM	106	110	107	Y	S P CREATION MUM	0	0	0	0	5	6	24	B	0	0	0	0	0	0	0	0	\N	\N
123089	44	21 VI SATBADI M BARTYA NARI	2000	120	6	CIS/1/269/2000-MUM	400.17	0x00008FBA00000000	2000-09-27 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/340/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123090	44	RASHTRIKAVI PRADDEP	2000	120	6	CIS/1/270/2000-MUM	588.87	0x00008FBA00000000	2000-09-27 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/372/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123091	61	GASDUS CLAY	2000	120	6	VIS/1/236/2000-MUM	0	0x00008F7B00000000	2000-07-26 00:00:00	DIMPLES CINE ADVT MUM	12	0	185	VIS/106/2000-MUM	106	110	107	N	DIMPLES CINE ADVT MUM	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
123092	61	G U C C I	2000	120	6	CIS/1/271/2000-MUM	15.85	0x00008FBC00000000	2000-09-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/378/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123093	61	212 MEN	2000	120	6	CIS/1/272/2000-MUM	6.71	0x00008FBC00000000	2000-09-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/379/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123094	44	HAMERA DIL APKE PASS HAI KA GANA:KYA MAINE AAJ	2000	120	6	VIS/1/237/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/160/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
123095	61	VIMAL-A RELIANCE PRODUCT	2000	120	6	CIS/1/273/2000-MUM	28.65	0x00008FBC00000000	2000-09-29 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/380/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123096	44	HAMERA DIL APKE PASS HAI KA GANA:SUKRIYA SUKRIYA	2000	120	6	VIS/1/238/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/161/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES	0	0	0	0	5	5	23	B	0	0	0	0	0	0	0	0	\N	\N
123097	44	TRL OF JIS DESHI MA GANA RATHI HI	2000	120	6	CIS/1/274/2000-MUM	91.44	0x00008FBC00000000	2000-09-29 00:00:00	QUEST FILMS MUMBAI	12	0	184	CIS/T/100/2000-MUM	105	110	107	N	RAMESHWAR SINGH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123098	44	HAMERA DIL APKE PASS HAI KA GANA :MAI TERA HOO	2000	120	6	VIS/1/239/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/162/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES 	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
123099	44	TRL OF MOVABATTI	2000	120	6	CIS/1/275/2000-MUM	95.40	0x00008FBC00000000	2000-09-29 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	0	184	CIS/T/98/2000-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123100	61	GINI FABRICS	2000	120	6	CIS/1/276/2000-MUM	27.74	0x00008FC000000000	2000-10-03 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/372/2000-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123101	44	HAMERA DIL APKE PASS HAI  KA GANA:KYA APKEO	2000	120	6	VIS/1/240/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/163/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
123102	45	EMANI PRODUCT-MENTHO PLUS+NATURALLY FAIR TALC	2000	120	6	CIS/1/277/2000-MUM	30.48	0x00008FC000000000	2000-10-03 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	CIS/381/2000-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123103	44	HAMERA DIL APKE PASS HAI KA GANA:HASATI KHELATI	2000	120	6	VIS/1/241/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/164/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES	0	0	0	0	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
123104	44	SAMCHER PARTIKA NO.425 ANMOAL PATHER BEAMOL JANDGI	2000	120	6	CIS/1/278/2000-MUM	290.17	0x00008FC000000000	2000-10-03 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/377/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123105	44	SAMCHAER PARTIKA NO.426 ASHADEEP	2000	120	6	CIS/1/279/2000-MUM	233.00	0x00008FC000000000	2000-10-03 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/382/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123106	44	TERE LIYE KA PRONO NO.1	2000	120	6	VIS/1/242/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	VOGUE COMM AND PUBLICITY PVT LTD	12	0	175	VIS/108/2000-MUM	106	110	107	N	VOGUE COMM AND PUBLICITY PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123107	44	TERE LIYE KA PROMO NO.2	2000	120	6	VIS/1/243/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	VOGUE COMM AND PUBLICITY PVT LTD	12	0	175	VIS/110/2000-MUM	106	110	107	N	VOGUE COMM AND PUBLICITY PVT LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123108	61	SYNCRONY CLOCKS BY TITAN	2000	120	6	CIS/1/280/2000-MUM	22.86	0x00008FC100000000	2000-10-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/384/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123109	44	TERE LIYE KA PROMO NO.3	2000	120	6	VIS/1/244/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	VOGUE COMM AND PUBLICITY PVT LTD	12	0	175	VIS/108/2000-MUM	106	110	107	N	VOGUE COMM AND PUBLICITY PVT LTD 	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
123110	61	PALMOLIVE SHAVING CREAM	2000	120	6	CIS/1/281/2000-MUM	27.43	0x00008FC200000000	2000-10-05 00:00:00	AVINASH CHOUGULE MUMBAI	12	0	185	CIS/383/2000-MUM	105	110	107	N	AVINASH CHOUGULE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123111	44	TERE LIYE KA PROMO NO.4	2000	120	6	VIS/1/245/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	VOGUE COMM AND PUBLICITY PVT LTD	12	0	175	VIS/111/2000-MUM	106	110	107	N	VIGUE COMM AND PUBLICITY PVT LTD 	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
123112	44	AAJAB GHAER	2000	120	6	CIS/1/282/2000-MUM	558.16	0x00008FC200000000	2000-10-05 00:00:00	CHILDRENS FILM SOCIETY AND INDIA MUMBAI	12	0	190	CIS/385/2000-MUM	105	110	107	N	CHILDRENS FILM SOCIETY AND INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123113	44	TERE LIYE KA PROMO NO.5	2000	120	6	VIS/1/246/2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	VOGUE PUBLICITY PVT LTD	12	0	175	VIS/112/2000-MUM	106	110	107	N	VOGUE COMM AND PUBLICITY PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123114	61	MYSOURE SANDAL'S HERBAL SHAMPOO	2000	120	6	CIS/1/283/2000-MUM	30.48	0x00008FC300000000	2000-10-06 00:00:00	OMNIFIC MUMBAI	12	0	185	CIS/374/2000-MUM	105	110	107	N	OMNIFIC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123115	51	JIVAN REKHA	2000	120	6	VIS/1/247/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	SPECTRUM ADMARK	12	0	182	VIS/113/2000-MUM	106	110	107	N	RAJIV SHAH	0	0	0	0	5	59	45	B	0	0	0	0	0	0	0	0	\N	\N
123116	43	TRL OF MAA TARA HAIYA NA HET HET	2000	120	6	CIS/1/284/2000-MUM	111.25	0x00008FC300000000	2000-10-06 00:00:00	SATYAM FILMYUG BARODA	12	0	184	CIS/T/99/2000-MUM	105	110	107	N	SATYAM FILMYUG BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123117	44	DHADKAN KA TRL NO.4	2000	120	6	VIS/1/248/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	184	VIS/115/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123118	44	POLO APPRAS	2000	120	6	CIS/1/285/2000-MUM	30.48	0x00008FC300000000	2000-10-06 00:00:00	FLAGSHIP ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/375376/2000-MUM	105	110	107	N	FLAGSHIP ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123119	51	MARNACHAI SAPALI	2000	120	6	CIS/1/286/2000-MUM	285.00	0x00008FC300000000	2000-10-06 00:00:00	DIRECTOR TRIBAL RESERCH AND TRAINNIVES INSTITUTE P	12	0	182	CIS/387/2000-MUM	105	110	107	N	DIRECTOR TRIBAL RESERCH AND TRAINNIVES INSTITUTE P	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123120	44	DIL NE PHIR YAAD KIYA KA GANA: DUPATA SAMBHAL KE	2000	120	6	VIS/1/249/2000-MUM	0	0x00008F0300000000	2000-03-28 00:00:00	ARIAS FILMS	12	0	175	VIS/S/167/2000-MUM	106	110	107	N	SONY MUSIC ENT INDIA PVT LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123121	44	TRL OF KRANSHNA TERI DESHI M	2000	120	6	CIS/1/287/2000-MUM	104.23	0x00008FC300000000	2000-10-06 00:00:00	ASHWIN ARTS MUMBAI	12	0	184	CIS/T/103/2000-MUM	105	110	107	N	ASHWIN ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123122	43	TRL OF DIKRI NO MANDVO	2000	120	6	CIS/1/288/2000-MUM	99.36	0x00008FC300000000	2000-10-06 00:00:00	ASHOK SOUND BOTAD	12	0	184	CIS/T/104/2000-MUM	105	110	107	N	ASHOK SOUND BOTAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123123	44	ALBUM:ISHQ HUA KA GANA:CHUDI BHI	2000	120	6	VIS/1/250/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/168/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD 	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123124	43	TRL OF MAVATAR (KRUPA SHREE JALARAM NI)	2000	120	6	CIS/1/289/2000-MUM	120.22	0x00008FC300000000	2000-10-06 00:00:00	MANGALAM PICTURES VADODARA	12	0	184	CIS/T/97/2000-MUM	105	110	107	Y	MANGALAM PICTURES VADODARA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123125	44	FIZA KA GANA :MAHIYA	2000	120	6	VIS/1/251/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	THE CULTURE COMPANY INDIA PVT LTD	12	0	175	VIS/S/166/2000-MUM	106	110	107	N	THE CULTURE COMPANY INDIA PVT LTD 	0	0	0	0	5	6	31	B	0	0	0	0	0	0	0	0	\N	\N
123126	44	HAMERA DIL APKE PASS HAI KA GANA:COME HAI KYON	2000	120	6	VIS/1/252/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	S K FILMS ENTERPRISES	12	0	175	VIS/S/105/2000-MUM	106	110	107	N	S K FILMS ENTERPRISES	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
123127	44	PROMO ASHTI CHANAL	2000	120	6	CIS/1/290/2000-MUM	15.24	0x00008FC600000000	2000-10-09 00:00:00	C M M LTD MUMBAI	12	0	175	CIS/386/2000-MUM	105	110	107	N	C M M LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123128	44	MAUT KE KALE BAADAL	2000	120	6	CIS/1/291/2000-MUM	145.39	0x00008FC700000000	2000-10-10 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	0	182	CIS/363/2000-MUM	105	110	107	Y	INDIA ENTERTAINMENT AND MEDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123129	44	ALBUM/GANA:AISA BHI KABHI HOTA HAI	2000	120	6	VIS/1/253/2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	BMG CRESCENDO INDIA LTD	12	0	175	VIS/S/169/2000-MUM	106	110	107	N	BMG CRESCENDO INDIA LTD	0	0	0	0	5	5	21	B	0	0	0	0	0	0	0	0	\N	\N
123130	44	ALBUM/GANA:MOSSAM	2000	120	6	VIS/1/254/2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	BMG CRESCENDO INDIA LTD	12	0	175	VIS/S/170/2000-MUM	106	110	107	N	BMG CRESCENDO INDIA LTD	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
123131	44	HARYANA SAMCHEAR PARTIKA NO.50	2000	120	6	CIS/1/292/2000-MUM	269.44	0x00008FC700000000	2000-10-10 00:00:00	DPR HARYANA CHANDIGARH	12	0	183	CIS/391/2000-MUM	105	110	107	N	DPR HARYANA CHANDIGARH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123132	44	HARYANA SAMCHEAR PARTKI NO.51	2000	120	6	CIS/1/293/2000-MUM	270.66	0x00008FC700000000	2000-10-10 00:00:00	DPR HARYANA CHANDIGARH	12	0	183	CIS/392/2000-MUM	105	110	107	N	DPR HARYANA CHANDIGARH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123133	44	HINDLOK REAP	2000	120	6	CIS/1/294/2000-MUM	28.96	0x00008FC700000000	2000-10-10 00:00:00	SAMPARK MARKETING AND ADVTERTISING SOLUTIONS PVT L	12	0	185	CIS/393/2000-MUM	105	110	107	N	SAMPARK MARKETING AND ADVTERTISING SOLUTIONS PVT L	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123134	44	MUMBAI HAMERI HI	2000	120	6	CIS/1/295/2000-MUM	39.62	0x00008FC800000000	2000-10-11 00:00:00	VIDEO PUBLICITY AND FILMS MUMBAI	12	0	185	CIS/390/2000-MUM	105	110	107	N	DEVANDER KHANDAVAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123135	61	AMARSONS COLLECTIONS	2000	120	6	CIS/1/296/2000-MUM	28.65	0x00008FC800000000	2000-10-11 00:00:00	RA COMMUNICATIONS MUMBAI	12	0	185	CIS/394/2000-MUM	105	110	107	N	RA COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123136	44	DESIGN TUCH	2000	120	6	CIS/1/297/2000-MUM	28.04	0x00008FC800000000	2000-10-11 00:00:00	E T  CENTRA MUMBAI	12	0	185	CIS/388/2000-MUM	105	110	107	N	E T  CENTRA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123137	44	ALBUM:CHORI CHORI KA GANA:UCHI NICHI	2000	120	6	VIS/1/255/2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	BMG CRESCENDO INDIA LTD	12	0	175	VIS/S/171/2000-MUM	106	110	107	N	BMG FILMS CRESCENDO INDIA LTD	0	0	0	0	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
123138	61	MTV CLASSICS	2000	120	6	CIS/1/298/2000-MUM	28.65	0x00008FC900000000	2000-10-12 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/395/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123139	44	ALBUM/GANA:DIL LAGADA NAHI	2000	120	6	VIS/1/256/2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	B M G CRESCENDO INDIA LTD	12	0	175	VIS/S/173/2000-MUM	106	110	107	N	B M G CRESCENDO INDIA LTD 	0	0	0	0	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
123140	54	TRL OF KHALSA MERO ROOP HI KHAS	2000	120	6	CIS/1/299/2000-MUM	112.55	0x00008FCA00000000	2000-10-13 00:00:00	U K PRODUCTIONS MUMBAI	12	0	184	CIS/T/107/2000-MUM	105	110	107	N	U K PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123141	51	TARUN BHARAT DALI	2000	120	6	CIS/1/300/2000-MUM	53.98	0x00008FCE00000000	2000-10-17 00:00:00	SANJAY DESHPANDE PRODUCTIONS MUMBAI	12	0	185	CIS/397/2000-MUM	105	110	107	N	SANJAY DESHPANDE PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123142	44	TAAI ACHHER PREM KE KA TRL NO.1	2000	120	6	VIS/1/257/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	INDERJIT FILMS COMBINE	12	0	184	VIS/116/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123143	44	SAMCHAER PARTIKA NO.429 BACHAV	2000	120	6	CIS/1/301/2000-MUM	46.94	0x00008FCE00000000	2000-10-17 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/402/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123144	44	TAAI ACHHER PREM KE KA TRL NO.2	2000	120	6	VIS/1/258/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	INDERJIT FILMS COMBINE	12	0	184	VIS/117/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123145	44	SOLO+TIGER BAAM	2000	120	6	CIS/1/302/2000-MUM	28.65	0x00008FCE00000000	2000-10-17 00:00:00	ELOER PHARMACEUTICALS LTD MUMBAI	12	0	185	CIS/396/2000-MUM	105	110	107	N	ELOER PHARMACEUTICALS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123146	44	TAAI ACHHER PREM KE KA TRL NO.3	2000	120	6	VIS/1/259/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	INDERJIT FILMS COMBIE	12	0	184	VIS/119/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123147	44	BOREN BRAD AND CAKE	2000	120	6	CIS/1/303/2000-MUM	10.74	0x00008FCE00000000	2000-10-17 00:00:00	BIRJAN ADS AND FILMS PVT LTD MUMBAI	12	0	185	CIS/396399/2000-MUM	105	110	107	N	BIRJAN ADS AND FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123148	54	ALBUM:GHAR A JA SONIYE KA TRL	2000	120	6	VIS/1/260/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	184	VIS/114/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123149	61	SECO GLOBAL VIEW	2000	120	6	CIS/1/304/2000-MUM	28.96	0x00008FCF00000000	2000-10-18 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/400/2000-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123150	61	PACO RABANNE	2000	120	6	CIS/1/305/2000-MUM	17.07	0x00008FCF00000000	2000-10-18 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/401/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123151	44	MOHABBAT KA PROMO NO.1	2000	120	6	VIS/1/261/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	YESRAJ FILMS P LTD	12	0	175	VIS/121/2000-MUM	106	110	107	N	YESRAJ FILMS P LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123152	61	PROLINE	2000	120	6	CIS/1/306/2000-MUM	28.04	0x00008FD000000000	2000-10-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/404/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123153	44	TAAI ACHHER PREM KE KA TRL NO.4	2000	120	6	VIS/1/262/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	INDERJIT FILMS COMBINE	12	0	184	VIS/120/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123154	44	SAMCHAER PARTIKA NO.430 SIRF DO DIN	2000	120	6	CIS/1/307/2000-MUM	98.76	0x00008FD400000000	2000-10-23 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/406/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123155	44	MOHABBAT KA TEASER NO.1	2000	120	6	VIS/1/263/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	YESRAJ FILMS P LTD	12	0	184	VIS/122/2000-MUM	106	110	107	N	YESRAJ FILMS P LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123156	44	MOHABBAT KA TEASER NO.2	2000	120	6	VIS/1/264/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	YESRAJ FILMS P LTD	12	0	184	VIS/123/2000-MUM	106	110	107	N	YESRAJ FILMS P LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123157	44	M B D ACTION BANK	2000	120	6	CIS/1/308/2000-MUM	30.48	0x00008FD500000000	2000-10-24 00:00:00	SHUBHAM AUDIO VISUAL LAB MUMBAI	12	0	185	CIS/405/2000-MUM	105	110	107	N	SHUBHAM AUDIO VISUAL LAB MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123158	44	ANDAZ PAN MASALA	2000	120	6	CIS/1/309/2000-MUM	13.73	0x00008FD600000000	2000-10-25 00:00:00	STRATEGIC VISION MERA ROAD	12	0	185	CIS/389/2000-MUM	105	110	107	N	STRATEGIC VISION MERA ROAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123159	44	ALBUM:EK CUTING CHAYE KA GANA:ITEM KO PUCHHA	2000	120	6	VIS/1/265/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	THE GRAMOPHONE CO OF INDIA LTD	12	0	175	VIS/S/176/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD	0	0	0	0	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
123160	64	TRL OF HI TULSI MAYAI	2000	120	6	CIS/1/310/2000-MUM	127.41	0x00008FD600000000	2000-10-25 00:00:00	J T FILMS COMBIN MUMBAI	12	0	184	CIS/T/110/2000-MUM	105	110	107	N	J T FILMS COMBIN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123161	44	ALBUM/GANA:KABHI TO NAZER MILAO	2000	120	6	VIS/1/266/2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	MAGNASOUND I LTD	12	0	175	VIS/S/174/2000-MUM	106	110	107	N	MAGNASOUND I LTD	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123162	61	FROM THE LAND OF BUDDHISM TO THE LAND OF BUDDHA	2000	120	6	CIS/1/311/2000-MUM	534.31	0x00008FD600000000	2000-10-25 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/316/2000-MUM	105	110	107	Y	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123163	44	DIL PE MAT LE YAAR KA TRL NO.9	2000	120	6	VIS/1/267/2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT  LTD	12	0	184	VIS/125/2000-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD	0	0	0	0	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
123164	44	DIL PE MAT LE YAAR KA TRL NO.10	2000	120	6	VIS/1/268/2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT LTD	12	0	184	VIS/126/2000-MUM	106	110	107	N	TALKING PICTURES INDIA PVT LTD	0	0	0	0	5	2	36	B	0	0	0	0	0	0	0	0	\N	\N
123165	44	DIL PE MAT LE YAAR KA TRL NO.3	2000	120	6	VIS/1/269/2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT LTD	12	0	184	VIS/85/2000-MUM	106	110	107	Y	TALKING PICTURES INDIA PVT LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123166	44	PARSAD(LAGU SARANKRN)	2000	120	6	CIS/1/312/2000-MUM	465.12	0x00008FDE00000000	2000-11-02 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/412/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123167	44	DIL PE MAT LE YAAR KA TRL NO.7	2000	120	6	VIS/1/270/2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	TALKING PICTURES INDIA PVT LTD	12	0	184	VIS/93/2000-MUM	106	110	107	Y	TALKING PICTURES INDIA PVT LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123168	44	MUJHE MERI BIWI SE BACHO KA GANA:TERE HUSSN KA JADU	2000	120	6	VIS/1/271/2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	PRAKASH MEHRA PICTURES PVT LTD	12	0	175	VIS/S/183/2000-MUM	106	110	107	N	PRAKASH MEHRA PICTURES PVT LTD	0	0	0	0	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
123169	44	ALBUM:TANHA DIL KA GANA:GUM SUM HO KYON	2000	120	6	VIS/1/272/2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	0	175	VIS/S/185/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD 	0	0	0	0	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
123170	44	FIZA KA TRL NO.5	2000	120	6	VIS/1/273/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO INDIA PVT LTD MUM	12	0	184	VIS/128/2000-MUM	106	110	107	N	THE CULTURE CO INDIA PVT LTD MUM	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123171	61	AN AUTUMN EVENING	2000	120	6	CIS/1/313/2000-MUM	473.35	0x00008FDE00000000	2000-11-02 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/411/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123172	44	FIZA KA TRL NO.4	2000	120	6	VIS/1/274/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO INDIA PVT LTD	12	0	184	VIS/129/2000-MUM	106	110	107	N	THE CULTURE CO INDIA PVT LTD	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123173	44	FIZA KA TRL NO.3	2000	120	6	VIS/1/275/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO INDIA PVT LTD	12	0	184	VIS/130/2000-MUM	106	110	107	N	THE CULTURE CO INDIA PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123174	43	TRL OF SAJAN MEIN TO CHUNDADI ODHI TARA NAAM NI	2000	120	6	CIS/1/314/2000-MUM	102.89	0x00008FDE00000000	2000-11-02 00:00:00	 M Z M COMBINES MUMBAI	12	0	184	CIS/T/114/2000-MUM	105	110	107	N	 M Z M COMBINES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123175	44	FIZA KA TRL NO.2	2000	120	6	VIS/1/276/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO INDIA PVT LTD	12	0	184	VIS/131/2000-MUM	106	110	107	N	THE CULTURE CO INDIA PVT LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123176	44	FIZA KA TRL NO.1	2000	120	6	VIS/1/277/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO I PVT LTD	12	0	184	VIS/132/2000-MUM	106	110	107	N	THE CULTURE CO I PVT LTD 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123177	44	MALIRIA SE JIVAAN BACHIVO	2000	120	6	CIS/1/315/2000-MUM	110.93	0x00008FDE00000000	2000-11-02 00:00:00	NIRMAL MISHRA PRODUCTION MUMBAI	12	0	182	CIS/409/2000-MUM	105	110	107	N	NIRMAL MISHRA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123178	44	FIZA KA GANA:MAST	2000	120	6	VIS/1/278/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	THE CULTURE CO I PVT LTD	12	0	175	VIS/S/175/2000-MUM	106	110	107	Y	THE CULTURE CO I PVT LTD 	0	0	0	0	5	5	23	B	0	0	0	0	0	0	0	0	\N	\N
123179	51	RAMOND HOUSE	2000	120	6	CIS/1/316/2000-MUM	27.43	0x00008FDE00000000	2000-11-02 00:00:00	I M P U L S E ADVERTISING PVT LTD MUMBAI	12	0	185	CIS/415/2000-MUM	105	110	107	N	I M P U L S E ADVERTISING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123180	44	GARNAR -FIVE JEMBO	2000	120	6	CIS/1/317/2000-MUM	27.43	0x00008FDE00000000	2000-11-02 00:00:00	SYED ANWAR ALI FILMAGE MUMBAI	12	0	185	CIS/410/2000-MUM	105	110	107	N	ANWAR ALI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123181	44	TRL OF KAHI PYAR NA HO JAIA	2000	120	6	CIS/1/318/2000-MUM	112.17	0x00008FDF00000000	2000-11-03 00:00:00	SIDDHIVINAYAK CREATIONS MUMBAI	12	0	184	CIS/T/117/2000-MUM	105	110	107	N	SIDDHIVINAYAK CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123182	61	MALLIKA SARABHAI	2000	120	6	CIS/1/319/200-MUM	547.82	0x00008FE200000000	2000-11-06 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/341/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123183	43	TRL OF CHUNDADI NI LAAJ	2000	120	6	CIS/1/320/2000-MUM	155.60	0x00008FE200000000	2000-11-06 00:00:00	BABULNATH FILMS MUMBAI	12	0	184	CIS/T/115/2000-MUM	105	110	107	N	BABULNATH FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123184	44	SAMCHAER PARTIKA NO.427 TASTU	2000	120	6	CIS/1/321/2000-MUM	294.74	0x00008FE300000000	2000-11-07 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/413/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123185	44	SAMCHER PARTIKA NO.428 KALANG KATHA	2000	120	6	CIS/1/322/2000-MUM	257.56	0x00008FE300000000	2000-11-07 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/414/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123186	44	HINDWEAR	2000	120	6	CIS/1/323/2000-MUM	27.43	0x00008FE400000000	2000-11-08 00:00:00	HALLAR FILMS MUMBAI	12	0	185	CIS/417-421/2000-MUM	105	110	107	N	HALLAR FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123187	61	WEB WEEK	2000	120	6	CIS/1/324/2000-MUM	28.65	0x00008FE500000000	2000-11-09 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/422/2000-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123188	44	502 PATIKA CHAI	2000	120	6	CIS/1/325/2000-MUM	27.43	0x00008FE600000000	2000-11-10 00:00:00	TELEVISION INDIA MUMBAI	12	0	185	CIS/423/2000-MUM	105	110	107	N	TELEVISION INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123189	61	INFLITRATORS	2000	120	6	CIS/1/326/2000-MUM	1438.73	0x00008FE600000000	2000-11-10 00:00:00	FILMS DIVISION MUMBAI	12	0	182	CIS/443/2000-MUM	105	110	107	N	URMI CHAKRABORTY CALCUTTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123190	61	CELFORCE	2000	120	6	CIS/1/327/2000-MUM	27.43	0x00008FE900000000	2000-11-13 00:00:00	COLORBAR PRODUCTION MUMBAI	12	0	185	CIS/430/2000-MUM	105	110	107	N	COLORBAR PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123191	43	TRL OF KADWA CHAUTH	2000	120	6	CIS/1/328/2000-MUM	149.52	0x00008FE900000000	2000-11-13 00:00:00	SANJAY FILMS AHMEDABAD	12	0	184	CIS/T/118/2000-MUM	105	110	107	N	SANJAY FILMS AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123192	44	APANA GHAR	2000	120	6	CIS/1/329/2000-MUM	441.66	0x00008FEA00000000	2000-11-14 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/424/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123193	85	JEEVAN REKHA	2000	120	6	CIS/1/330/2000-MUM	53.34	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/425/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123194	85	TEMPTATION	2000	120	6	CIS/1/331/2000-MUM	67.06	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/427/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123195	61	ROCK SCULPTURES OF MAHABAL IPURAN	2000	120	6	CIS/1/332/2000-MUM	297.18	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/429/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123196	44	MUJHE MERI BIWI SE BACHO KA GANA:DIWANE U HI NAHI	2000	120	6	VIS/1/279/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	PRAKASH MEHARA PICTURES P LTD	12	0	175	VIS/S/184/2000-MUM	106	110	107	N	PRAKASH MEHRA PICTURES P LTD	0	0	0	0	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
123197	44	CHITRAKAUT	2000	120	6	CIS/1/333/2000-MUM	302.06	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/428/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123198	54	ALBUM:KAMALI KA GANA:KAMALI	2000	120	6	VIS/1/280/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	MAGNASOUND INDIA LTD	12	0	175	VIS/S/190/2000-MUM	106	110	107	N	MAGNASOUND INDIA LTD 	0	0	0	0	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
123199	61	INSIDE THE SPACE STATION	2000	120	6	CIS/1/334/2000-MUM	14.33	0x00008FF100000000	2000-11-21 00:00:00	AVITEL ELECTRONICS MUMBAI	12	0	185	CIS/446/200-MUM	105	110	107	N	AVITEL ELECTRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123200	44	OFFICER KA TRL NO.1	2000	120	6	VIS/1/281/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	F A FILMS MUM	12	0	184	VIS/131A/2000-MUM	106	110	107	N	F A FILMS MUM	0	0	0	0	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
123201	61	SPACE STATION	2000	120	6	CIS/1/335/2000-MUM	28.65	0x00008FF100000000	2000-11-21 00:00:00	AVITEL ELECRONICS MUMBAI	12	0	185	CIS/449/2000-MUM	105	110	107	N	AVITEL ELECRONICS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123202	44	ALBUM:EK DANA KA TRL NO.1	2000	120	6	VIS/1/282/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	TIPS INDUSTRIES LTD	12	0	184	VIS/124/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123203	54	ALBUM/GANA:MAHI MAHI	2000	120	6	VIS/1/283/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	CATRACK CASSETTES INDUSTRIES	12	0	175	VIS/S/193/2000-MUM	106	110	107	N	CATRACK CASSETTES INDUSTRIES	0	0	0	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
123204	44	NIRALI -FREE GIFT	2000	120	6	CIS/1/336/2000-MUM	27.43	0x00008FF200000000	2000-11-22 00:00:00	SUNNY FORESIGHT PVT LTD MUMBAI	12	0	185	CIS/448/2000-MUM	105	110	107	N	SUNNY FORESIGHT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123205	44	HARYANA SAMCHAER PARTIKA NO.52	2000	120	6	CIS/1/337/2000-MUM	288.95	0x00008FF200000000	2000-11-22 00:00:00	D P R GOVT OF HARYANA	12	0	182	CIS/450/2000-MUM	105	110	107	N	D P R GOVT OF HARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123206	44	ALBUM:NAZER NAZER KA GANA:MERE SANAM	2000	120	6	VIS/1/284/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	BMG CRESCEANDO INDIA LTD	12	0	175	VIS/S/177/2000-MUM	106	110	107	N	BMG CRESCANDO INDIA LTD 	0	0	0	0	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
123207	44	ALBUM:PAL DO PAL KI CHAHAT ME KA GANA:PAL DO PAL	2000	120	6	VIS/1/285/2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	BMG CRESANDO INDIA LTD	12	0	175	VIS/S/179/2000-MUM	106	110	107	N	BMG CREASANDO INDIA LTD	0	0	0	0	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
123208	44	SPOT OF ALBUM: SADHJALI	2000	120	6	VIS/1/286/2000-MUM	0	0x00008F8E00000000	2000-08-14 00:00:00	SONY MUSIC ENTERTAINMENT	12	0	175	VIS/135/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123209	44	ALBUM:PRIYABASANTI CLIP PRIYABASANTI	2000	120	6	VIS/1/287/2000-MUM	0	0x00008F8E00000000	2000-08-14 00:00:00	SONY MUSIC ENT	12	0	175	VIS/136/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT 	0	0	0	0	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
123210	54	INTRODUCING  BASANT KA GANA:CHAL BHAGADA	2000	120	6	VIS/1/288/2000-MUM	0	0x00008F9000000000	2000-08-16 00:00:00	BMG CRESANDO INDIA LTD	12	0	175	VIS/S/198/2000-MUM	106	110	107	N	BMG CRESANDO INDA LTD 	0	0	0	0	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
123211	51	MASIKA PRAPTI YOJANA	2000	120	6	CIS/1/338/2000-MUM	27.44	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHAPKAR MUMBAI	12	0	182	CIS/431432/2000-MUM	105	110	107	N	ARUN KHAPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123212	51	KISSAN VIKAS PRAT	2000	120	6	CIS/1/339/2000-MUM	27.46	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR MUMBAI	12	0	182	CIS/433434/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123213	54	ALBUM:RUTHE TO MANVE KAON KA GANA:APPA DUBY	2000	120	6	VIS/1/289/2000-MUM	0	0x00008F9100000000	2000-08-17 00:00:00	TIPS INDUSTRIES LTD	12	0	175	VIS/S/199/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123214	44	ALBUM:JOSILAY KA GANA:MONIA	2000	120	6	VIS/1/290/2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	MILESTONE ENTERTAINMENT INDIA PVT LTD	12	0	175	VIS/S/194/2000-MUM	106	110	107	N	MILESTONE ENTERTAINMENT INDIA PVT LTD 	0	0	0	0	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
123215	51	SAVARJANK BHAVISH NIVARIV NADDI	2000	120	6	CIS/1/340/2000-MUM	27.22	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR MUMBAI	12	0	182	CIS/435436/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123216	44	ALBUM:SUNSET PARIDE KA GANA:KACHHE RANG	2000	120	6	VIS/1/291/2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	0	175	VIS/S/195/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	0	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
123217	44	ALBUM:ISHQ HUA KA GANA:MEDALI	2000	120	6	VIS/1/292/2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/S/197/2000-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	5	24	B	0	0	0	0	0	0	0	0	\N	\N
123218	51	POSTAICHI POAVARTI TOA YOJANA	2000	120	6	CIS/1/341/2000-MUM	27.28	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR MUMBAI	12	0	182	CIS/437/438/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123219	44	ALBUM:UNIVERSE TRUE LEE KA GANA:CHEHARA GULABI	2000	120	6	VIS/1/293/2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	TIPS  INDUSTRIES LTD	12	0	175	VIS/S/200/2000-MUM	106	110	107	N	TIPS INDUSTRIESLTD	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123220	51	RASHTRI BACHAT PARMANPATR	2000	120	6	CIS/1/342/2000-MUM	27.46	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR MUMBAI	12	0	182	CIS/439/440/2000-MUM	105	110	107	N	ARUN KHOPKAR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123221	54	ALBUM:PUNJABI NON -STOP JHATAKE REMIX KA GANA:MEDALI	2000	120	6	VIS/1/294/2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VIS/S/201/2000-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123222	44	EKAER SWITHES	2000	120	6	CIS/1/343/2000-MUM	28.65	0x00008FF300000000	2000-11-23 00:00:00	BLACK MAGIC MOTION PICTURES PVT LTD MUMBAI	12	0	185	CIS/451/2000-MUM	105	110	107	N	BLACK MAGIC MOTION PICTURES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123223	44	SAMCHAER PARTIKA NO.432 SAKUT RASHTR KA SAHTRSIT SIKHER SAMLAAN	2000	120	6	CIS/1/344/2000-MUM	250.55	0x00008FF300000000	2000-11-23 00:00:00	FILMS DIVISION GOVT OF OF INDIA MUMBAI	12	0	182	CIS/447/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123224	44	TAAI ACHHER PREM KE KA TRL NO.5	2000	120	6	VIS/1/295/2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	INDERJIT FILMS COMBINE	12	0	184	VIS/137/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123225	44	SAMCHAER PARTIKA NO 433 PANDRANMRTI VAJPAI KI AMARICA YATRA	2000	120	6	CIS/1/345/2000-MUM	310.29	0x00008FF300000000	2000-11-23 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/452/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123226	44	TAAI ACHHER PREM KE KA TRL NO.6	2000	120	6	VIS/1/296/2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	INDERJIT FILMS COMBINE	12	0	184	VIS/138/2000-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
123227	44	ALBUM:DIL THA YAHA KA GANA:DIL THA YAHA	2000	120	6	VIS/1/297/2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/196/2000-MUM	106	110	107	Y	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
123228	59	PADDY-CONFIDER	2000	120	6	CIS/1/346/2000-MUM	40.23	0x00008FFA00000000	2000-11-30 00:00:00	SPACE N TIME COMMUNICATIONS MUMBAI	12	0	185	CIS/441/442/2000-MUM	105	110	107	N	SPACE N TIME COMMUNICATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123229	61	TRIDENT HOLIDAYS	2000	120	6	CIS/1/347/2000-MUM	43.34	0x00008FFA00000000	2000-11-30 00:00:00	TRIKAYA GREY ADVERTISING INDIA LTD MUMBAI	12	0	185	CIS/454/2000-MUM	105	110	107	N	TRIKAYA GREY ADVERTISING INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123230	44	ALBUM:NASA HI NASA HAI KA TRL	2000	120	6	VIS/1/298/2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	THE  GRAMOPHONE CO OF INDIA LTD	12	0	184	VIS/139/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD	0	0	0	0	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
123231	44	AMTRIA TEA	2000	120	6	CIS/1/348/2000-MUM	28.10	0x00008FFA00000000	2000-11-30 00:00:00	PALLVI PRODUCTION MUMBAI	12	0	185	CIS/453/2000-MUM	105	110	107	N	PALLVI PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123232	54	ALBUM:LA LA LA LA KA GANA:CHAM CHAM	2000	120	6	VIS/1/299/2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/203/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
123233	51	MANUS KA GANA:SANGA KONACHI	2000	120	6	VIS/1/300/2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	JAYSHREE SIDDHIVINAYAK CHITRA	12	0	175	VIS/S/204/2000-MUM	106	110	107	N	JAYSHREE SIDDHIVINAYAK CHITRA	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123234	54	ALBUM/GANA:PARDESHIYA	2000	120	6	VIS/1/301/2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	175	VIS/S/205/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123235	44	ALBUM:WOH P WOH KA GANA:TERA TAKANA	2000	120	6	VIS/1/302/2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	VENUS RECORDS AND TAPS LTD	12	0	175	VIS/S/206/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPS LTD	0	0	0	0	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
123236	44	MANUS KA GANA:DIN DIN DIWALI	2000	120	6	VIS/1/303/2000-MUM	0	0x00008F9D00000000	2000-08-29 00:00:00	JAYSHREE SIDDHIVINAYAK CHITRA	12	0	175	VIS/S/207/2000-MUM	106	110	107	N	JAYSHREE SIDDHIVINAYAK CHITRA	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123237	61	MTV CLASSIC	2000	120	6	VIS/1/304/2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	DIMPLES ADVT MUM	12	0	185	VIS/142/2000-MUM	106	110	107	N	DIMPLES CINE ADVERTISING MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123238	61	SARANG-THE PEACOCK	2000	120	6	VIS/1/305/2000-MUM	0	0x00008FA400000000	2000-09-05 00:00:00	DR SUSAN SHARMA	12	0	182	VIS/140/2000-MUM	106	110	107	N	DR SUSAN SHARMA	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
123239	61	TO CORBETT WITH LOVE	2000	120	6	VIS/1/306/2000-MUM	0	0x00008FA400000000	2000-09-05 00:00:00	DR SUSAN SHARMA	12	0	182	VIS/141/2000-MUM	106	110	107	N	DR SUSAN SHARMA 	0	0	0	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
123240	61	M T V MUSIC  I  LIKE	2000	120	6	VIS/1/307/2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	B M G RECORDS INDIA LTD	12	0	175	VIS/143/2000-MUM	106	110	107	N	B M G RECORDS INDIA LTD 	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
123241	61	INNOVATINE CURE	2000	120	6	CIS/1/349/2000-MUM	30.48	0x00008FFB00000000	2000-12-01 00:00:00	INNOVATIVE CURE HEALTH AND BEAUTY CLINIC MUMBAI	12	0	185	CIS/457/2000-MUM	105	110	107	N	INNOVATIVE CURE HEALTH AND BEAUTY CLINIC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123242	44	ALBUM:BHOOMI KA GANA:KATE NAHI RAAT	2000	120	6	VIS/1/308/2000-MUM	0	0x00008FAA00000000	2000-09-11 00:00:00	VIRGIN RECORDS INDIA P LTD	12	0	175	VIS/S/211/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA P LTD 	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123243	44	ALBUM:NASA HI NASA HAI KA GANA:NASA HI NASA	2000	120	6	VIS/1/309/2000-MUM	0	0x00008FAD00000000	2000-09-14 00:00:00	THE GRAMOPHONE  CO OF INDIA LTD	12	0	175	VIS/S/212/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
123244	54	ALBUM:LALLA LALLA KA GANA:MIRZA	2000	120	6	VIS/1/310/2000-MUM	0	0x00008FAD00000000	2000-09-14 00:00:00	SUPER CASSETTES PVT LTD	12	0	175	VIS/S/213/2000-MUM	106	110	107	N	SUPER CASSETTES PVT LTD	0	0	0	0	5	5	38	B	0	0	0	0	0	0	0	0	\N	\N
123245	43	GUJARAT NO AUDHYOGIK VIKAS	2000	120	6	CIS/1/350/2000-MUM	599.85	0x00008FFB00000000	2000-12-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT GUJARAT	12	0	182	CIS/456/2000-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123246	44	ALBUM/GANA:MAAN KE MAJIRE	2000	120	6	VIS/1/311/2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	VIRGIN RECORDS INDIA P LTD	12	0	175	VIS/S/202/2000-MUM	106	110	107	N	VIRGIN RECORDS INDIA P LTD	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123247	44	ALBUM:DARD- A- DIL KA GANA:KAHA KHO GAYA	2000	120	6	VIS/1/312/2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	SONY MUSIC ENT P LTD	12	0	175	VIS/S/215/2000-MUM	106	110	107	N	SONY MUSIC ENT P LTD	0	0	0	0	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
123248	43	ALBUM:KANGNA-SONG-KANGNA	2000	120	6	VIS/1/313/2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/214/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
123249	44	IN PERSUIT OF SELF DEVELOPMENT	2000	120	6	VIS/1/314/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	FORUM OF ASIA MANAGERS MUM	12	0	187	VIS/133/2000-MUM	106	110	107	N	FORUM OF ASIA MANAGERS MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
123250	61	IMPROVING BOSS SUBORDINATE	2000	120	6	VIS/1/315/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	FORUM OF ASIA MANAGERS	12	0	187	VIS/134/2000-MUM	106	110	107	N	FORUM OF ASIA MANAGERS 	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
123251	44	KURUSHTRA KA TRL NO.1	2000	120	6	VIS/1/316/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	TIME MOVIES	12	0	184	VIS/144/2000-MUM	106	110	107	N	TIMES MOVIES 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123252	43	TRL OF DALDU CHORAYU DHIRE DHIRE	2000	120	6	CIS/1/351/2000-MUM	102.40	0x00008FFE00000000	2000-12-04 00:00:00	KALA JAGRUTI ENTERPRISES MUMBAI	12	0	184	CIS/T/123/2000-MUM	105	110	107	N	KALA JAGRUTI ENTERPRISES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123253	58	TIGER BALM	2000	120	6	CIS/1/352/2000-MUM	28.65	0x0000900200000000	2000-12-08 00:00:00	ELDER PHARMACEUTICALS LTD MUMBAI	12	0	185	CIS/455/2000-MUM	105	110	107	N	ELDER PHARMACEUTICALS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123254	44	VAVA RE MANDOOR	2000	120	6	CIS/1/353/2000-MUM	24.08	0x0000900500000000	2000-12-11 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/459/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123255	44	STAER T V PROMO	2000	120	6	CIS/1/354/2000-MUM	60.96	0x0000900600000000	2000-12-12 00:00:00	THE NEWS TELEVISION INDIA LTD MUMBAI	12	0	185	CIS/460/2000-MUM	105	110	107	N	THE NEWS TELEVISION INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123256	85	PIAGGIO	2000	120	6	CIS/1/355/2000-MUM	27.43	0x0000900700000000	2000-12-13 00:00:00	LODI FILMS INTERNATIONAL MUMBAI	12	0	185	CIS/462/2000-MUM	105	110	107	N	LODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123257	43	TRL OF KOYAL TAHUKE AMBA BAL	2000	120	6	CIS/1/356/2000-MUM	99.06	0x0000900700000000	2000-12-13 00:00:00	BRAHMA FILMS KHEDA GUJARAT	12	0	184	CIS/T/125/2000-MUM	105	110	107	N	BRAHMA FILMS KHEDA GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123258	44	TRL OF RAJU CHACHI	2000	120	6	CIS/1/357/2000-MUM	66.14	0x0000900700000000	2000-12-13 00:00:00	DEVGANS FILMS MUMBAI	12	0	184	CIS/T/128/2000-MUM	105	110	107	N	DEVGANS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123259	44	RAJU CHACHA KA GANA RAJU CHACHA COME COME	2000	120	6	CIS/1/358/2000-MUM	126.24	0x0000900700000000	2000-12-13 00:00:00	DEVANGS FILMS MUMBAI	12	0	175	CIS/S/3/2000-MUM	105	110	107	N	DEVANGS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123260	44	SAMCHAER PARTIKA NO.439 RASHTPATI NARYAN KI SANGAPOUR YATRA	2000	120	6	CIS/1/359/2000-MUM	265.18	0x0000900900000000	2000-12-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/466/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123261	44	SAMCHAER PARIKA NO.435-PATZAED	2000	120	6	CIS/1/360/2000-MUM	281.33	0x0000900900000000	2000-12-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/464/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123262	61	NEWS MAGAZINE NO.436-TULAS	2000	120	6	CIS/1/361/2000-MUM	426.72	0x0000900900000000	2000-12-15 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/465/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123263	51	TRL OF TUCH MAZI BHAGLAXMI	2000	120	6	CIS/1/362/2000-MUM	110.33	0x0000900900000000	2000-12-15 00:00:00	SHANO MOVIES MUMBAI	12	0	184	CIS/T/129/2000-MUM	105	110	107	N	SHANO MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123264	44	REAEL GOOD CHICKEN	2000	120	6	CIS/1/363/2000-MUM	27.43	0x0000900900000000	2000-12-15 00:00:00	ADVERTISING FILMS MUMBAI	12	0	185	CIS/458/2000-MUM	105	110	107	N	ADVERTISING FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123265	44	CRIME U AND POLICE	2000	120	6	CIS/1/364/2000-MUM	126.44	0x0000900900000000	2000-12-15 00:00:00	WAARSHA MUMBAI	12	0	175	CIS/476/2000-MUM	105	110	107	N	WAARSHA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123266	44	RELIANCE GAS	2000	120	6	CIS/1/365/2000-MUM	21.95	0x0000900D00000000	2000-12-19 00:00:00	VISHWA ANIMATION PVT LTD MUMBAI	12	0	185	CIS/473/475/2000-MUM	105	110	107	N	VISHWA ANIMATION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123267	61	SONY MUSIC	2000	120	6	CIS/1/366/2000-MUM	42.98	0x0000900D00000000	2000-12-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/467/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123268	44	CONCEPT'S SHIRET	2000	120	6	CIS/1/367/2000-MUM	30.48	0x0000900F00000000	2000-12-21 00:00:00	SRISHTI CREATION MUMBAI	12	0	185	CIS/478/2K/2000-MUM	105	110	107	N	SRISHTI CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123269	51	DINUCHA BILL	2000	120	6	CIS/1/368/2000-MUM	369.15	0x0000900F00000000	2000-12-21 00:00:00	CHILDERN FILM SOCIETY INDIA MUMBAI	12	0	190	CIS/479/2000-MUM	105	110	107	N	CHILDERN FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123270	61	IN SEARCH OF MEERA'S BUDDHA	2000	120	6	CIS/1/369/2000-MUM	329.09	0x0000900F00000000	2000-12-21 00:00:00	AFSANA BABY LON MUMBAI	12	0	182	CIS/481/2000-MUM	105	110	107	N	AFSANA BABY LON MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123271	44	TRL OF DR. BABASABHIB AMBEDKER	2000	120	6	CIS/1/370/2000-MUM	94.24	0x0000900F00000000	2000-12-21 00:00:00	RASHTIRY FILM VIKAS NIGAM LTD MUMBAI	13	0	184	CIS/T/133/2000-MUM	105	110	107	N	RASHTIRY FILM VIKAS NIGAM LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123272	61	TRL OF DR. BABASAHEB AMBEDKAR	2000	120	6	CIS/1/371/2000-MUM	94.24	0x0000900F00000000	2000-12-21 00:00:00	NATIONAL FILM DEVELOPMENT CORPLTD MUMBAI	12	0	184	CIS/T/132/2000-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPLTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123273	51	BALGANDRAVI	2000	120	6	CIS/1/372/2000-MUM	1002.07	0x0000900F00000000	2000-12-21 00:00:00	MS H B PRODUCTION PUNE	12	0	182	CIS/480/2000-MUM	105	110	107	N	MS HAIMANTI BANERJEE PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123274	44	KINITIC STAYEL	2000	120	6	CIS/1/373/2000-MUM	31.09	0x0000901000000000	2000-12-22 00:00:00	DIMPLES CINE ANDVERTISING MUMBAI	12	0	185	CIS/468/470/200-MUM	105	110	107	N	DIMPLES CINE ANDVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123275	44	KANTIC	2000	120	6	CIS/1/374/2000-MUM	31.09	0x0000901000000000	2000-12-22 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/471/2K/2000-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123276	61	ORANGE WORLD CLAY ANIMATIONS	2000	120	6	CIS/1/375/2000-MUM	21.34	0x0000901700000000	2000-12-29 00:00:00	NATRIXZ PRODUCTIONS MUMBAI	12	0	185	CIS/484/2000-MUM	105	110	107	N	NATRIXZ PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123277	61	A MEMORY OF THE SEA	2000	120	6	CIS/1/376/2000-MUM	1099.01	0x0000901700000000	2000-12-29 00:00:00	NANTRA MAGIC FILMS PRIVATE LTD MUMBAI	12	0	182	CIS/486/2000-MUM	105	110	107	N	NANTRA MAGIC FILMS PRIVATE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123278	51	NEWS MAGAZINE NO.436 JAGRUTI	2000	120	6	CIS/1/377/2000-MUM	258.78	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/477/2K/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123279	44	NEWS MAGAZINE NO.437 A DROOP OF LIFE	2000	120	6	CIS/1/378/2000-MUM	252.96	0x0000901700000000	2000-12-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/482/2K/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123280	44	BHARTIYA SENA KA PARTHIM EVERSAT ABHIMAN -1985	2000	120	6	CIS/1/379/2000-MUM	319.00	0x0000901700000000	2000-12-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/483/2K/2000-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123281	61	NEWS MAGAZINE NO.431 -THAKURNI JATRA	2000	120	6	CIS/1/380/2000-MUM	434.64	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/487/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123282	85	MUMMY	2000	120	6	CIS/1/381/2000-MUM	168.55	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/488/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123283	61	VEDIC MATHEMATICS	2000	120	6	CIS/1/382/2000-MUM	312.42	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/489/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123284	48	AAO PIYA HAMAR NAGARI	2001	120	6	CIL/1/13/2001-MUM	3919.73	0x0000907200000000	2001-03-30 00:00:00	ASHUPRIYA PRODUCTIONS PVT.LTD.	12	87	176	CIL/52/2001-MUM	105	109	107	N	ASHUPRIYA PRODUCTIONS PVT.LTD.	16	3919.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123285	44	NEWS MAGAZINE NO.442 BAKHRI MUSKAN	2000	120	6	CIS/1/383/2000-MUM	526.39	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/490/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123286	61	WEARING THE FACE	2000	120	6	CIS/1/384/2000-MUM	394.11	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/491/2000-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123287	61	WHEN THE COACH IS YOU	2001	120	6	VFS/1/89/2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	CRM LEARNING USA	12	0	187	VFS/165/2001-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
123288	44	TRL OF PHIR BHI DIL HAI HINDUSTANI	2000	121	6	CIS/2/1/2000-MUM	105.16	0x00008EB200000000	2000-01-07 00:00:00	DREAMS AND FILMS PVT LTD MUMBAI	12	94	0	CIS/T/1/2000-MUM	105	110	107	N	DREAMS AND FILMS PVT LTD MUMBAI	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123289	44	TRL OF PUKAAR	2000	121	6	CIS/2/2/2000-MUM	121.14	0x00008EB200000000	2000-01-07 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	94	0	CIS/T/3/2000-MUM	105	110	107	N	S K FILMS ENTERPRISES MUMBAI	1	121.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123290	44	TRL OF DHULAN BANOO MAIN TERI	2000	121	6	CIS/2/3/2000-MUM	116.33	0x00008EC000000000	2000-01-21 00:00:00	B SUBHASH MOVIE UNIT MUMBAI	12	94	0	CIS/T/4/2000-MUM	105	110	107	N	B SUBHASH MOVIE UNIT MUMBAI	1	116.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123291	80	TRL OF SAHID UDHAMSINH	2000	121	6	CIS/2/4/2000-MUM	89.15	0x00008EEF00000000	2000-03-08 00:00:00	SURJEET MOVIES MUMBAI	12	94	0	CIS/T/23/2000-MUM	105	110	107	N	SURJEET MOVIES MUMBAI	1	89.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123292	44	TRL OF HEERA PHEERA	2000	121	6	CIS/2/5/2000-MUM	107.46	0x00008EF500000000	2000-03-14 00:00:00	M A G FILMS PVT LTD MUMBAI	12	94	0	CIS/T/24/2000-MUM	105	110	107	N	M A G FILMS PVT LTD MUMBAI	1	107.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123293	44	TRL OF HAD KAR DI AAPNE	2000	121	6	CIS/2/6/2000-MUM	97.54	0x00008F0500000000	2000-03-30 00:00:00	R R PRODUCTION MUMBAI	12	94	0	CIS/T/29/2000-MUM	105	110	107	N	R R PRODUCTION MUMBAI	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123294	43	TRL OF DALDA LIDHA CHORI RAJ	2000	121	6	CIS/2/7/2000-MUM	108.81	0x00008F0600000000	2000-03-31 00:00:00	OM SAI FILMS PRODUCTIONS KALOL	12	94	0	CIS/T/27/2000-MUM	105	110	107	N	OM SAI FILMS PRODUCTIONS KALOL	1	108.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123295	44	TRL OF HUM TO MOHABBAT KAREGA	2000	121	6	CIS/2/8/2000-MUM	91.86	0x00008F2800000000	2000-05-04 00:00:00	K P S FILMS MUMBAI	12	94	0	CIS/T/39/2000-MUM	105	110	107	N	OM SAI FILM PRODUCTION MUMBAI	1	91.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123296	44	TRL OF JOSH	2000	121	6	CIS/2/9/2000-MUM	115.82	0x00008F3000000000	2000-05-12 00:00:00	VENUS RECORDS AND TIPS LTD MUMBAI	12	94	0	CIS/T/41/2000-MUM	105	110	107	N	VENUS RECORDS AND TIPS LTD MUMBAI	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123297	44	TRL OF JORU KA GULAAM	2000	121	6	CIS/2/10/2000-MUM	100.58	0x00008F4800000000	2000-06-05 00:00:00	NAVRANI FILM COORPATION MUMBAI	12	94	0	CIS/T/49/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123298	44	TRL OF RUFUGEE	2000	121	6	CIS/2/11/2000-MUM	101.19	0x00008F5600000000	2000-06-19 00:00:00	J P FILMS MUMBAI	12	94	0	CIS/T/56/2000-MUM	105	110	107	N	J P FILMS MUMBAI	1	101.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123299	44	TRL OF KAROBAAR	2000	121	6	CIS/2/12/2000-MUM	64.92	0x00008F5A00000000	2000-06-23 00:00:00	T V M INTERNATIONAL	12	94	0	CIS/T/57/2000-MUM	105	110	107	Y	GLAAD ADS AND TRAILERS	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123300	44	TRL OF BETI NO.1	2000	121	6	CIS/2/13/2000-MUM	105.16	0x00008F5E00000000	2000-06-27 00:00:00	A SAPTHRISHI FILMS MUMBAI	12	94	0	CIS/T/58/2000-MUM	105	110	107	N	VISION CHANNEL LTD MUMBAI	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123301	43	TRL OF DASHE DISHAYAE MAA DASHA MAA	2000	121	6	CIS/2/14/2000-MUM	112.78	0x00008F7500000000	2000-07-20 00:00:00	R J PICTURES BARODA	12	94	0	CIS/T/68/2000-MUM	105	110	107	N	R J PICTURES BARODA	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123302	44	TRL OF DEEWANE	2000	121	6	CIS/2/15/2000-MUM	88.39	0x00008F7D00000000	2000-07-28 00:00:00	S P CREATIONS MUMBAI	12	94	0	CIS/T/69/2000-MUM	105	110	107	N	S P CREATIONS MUMBAI	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123303	44	TRL NO.2 DEEWANE	2000	121	6	CIS/2/16/2000-MUM	99.37	0x00008F8300000000	2000-08-03 00:00:00	S P CREATIONS MUMBAI	12	94	0	CIS/T/71/2000-MUM	105	110	107	N	S P CREATIONS MUMBAI	1	99.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123304	44	TRL OF FIZA	2000	121	6	CIS/2/17/2000-MUM	65.53	0x00008F9100000000	2000-08-17 00:00:00	THE CULTURE COMPANY INDIA PVT LTD MUMBAI	12	94	0	CIS/T/81/2000-MUM	105	110	107	N	THE CULTURE COMPANY INDIA PVT LTD MUMBAI	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123305	43	TRL OF SAJAN VINA SUNO SANSAAR	2000	121	6	CIS/2/18/2000-MUM	117.04	0x00008F9500000000	2000-08-21 00:00:00	K MOVIES GUJARAT	12	94	0	CIS/T/82/2000-MUM	105	110	107	N	K MOVIES GUJARAT	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123306	44	TRL OF BHAI NO.1	2000	121	6	CIS/2/19/2000-MUM	86.13	0x00008F9900000000	2000-08-25 00:00:00	PAUL AMIT FILMS MUMBAI	12	94	0	CIS/T/83/2000-MUM	105	110	107	Y	PAUL AMIT FILMS MUMBAI	1	86.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123307	44	JARI SE LAPARVAAHI	2000	121	6	CIS/2/20/2000-MUM	151.49	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI	12	363	0	CIS/347/2000-MUM	105	110	107	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI	1	151.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123308	44	TRL OF MISSION KASHMEER	2000	121	6	CIS/2/21/2000-MUM	44.20	0x00008FC000000000	2000-10-03 00:00:00	VINOD CHOPRA PRODUCTION MUMBAI	12	94	0	CIS/T/101/2000-MUM	105	110	107	N	VINOD CHOPRA PRODUCTION MUMBAI	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123309	85	TRL OF CHAMPION	2000	121	6	CIS/2/22/2000-MUM	71.63	0x00008FC800000000	2000-10-11 00:00:00	SHRE SHIV BHAKTI FILMS MUMBAI	12	94	0	CIS/106A/2000-MUM	105	110	107	N	SHRE SHIV BHAKTI FILMS MUMBAI	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123310	85	PIERRE CARDIN	2000	121	6	CIS/2/23/2000-MUM	27.43	0x00008FD000000000	2000-10-19 00:00:00	LIVE SATELLITE MEDIA MUMBAI	12	92	0	CIS/403/2000-MUM	105	110	107	N	LIVE SATELLITE MEDIA MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123311	44	TRL OF ME JYOTI TU JWALA	2000	121	6	CIS/2/24/2000-MUM	79.86	0x00008FD600000000	2000-10-25 00:00:00	STAR INTERNATIONALS MUMBAI	12	94	0	CIS/T/112/2000-MUM	105	110	107	N	STAR INTERNATIONALS MUMBAI	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123312	54	TRL OF DESH DROHI	2000	121	6	CIS/2/25/2000-MUM	76.03	0x00008FDF00000000	2000-11-03 00:00:00	MATA SWARAN KAUR FILMS THANE	12	94	0	CIS/T/108/2000-MUM	105	110	107	Y	MATA SWARAN KAUR FILMS THANE	1	76.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123313	44	TRL OF BILLA NO.786	2000	121	6	CIS/2/26/2000-MUM	87.17	0x0000900800000000	2000-12-14 00:00:00	TIRUPATI ARTS MUMBAI	12	94	0	CIS/T/130/2000-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123314	44	TRL OF KHILADI 420	2000	121	6	CIS/2/27/2000-MUM	90.58	0x0000901000000000	2000-12-22 00:00:00	D M S FILMS MUMBAI	12	94	0	CIS/T/135/2000-MUM	105	110	107	Y	D M S FILMS MUMBAI	1	90.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123315	44	TRL OF BADAL	2000	122	6	CIS/3/1/2000-MUM	105.16	0x00008EAF00000000	2000-01-04 00:00:00	AFTAB MUSIC INDUSTERES MUMBAI	12	0	184	CIS/T/130/1999-MUM	105	110	107	N	AFTAB MUSIC INDUSTERES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123316	61	SANSONITE BOND PROOF	2000	122	6	CIS/3/2/2000-MUM	27.43	0x00008EBE00000000	2000-01-19 00:00:00	OGILVY AND MATHER LTD MUMBAI	12	0	185	CIS/18/2000-MUM	105	110	107	N	OGILVY AND MATHER LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123317	44	TRL OF KHOOP	2000	122	6	CIS/3/3/2000-MUM	106.68	0x00008EC400000000	2000-01-25 00:00:00	CHIRAG ARTS MUMBAI	12	0	184	CIS/T/5/2000-MUM	105	110	107	N	VISION CHANNEL LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123318	44	TRL OF TERI MOBHATI KA NAAM	2000	122	6	CIS/3/4/2000-MUM	90.90	0x00008EDF00000000	2000-02-21 00:00:00	GIAN MEDIA INTERNATIONAL MUMBAI	12	0	184	CIS/T/12/2000-MUM	105	110	107	N	GIAN MEDIA INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123319	61	TRL OF SPLIT WIDE OPEN	2000	122	6	CIS/3/5/2000-MUM	27.43	0x00008EE000000000	2000-02-22 00:00:00	TROPIC FILM PVT LTD MUMBAI	12	0	184	CIS/T/13/2000-MUM	105	110	107	N	ZOTH CENTURY FOX CORPN INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123320	44	TRL OF HEERABAI	2000	122	6	CIS/3/6/2000-MUM	73.83	0x00008EEA00000000	2000-03-03 00:00:00	FILMS MUMBAI	12	0	184	CIS/T/21/2000-MUM	105	110	107	N	FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123321	44	TRL OF GANG	2000	122	6	CIS/3/7/2000-MUM	110.89	0x00008EED00000000	2000-03-06 00:00:00	AZHAR AZAM CINMA CO MUMBAI	12	0	184	CIS/T/20/2000-MUM	105	110	107	N	SHRI BHARAT SHAH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123322	44	TRL OF BAAGI	2000	122	6	CIS/3/8/2000-MUM	82.30	0x00008F0200000000	2000-03-27 00:00:00	TRIPLE AAR MOVIES MUMBAI	12	0	184	CIS/T/26/2000-MUM	105	110	107	N	VISION CHANNEL LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123323	44	TRL OF BHAUTANI	2000	122	6	CIS/3/9/2000-MUM	91.44	0x00008F0200000000	2000-03-27 00:00:00	I A FILMS MUMBAI	12	0	184	CIS/T/25/2000-MUM	105	110	107	N	I A FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123324	44	TRL OF DASHATA	2000	122	6	CIS/3/10/2000-MUM	98.26	0x00008F0C00000000	2000-04-06 00:00:00	CINE FILMS MUMBAI	12	0	184	CIS/T/31/2000-MUM	105	110	107	N	CINE FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123325	44	TRL OF DENGER NO.1	2000	122	6	CIS/3/11/2000-MUM	73.32	0x00008F2600000000	2000-05-02 00:00:00	HORMANE SHAWBIZ PVT LTD MUMBAI	12	0	184	CIS/T/36/2000-MUM	105	110	107	N	HORMANE SHAWBIZ PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123326	44	TRL OF DENGER NO.2	2000	122	6	CIS/3/12/2000-MUM	73.32	0x00008F2600000000	2000-05-02 00:00:00	HORMANE SHAWBIZ PVT LTD MUMBAI	12	0	184	CIS/T/37/2000-MUM	105	110	107	N	HORMANE SHAWBIZ PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123327	44	TRL OF SAB SE BADA BEMIN	2000	122	6	CIS/3/13/2000-MUM	94.82	0x00008F2800000000	2000-05-04 00:00:00	VIJAY FILMS SYNCICSTE MUMBAI	12	0	184	CIS/T/38/2000-MUM	105	110	107	N	VIJAY FILMS SYNCICSTE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123328	44	TRL OF APARDIA KAUN	2000	122	6	CIS/3/14/2000-MUM	96.14	0x00008F3500000000	2000-05-17 00:00:00	MS ORISON PRODUCTION MUMBAI	12	0	184	CIS/T/43/2000-MUM	105	110	107	N	MS ORISON PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123329	44	TRL OF KHOONI SHIKANJA	2000	122	6	CIS/3/15/2000-MUM	75.28	0x00008F4200000000	2000-05-30 00:00:00	MS ORISON PRODUCTION MUMBAI	12	0	184	CIS/T/40/2000-MUM	105	110	107	Y	CJ BHARTI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123330	44	TRL OF JANGAL	2000	122	6	CIS/3/16/2000-MUM	60.96	0x00008F4300000000	2000-05-31 00:00:00	VARMA CORPATION LTD MUMBAI	12	0	184	CIS/T/46/2000-MUM	105	110	107	N	VARMA CORPATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123331	44	TRL OF TAERKIEB	2000	122	6	CIS/3/17/2000-MUM	82.60	0x00008F4500000000	2000-06-02 00:00:00	JAY MOVIES MUMBAI	12	0	184	CIS/T/48/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123332	44	TRL OF SAMARI	2000	122	6	CIS/3/18/2000-MUM	90.83	0x00008F4800000000	2000-06-05 00:00:00	SHOW WARD TELEVISION MUMBAI	12	0	184	CIS/T/47/2000-MUM	105	110	107	N	SHOW WARD TELEVISION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123333	44	TRL OF BICHHU	2000	122	6	CIS/3/19/2000-MUM	93.88	0x00008F4B00000000	2000-06-08 00:00:00	BHAGWAN CHITRA MANDIR MUMBAI	12	0	184	CIS/T/53/2000-MUM	105	110	107	N	BHAGWAN CHITRA MANDIR MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123334	44	TRL OF DALAAL NO.1	2000	122	6	CIS/3/20/2000-MUM	10.04	0x00008F4B00000000	2000-06-08 00:00:00	ABLAZE ENTERATIONERS MUMBAI	12	0	184	CIS/T/50/2000-MUM	105	110	107	Y	ABLAZE ENTERATIONERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123335	44	TRL OF JANGAL NO.2	2000	122	6	CIS/3/21/2000-MUM	105.16	0x00008F5100000000	2000-06-14 00:00:00	VARMA CORPORATION LIMITED MUMBAI	12	0	184	CIS/T/54/2000-MUM	105	110	107	N	VARMA CORPORATION LIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123336	44	TRL OF NO.2 ADAVI	2000	122	6	CIS/3/22/2000-MUM	105.16	0x00008F5F00000000	2000-06-28 00:00:00	VARMA CORPORATION LIMITED MUMBAI	12	0	184	CIS/T/59/2000-MUM	105	110	107	N	VARMA CORPORATION LIMITED MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123337	44	TRL OF RAAT RANI	2000	122	6	CIS/3/23/2000-MUM	65.53	0x00008F6800000000	2000-07-07 00:00:00	WEST WIND FILM COMPANY MUMBAI	12	94	0	CIS/T/61/2000-MUM	105	110	107	N	WEST WIND FILM COMPANY MUMBAI	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123338	44	TRL OF BEWIFA KATTIEL	2000	122	6	CIS/3/24/2000-MUM	77.72	0x00008F8700000000	2000-08-07 00:00:00	UNITED FIVE MUMBAI	12	94	0	CIS/T/70/2000-MUM	105	110	107	N	UNITED FIVE MUMBAI	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123339	44	TRL OF JALLIAMUKI	2000	122	6	CIS/3/25/2000-MUM	73.73	0x00008F8800000000	2000-08-08 00:00:00	SIDDHARTH ARTS MUMBAI	12	94	0	CIS/T/74/2000-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	1	73.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123340	44	TRL OF JUSTIC CHADROI	2000	122	6	CIS/3/26/2000-MUM	80.80	0x00008F8B00000000	2000-08-11 00:00:00	TITWALA FILMWALEVS THANE	12	94	0	CIS/T/79/2000-MUM	105	110	107	N	TITWALA FILMWALEVS THANE	1	80.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123341	44	TRL OF TAPPISH	2000	122	6	CIS/3/27/2000-MUM	87.48	0x00008F8B00000000	2000-08-11 00:00:00	N S FILM INTERNATIONAL MUMBAI	12	94	0	CIS/T/80/2000-MUM	105	110	107	N	TIGER INTERNATIONAL MUMBAI	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123342	44	TRL OF KALI TOPI LAL RUMAL	2000	122	6	CIS/3/28/2000-MUM	86.10	0x00008F9900000000	2000-08-25 00:00:00	TRIDEV FILMS ASSOCIATES	12	94	0	CIS/T/85/2000-MUM	105	110	107	N	DILIP NATH MUMBAI	1	86.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123343	44	TRL OF RANI MERA NAAM	2000	122	6	CIS/3/29/2000-MUM	70.10	0x00008F9C00000000	2000-08-28 00:00:00	R D FILMS MUMBAI	12	94	0	CIS/T/84/2000-MUM	105	110	107	N	R D FILMS MUMBAI	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123344	44	TRL OF GALMAER GIREL	2000	122	6	CIS/3/30/2000-MUM	99.06	0x00008F9F00000000	2000-08-31 00:00:00	NEETA FILMS PVT LTD MUMBAI	12	94	0	CIS/T/86/2000-MUM	105	110	107	N	NEETA FILMS PVT LTD MUMBAI	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123345	44	TRL OF MERI PAERCHAI	2000	122	6	CIS/3/31/2000-MUM	82.60	0x00008FAC00000000	2000-09-13 00:00:00	TRANK FILMS INTERNATIONAL MUMBAI	12	94	0	CIS/T/88/2000-MUM	105	110	107	N	TRANK FILMS INTERNATIONAL MUMBAI	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123346	44	TRL OF MERI JUNG KA ELAN	2000	122	6	CIS/3/32/2000-MUM	63.04	0x00008FB100000000	2000-09-18 00:00:00	PALI FILMS MUMBAI	12	94	0	CIS/T/92/2000-MUM	105	110	107	N	PALI FILMS MUMBAI	1	63.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123347	44	TRL OF SAKHRI	2000	122	6	CIS/3/33/2000-MUM	91.44	0x00008FB300000000	2000-09-20 00:00:00	KAVITA PICTURE MUMBAI	12	94	0	CIS/T/94/2000-MUM	105	110	107	N	RAMESHWAR SINGH MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123348	44	TRL OF DIL PA MAT LA YEER	2000	122	6	CIS/3/34/2000-MUM	82.30	0x00008FB500000000	2000-09-22 00:00:00	TALKING PICTURES MUMBAI	12	94	0	CIS/T/95/2000-MUM	105	110	107	N	JAIN ENTERTAINMENT MUMBAI	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123349	44	TRL OF AASTIVA	2000	122	6	CIS/3/35/2000-MUM	106.68	0x00008FBA00000000	2000-09-27 00:00:00	FRIENDS INDIA MUMBAI	12	94	0	CIS/T/96/2000-MUM	105	110	107	N	FRIENDS INDIA MUMBAI	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123350	51	TRL OF AASITVA	2000	122	6	CIS/3/36/2000-MUM	106.68	0x00008FBC00000000	2000-09-29 00:00:00	FRIENDS INDIA MUMBAI	12	94	0	CIS/T/102/2000-MUM	105	110	107	N	FRIENDS INDIA MUMBAI	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123351	44	TRL OF MITA DE BINDIA UDHIALA BANDUK KA	2000	122	6	CIS/3/37/2000-MUM	78.64	0x00008FC300000000	2000-10-06 00:00:00	VICTORY FILMS ENTERPRISES MUMBAI	12	94	0	CIS/T/105/2000-MUM	105	110	107	N	VICTORY FILMS ENTERPRISES MUMBAI	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123352	44	TRL OF KURISHTRA	2000	122	6	CIS/3/38/2000-MUM	92.96	0x00008FDB00000000	2000-10-30 00:00:00	TIME MOVIES MUMBAI	12	94	0	CIS/T/113/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123353	44	TRL OF DAKU KALI BHAVANI	2000	122	6	CIS/3/39/2000-MUM	92.35	0x00008FDD00000000	2000-11-01 00:00:00	GOODLUCK FILMS MUMBAI	12	94	0	CIS/T/109/2000-MUM	105	110	107	N	GOODLUCK FILMS MUMBAI	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123354	44	TRL OF KALI KI SANGAVAD	2000	122	6	CIS/3/40/2000-MUM	92.35	0x00008FDE00000000	2000-11-02 00:00:00	ZEN  PRODUCTION MUMBAI	12	94	0	CIS/T/111/2000-MUM	105	110	107	N	ZEN  PRODUCTION MUMBAI	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123355	44	TRL OF DAL-THE GANG	2000	122	6	CIS/3/41/2000-MUM	88.62	0x00008FE200000000	2000-11-06 00:00:00	S M INTERNATIONAL MUMBAI	12	94	0	CIS/T/116/2000-MUM	105	110	107	N	S M INTERNATIONAL MUMBAI	1	88.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123356	61	INSPIRAL	2000	122	6	CIS/3/42/2000-MUM	21.34	0x00008FE200000000	2000-11-06 00:00:00	NIKHIL HIRANI MUMBAI	12	94	0	CIS/416/2000-MUM	105	110	107	N	NIKHIL HIRANI MUMBAI	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123357	51	TRL OF TUCH MAZI SUSANVANI	2000	122	6	CIS/3/43/2000-MUM	112.40	0x00008FF200000000	2000-11-22 00:00:00	PASAYADAN CHITRA MUMBAI	12	94	0	CIS/T/119/2000-MUM	105	110	107	N	PASAYADAN CHITRA MUMBAI	1	112.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123358	44	TRL OF DAKU RANI CHAMPABAI	2000	122	6	CIS/3/44/2000-MUM	72.57	0x00008FF200000000	2000-11-22 00:00:00	MADIN ENTERPRISES MUMBAI	12	94	0	CIS/T/87/2000-MUM	105	110	107	Y	MADIN ENTERPRISES MUMBAI	1	72.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123359	44	TRL OF SAHOLA AUR BARDUAD	2000	122	6	CIS/3/45/2000-MUM	83.82	0x00008FF300000000	2000-11-23 00:00:00	J K MOVIES INTERNATIONAL MUMBAI	12	94	0	CIS/T/121/2000-MUM	105	110	107	N	J K MOVIES INTERNATIONAL MUMBAI	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123360	44	TRL OF GALLIVA KA BADSSHAVI	2000	122	6	CIS/3/46/2000-MUM	89.31	0x00008FF300000000	2000-11-23 00:00:00	SHEHNAZ ENTERPRIES MUMBAI	12	365	0	CIS/T/120/2000-MUM	105	110	107	N	SHEHNAZ ENTERPRIES MUMBAI	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123361	61	TRL OF SNIP	2000	122	6	CIS/3/47/2000-MUM	54.44	0x00008FF300000000	2000-11-23 00:00:00	MERCURY FILMS PVT LTD MUMBAI	12	94	0	CIS/T/122/2000-MUM	105	110	107	N	MERCURY FILMS PVT LTD MUMBAI	1	54.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123362	44	TRL OF GHAT	2000	122	6	CIS/3/48/2000-MUM	44.20	0x00008FF700000000	2000-11-27 00:00:00	K BHAGYLAXMI PICTURES MUMBAI	12	94	0	CIS/T/124/2000-MUM	105	110	107	N	K BHAGYLAXMI PICTURES MUMBAI	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123363	44	TRL OF BHAI TAKUER	2000	122	6	CIS/3/49/2000-MUM	103.05	0x00008FFE00000000	2000-12-04 00:00:00	R D FILMS MUMBAI	12	94	0	CIS/T/126/2000-MUM	105	110	107	N	R D FILMS MUMBAI	1	103.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123364	44	TRL OF GERHAN	2000	122	6	CIS/3/50/2000-MUM	83.82	0x0000900D00000000	2000-12-19 00:00:00	JACKIE SHREFF ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/131/2000-MUM	105	110	107	N	RAMESHWAR SINGH MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123365	44	TRL OF FARZ	2000	122	6	CIS/3/51/2000-MUM	95.10	0x0000900F00000000	2000-12-21 00:00:00	VISHANT INTERNATIONAL MUMBAI	12	0	184	CIS/T/134/2K/2000-MUM	105	110	107	N	VISHANT INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123366	44	TRL OF AASHIQK	2000	122	6	CIS/3/52/2000-MUM	94.49	0x0000901400000000	2000-12-26 00:00:00	SHWETA INTERNATIONAL MUMBAI	12	0	184	CIS/T/136/2000-MUM	105	110	107	N	GLAAD ADS AND TRAILERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123367	61	TRL OF THE GUARDIAN ANGELS	2000	122	6	CFS/3/1/2000-MUM	73.76	0x00008EAF00000000	2000-01-04 00:00:00	JEAN MARIE POIRE FRANCE	12	0	184	CFS/T/151/1999-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123368	61	TRL OF HERO	2000	122	6	CFS/3/2/2000-MUM	106.87	0x00008EB600000000	2000-01-11 00:00:00	MONA FONG HONGKONG	12	0	184	CFS/T/167/1999-MUM	105	110	107	Y	VISWAAS FILMS P LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123369	59	TRL OF EVIL DEAD	2000	122	6	CFS/3/3/2000-MUM	56.92	0x00008EB800000000	2000-01-13 00:00:00	ROBERT G TAPERT USA	13	0	184	CFS/T/170/1999-MUM	105	110	107	N	ASHISH MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123370	44	TRL OF THE WORLD IS NIT ENIF	2000	122	6	CFS/3/4/2000-MUM	63.29	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G WILSONL MGM PICTURES USA	12	0	184	CFS/T/3/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123371	58	TRL OF THE WORLD IS NIT ENOUGH	2000	122	6	CFS/3/5/2000-MUM	63.29	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G WILSONL BARBARA BROCCOLIL MGM PICTURES U	13	0	184	CFS/T/4/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123372	59	TRL OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS/3/6/2000-MUM	63.29	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G WILSONL BARBARA BROCCOLIL MGM PICTURES U	13	0	184	CFS/T/5/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123373	49	TRL OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS/3/7/2000-MUM	63.29	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G WILSONL BARBARA BROCCOLOL MGM PICTURES U	13	0	184	CFS/T/6/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123374	61	TRL OF JOAN OF ARC	2000	122	6	CFS/3/8/2000-MUM	69.52	0x00008EBF00000000	2000-01-20 00:00:00	PAIRICK LEDEOX AND COLUMBIA TRISTAR FILMS MUMBAI	12	0	184	CFS/T/1/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123375	61	TRL OF WAR LOCK III	2000	122	6	CFS/3/9/2000-MUM	60.19	0x00008EC000000000	2000-01-21 00:00:00	BRUCE DAVID EISEN USA	12	0	184	CFS/T/184/1999-MUM	105	110	107	Y	TRUST INTERNATIONAL NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123376	61	TRL OF THEFT UNDER THE SUN	2000	122	6	CFS/3/10/2000-MUM	89.04	0x00008EC400000000	2000-01-25 00:00:00	JOHN CHONG HONG KONG	12	0	184	CFS/T/182/1999-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123377	61	TRL OF ANNA AND THE KING	2000	122	6	CFS/3/11/2000-MUM	71.77	0x00008EC600000000	2000-01-27 00:00:00	TWENTIETH CENTURY FOX LAWRSNCE BENDER AND ED BLERT	12	0	184	CFS/T/2/2000-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123378	61	TRL OF BATS	2000	122	6	CFS/3/12/2000-MUM	33.07	0x00008EC600000000	2000-01-27 00:00:00	BRAD JANKEL LOWISE BOSNEN AND COLUMBIA TRISTAR FIL	12	0	184	CFS/T/9/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123379	61	TRL OF SUPER FIGHTS	2000	122	6	CFS/3/13/2000-MUM	82.21	0x00008ECB00000000	2000-02-01 00:00:00	KAITH W STRADBERG HONGKONG	12	0	184	CFS/T/8/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123380	61	TRL OF RAZOR BLADE SMILE	2000	122	6	CFS/3/14/2000-MUM	42.84	0x00008ECB00000000	2000-02-01 00:00:00	JAKE WEST ROBERT HERCER USA	12	0	184	CFS/T/183/1999-MUM	105	110	107	N	ADITYA ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123381	61	TRL OF VIEWS OF MERCHANT IVERY(WITH COTTON MARY)	2000	122	6	CFS/3/15/2000-MUM	201.78	0x00008ECC00000000	2000-02-02 00:00:00	MERCHANT I VORY PRODUCTIONS	12	0	184	CFS/6/2000-MUM	105	110	107	N	MERCHANT I VORY PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123382	58	TRL OF CROCODILE LAKE PLACIO	2000	122	6	CFS/3/16/2000-MUM	50.64	0x00008ED200000000	2000-02-08 00:00:00	TWENTITEH CENTURY FOX DAVID E KELLEY AND MICHEAL P	13	0	184	CFS/T/18/2000-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123383	59	TRL OF CROCODILE LAKE PLACIO	2000	122	6	CFS/3/17/2000-MUM	50.64	0x00008ED200000000	2000-02-08 00:00:00	TWENTITH CENTURY FOX DAVID E KELLAY AND MICHAEL PR	13	0	184	CFS/T/19/2000-MUM	105	110	107	N	TWENRIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123384	61	TRL OF ANYWHERE BUT HERE	2000	122	6	CFS/3/18/2000-MUM	67.44	0x00008ED400000000	2000-02-10 00:00:00	TWENTIETH CENTURY FOX LAURENCE MARK USA	12	0	184	CFS/T/22/2000-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123385	61	TRL OF NO.2 OF BATS	2000	122	6	CFS/3/19/2000-MUM	42.33	0x00008ED400000000	2000-02-10 00:00:00	BRAND JANKEL LOUISE ROSNER AND COLUMBIA TRISTER FI	12	0	184	CFS/T/25/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123386	61	TRL OF ENTER THE EAGLE	2000	122	6	CFS/3/20/2000-MUM	67.63	0x00008ED400000000	2000-02-10 00:00:00	DAVID CHAN HONGKONG	12	0	184	CFS/T/7/2000-MUM	105	110	107	Y	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123387	61	TRL OF SLEEPY HOLLOW	2000	122	6	CFS/3/21/2000-MUM	66.89	0x00008ED500000000	2000-02-11 00:00:00	SCOTT RUDIN ADAM SCHROEDER PARAMOUNT PICTURE USA	12	0	184	CFS/T/21/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123388	61	TRL OF EAST IS EAST	2000	122	6	CFS/3/22/2000-MUM	45.65	0x00008EDC00000000	2000-02-18 00:00:00	LESLEE UDWIN UK	12	0	184	CFS/T/121/2000-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123389	61	TRL OF NAKED LIES	2000	122	6	CFS/3/23/2000-MUM	49.04	0x00008EDC00000000	2000-02-18 00:00:00	UAMIE ELLIONT USA	12	0	184	CFS/T/152/1999-MUM	105	110	107	Y	NATIONAL FILM DEVELOPMENT COPPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123390	61	TRL OF THE END OF THE ARRAAR	2000	122	6	CFS/3/24/2000-MUM	44.37	0x00008EE100000000	2000-02-23 00:00:00	STEPHEN WOLLRY NOLLY NEII JORDAN AND COLUMBIA TRIS	12	0	184	CFS/T/29/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123391	61	TRL  OF GIRL INTERRUPTED	2000	122	6	CFS/3/25/2000-MUM	69.74	0x00008EE100000000	2000-02-23 00:00:00	DOUGLAS WICK AND COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/T/30/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123392	61	TRL OF THE PAMELA PRINCIPLE 2	2000	122	6	CFS/3/26/2000-MUM	36.58	0x00008EE200000000	2000-02-24 00:00:00	ANDREW GARRONT USA	12	0	184	CFS/T/168/1999-MUM	105	110	107	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123393	58	TRL OF NO.2 BATS	2000	122	6	CFS/3/27/2000-MUM	42.33	0x00008EE600000000	2000-02-28 00:00:00	BRAD JENKEL LOIUSE ROSNER AND COLUMBIA TRISTAR FIL	13	0	184	CFS/T/32/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123394	59	TRL  NO.2 OF BATS	2000	122	6	CFS/3/28/2000-MUM	42.33	0x00008EE600000000	2000-02-28 00:00:00	BRAD JENKAL LOUISE ROSNER AND COLUMBIA TRISTAR FIL	13	0	184	CFS/T/34/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123395	61	TRL OF ANY GIVEN SUNDAY	2000	122	6	CFS/3/29/2000-MUM	64.58	0x00008EE600000000	2000-02-28 00:00:00	LAURON SHULTER DONNER CLAYTON TOW SEWN DAN HALSTEA	12	0	184	CFS/T/16/2000-MUM	105	110	107	Y	WARNER BROS F EE INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123396	44	TRL NO.2 BATS	2000	122	6	CFS/3/30/2000-MUM	42.33	0x00008EE600000000	2000-02-28 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD MUMBAI	13	0	184	CFS/T/33/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123397	58	TRL OF COMMANDO	2000	122	6	CFS/3/31/2000-MUM	51.51	0x00008EE700000000	2000-02-29 00:00:00	TWENTIETH CENTURY FOXJOEL SILVER USA	13	0	184	CFS/T/35/2000-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123398	59	TRL OF COMMANDO	2000	122	6	CFS/3/32/2000-MUM	51.51	0x00008EE700000000	2000-02-29 00:00:00	TWENTITH CENTURY FOX JOEL SILVER USA	13	0	184	CFS/T/36/2000-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123399	44	TRL OF QUAYMAT	2000	122	6	CFS/3/34/2000-MUM	71.29	0x00008EEF00000000	2000-03-08 00:00:00	ARMYAN BESERT BILL BORDEN AND BUNASTVA INDIA USA	13	0	184	CFS/T/39/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123400	58	TRL OF END OF DAYS	2000	122	6	CFS/3/33/2000-MUM	71.29	0x00008EEF00000000	2000-03-08 00:00:00	ARMYAN BERSTEIN BILL BORDEN AND BUENA INT USA	13	0	184	CFS/T/40/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123401	59	TRL OF YUGANTHAN	2000	122	6	CFS/3/35/2000-MUM	71.29	0x00008EF000000000	2000-03-09 00:00:00	ARMAYAN BERSTEINN BILL BRODEN AND BUENA VISTA INTL	13	0	184	CFS/T/41/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123402	61	TRL OF DENON HOUSE	2000	122	6	CFS/3/36/2000-MUM	74.00	0x00008EF100000000	2000-03-10 00:00:00	CLAUDIO CASTRAVELLI USA	12	0	184	CFS/T/38/2000-MUM	105	110	107	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123403	61	TRL OF WILD CACTUS	2000	122	6	CFS/3/37/2000-MUM	44.15	0x00008EF500000000	2000-03-14 00:00:00	ALAN B BURSTEEN USA	12	0	184	CFST-28/2000-MUM	105	110	107	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123404	61	TRL OF THE BEACH	2000	122	6	CFS/3/38/2000-MUM	59.76	0x00008EF700000000	2000-03-16 00:00:00	TWENTITH CENTURY FOX ANDREW MAC USA	12	0	184	CFS/T/46/2000-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123405	61	TRL OF DEMONWARP	2000	122	6	CFS/3/99/2000-MUM	60.08	0x00008EF700000000	2000-03-16 00:00:00	RICHARD ALBERT USA	12	94	0	CFS/T/27/2000-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	1	60.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123406	61	TRL OF RED ROOM	2000	122	6	CFS/3/40/2000-MUM	63.09	0x00008F0A00000000	2000-04-04 00:00:00	TONY ZARINDEST USA	12	0	184	CFS/T/45/2000-MUM	105	110	107	Y	S A S MOVIES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123407	61	TRL OF THE LOVER	2000	122	6	CFS/3/41/2000-MUM	37.72	0x00008F0A00000000	2000-04-04 00:00:00	CLAUDE BARRI FRANCE AND UK	12	0	184	CFS/T/48/2000-MUM	105	110	107	Y	D R M COMBINES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123408	61	TRL OF THE INSIDER	2000	122	6	CFS/3/42/2000-MUM	69.48	0x00008F1200000000	2000-04-12 00:00:00	MICHAEL MANN PETER JAN USA	12	0	184	CFS/T/51/2000-MUM	105	110	107	N	SPE FRILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123409	61	TRL OF BOYS DON'T CRY	2000	122	6	CFS/3/43/2000-MUM	61.73	0x00008F1200000000	2000-04-12 00:00:00	TWENTITH CENYURY FOX JUFFERY SHARP JOHN HART KOLOD	12	0	184	CFS/T/52/2000-MUM	105	110	107	N	TWENTITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123410	61	TRL OF LAWS OF DECEPTION	2000	122	6	CFS/3/44/2000-MUM	108.80	0x00008F1200000000	2000-04-12 00:00:00	DAVID E ORNSTON RICHARD SALVATORE USA	12	0	184	CFS/T/43/2000-MUM	105	110	107	Y	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123411	44	TRL OF KAMODO	2000	122	6	CFS/3/45/2000-MUM	51.51	0x00008F1300000000	2000-04-13 00:00:00	TWENTITH CENTURY FOX JOEL SILVER USA	13	0	184	CFS/T/54/2000-MUM	105	110	107	N	TWENIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123412	61	TRL OF ROBOTRIX	2000	122	6	CFS/3/46/2000-MUM	74.52	0x00008F1800000000	2000-04-18 00:00:00	MEDIA ASTA LTD HONGKONG	12	0	184	CFS/T/47/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123413	61	TRL OF FINAL DESTINATION	2000	122	6	CFS/3/47/2000-MUM	61.46	0x00008F1800000000	2000-04-18 00:00:00	SUZANNE JENNIFER TO DD AND WARNER BROS USA	12	0	184	CFS/T/59/2000-MUM	105	110	107	N	WARNER BROTHERS USA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123414	61	TRL OF ROMEO MUST DIE	2000	122	6	CFS/3/48/2000-MUM	48.53	0x00008F1E00000000	2000-04-24 00:00:00	JOEL SILVER JIM VAN WYCK AND WARNER BROS USA	12	0	184	CFS/T/55/2000-MUM	105	110	107	Y	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123415	61	TRL OF DEEP RISING	2000	122	6	CFS/3/49/2000-MUM	47.95	0x00008F2100000000	2000-04-27 00:00:00	STEPHAN SPMMERS USA	12	0	184	CFS/T/64/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123416	61	TRL OF LOVE UNDER 17	2000	122	6	CFS/3/50/2000-MUM	42.80	0x00008F2100000000	2000-04-27 00:00:00	GEISELTEGESLEIG GERMANY	15	0	184	CFS/3/50/2000-MUM	105	110	107	Y	K C N ENTERPRISES BANGLORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123417	44	TRL OF EAST PHIER BHI HAA EAST	2000	122	6	CFS/3/51/2000-MUM	45.65	0x00008F2100000000	2000-04-27 00:00:00	LESLEE VDWIN U K	13	0	184	CFS/T/63/2000-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123418	61	TRL OF HANGING UP	2000	122	6	CFS/3/52/2000-MUM	83.75	0x00008F2500000000	2000-05-01 00:00:00	MARK EPHRON AND COLUMBIA TRISTAR FILMS MUMBAI	12	0	184	CFS/T/53/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123419	61	TRL OF BLACK LIST	2000	122	6	CFS/3/53/2000-MUM	52.48	0x00008F2500000000	2000-05-01 00:00:00	MARCAL GIROUX CANADA	15	0	184	CFS/T/49/2000-MUM	105	110	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123420	61	TRL OF ANGLE OF THE NIGHT	2000	122	6	CFS/3/54/2000-MUM	46.66	0x00008F2800000000	2000-05-04 00:00:00	THOMAS STEGLER LORENTEEN DEHMARK	12	0	184	CFS/T/71/2000-MUM	105	110	107	Y	J R D FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123421	44	TRL OF RAAT KA DARIDA	2000	122	6	CFS/3/55/2000-MUM	48.77	0x00008F2800000000	2000-05-04 00:00:00	VALAD PAUNESAY USA	13	0	184	CFS/T/72/2000-MUM	105	110	107	N	DEVI SHAKTI FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123422	61	TRL OF THREE TO TANGO	2000	122	6	CFS/3/56/2000-MUM	44.96	0x00008F2800000000	2000-05-04 00:00:00	BOBBAY NEWMYER JEFFREY SILVER BETINA SOUTH BROS US	12	0	184	CFS/T/66/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123423	44	TRL OF EK RAAT MERA SAATH	2000	122	6	CFS/3/57/2000-MUM	74.00	0x00008F2D00000000	2000-05-09 00:00:00	CLAUDIO CASTRAVELLI USA	13	0	184	CFS/T/65/2000-MUM	105	110	107	N	SUPERFINE FILMS DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123424	61	TRL OF ERIN BROCKOVICH	2000	122	6	CFS/3/58/2000-MUM	67.49	0x00008F2E00000000	2000-05-10 00:00:00	DANNY DEVITO MICHAEL SHAMBERG COLUMBIA TRISTAR FIL	12	0	184	CFS/T/73/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123425	44	TRL OF EINTKAM KI AAGA	2000	122	6	CFS/3/59/2000-MUM	48.52	0x00008F3000000000	2000-05-12 00:00:00	JOELSILVER JIM VAN WICK AND WARRIER BROS USA	13	0	184	CFS/T/75/2000-MUM	105	110	107	N	WARNER BROS FE INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123426	44	TRL OF DEEP RIZING	2000	122	6	CFS/3/60/2000-MUM	47.95	0x00008F3C00000000	2000-05-24 00:00:00	BUCAN VISTA INC AND STEPHON SOMNES USA	13	0	184	CFS/T/80/2000-MUM	105	110	107	N	INDO OVERSEAS FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123427	58	TRL OF DEEP RISING	2000	122	6	CFS/3/61/2000-MUM	47.95	0x00008F3C00000000	2000-05-24 00:00:00	BUENA VISTA INC STEPHON SOMNES USA	13	0	184	CFS/T/78/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123428	61	TRL OF EDEN	2000	122	6	CFS/3/62/2000-MUM	27.20	0x00008F3D00000000	2000-05-25 00:00:00	RUDY GUMAFELIS INDONESIA	15	0	184	CFS/T/34/2000-MUM	105	110	107	N	GOLDEN JUBILME FILM COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123429	61	TRL OF THE ENGLISH PATIERT	2000	122	6	CFS/3/63/2000-MUM	75.59	0x00008F3D00000000	2000-05-25 00:00:00	SAUL ZAENTZ USA	12	0	175	CFS/T/60/2000-MUM	105	109	107	N	S  C ENTERTAINMENT VIJAYWADA	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
123430	44	TRL OF PAAS	2000	122	6	CFS/3/64/2000-MUM	42.84	0x00008F3E00000000	2000-05-26 00:00:00	JAKE WEST ROBERT MERCER USA	13	0	184	CFS/T/82/2000-MUM	105	110	107	N	ADITY ENTERTAINMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123431	59	TRL OF DEEP RISING	2000	122	6	CFS/3/65/2000-MUM	47.95	0x00008F4500000000	2000-06-02 00:00:00	STEPHEN SOMMERS BUENA VISTA INTERNATIONAL USA	13	0	184	CFS/T/79/2000-MUM	105	110	107	N	INDO OVERSAEAS FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123432	61	TRL OF THE HITMAN	2000	122	6	CFS/3/66/2000-MUM	7.63	0x00008F4B00000000	2000-06-08 00:00:00	TUNG WAI HONGKONG	12	0	184	CFS/T/83/2000-MUM	105	110	107	N	VISWAAS FILMS P LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123433	61	TRL OF HELL MOUNTAIN	2000	122	6	CFS/3/67/2000-MUM	68.58	0x00008F5100000000	2000-06-14 00:00:00	L TOYD A SIMANDL CANDADA	12	0	184	CFS/T/44/2000-MUM	105	110	107	N	KAWALJIT ENTERPRISES SECUNDERABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123434	61	TRL OF SILHOUETTE	2000	122	6	CFS/3/68/2000-MUM	68.39	0x00008F6500000000	2000-07-04 00:00:00	L LOYD A SIMANDI JOHN A CURTIS CANADA	12	94	0	CFS/T/98/2000-MUM	105	110	107	N	RAGHUNATH FILMS INTERNATIONAL KURNOOL	1	68.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123435	61	TRL OF THE 13 TH WARRIOR	2000	122	6	CFS/3/69/2000-MUM	56.68	0x00008F6500000000	2000-07-04 00:00:00	JOHN MCLLIERNAN MICHAEL CRICHTEN HONGKONG USA	12	94	0	CFS/T/96/2000-MUM	105	110	107	N	S C ENTERTAINMENT VIJAYWADA	1	56.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123544	61	TRL OF TWIN DRAGONS	2000	121	6	CFS/2/30/2000-MUM	42.06	0x00008FB900000000	2000-09-26 00:00:00	TEDDY ROBIN HONGKONG	12	94	0	CFS/T/127/2000-MUM	105	110	107	N	ASHISH ROBIN MUMBAI	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123436	61	TRL OF THE WHOLE NINE YARDS	2000	122	6	CFS/3/70/2000-MUM	67.47	0x00008F6800000000	2000-07-07 00:00:00	DAVID WILLIS ALLAN KAUFMAN USA	12	94	0	CFS/T/84/2000-MUM	105	110	107	N	NEW IMAGE ENTERTAINMENT NEW DELHI	1	67.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123437	58	TRL OF ADHIRADI VEERAN	2000	122	6	CFS/3/71/2000-MUM	48.53	0x00008F6B00000000	2000-07-10 00:00:00	JOEL SILVER JIM VAN WYCK AND WARNER BROS USA	13	94	0	CFS/T/104/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	48.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123438	61	TRL OF EVIL ED	2000	122	6	CFS/3/72/2000-MUM	46.44	0x00008F7200000000	2000-07-17 00:00:00	EVIL ED PRODUCTIONS INC UK	12	94	0	CFS/T/86/2000-MUM	105	110	107	Y	GOOD FILMS OF INDIA CHANNAI	1	46.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123439	61	TRL OF SHADES OF GRAY	2000	122	6	CFS/3/73/2000-MUM	39.39	0x00008F7300000000	2000-07-18 00:00:00	VICTOR BHALLA AND JAG MUNDHRA USA	12	94	0	CFS/T/106/2000-MUM	105	110	107	N	S A S MOVIES BANGLORE	1	39.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123440	61	TRL OF THE PERFECT STORM	2000	122	6	CFS/3/74/2000-MUM	67.49	0x00008F7400000000	2000-07-19 00:00:00	PAULA WEINSTEIN WOLFUANG PETERSEN GALL KATZ WARNER	12	94	0	CFS/T/109/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	67.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123441	61	TRL OF THE PATRIOT	2000	122	6	CFS/3/75/2000-MUM	55.64	0x00008F7900000000	2000-07-24 00:00:00	MARK CORBAN GARY LEVINSIHN COLUMBIA TRIATAR FILMS	12	94	0	CFS/T/107/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	55.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123442	61	TRL OF 28 DAYS	2000	122	6	CFS/3/76/2000-MUM	45.79	0x00008F7D00000000	2000-07-28 00:00:00	JENNO TOPPING COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/110/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	45.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123443	61	TRL OF THE VOYEUR	2000	122	6	CFS/3/77/2000-MUM	35.05	0x00008F7D00000000	2000-07-28 00:00:00	MARCO POOCIONI MERCO VALSANIA ITALY	12	94	0	CFS/T/44/1998-MUM	105	110	107	Y	K V FILMS COIMBATERE	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123444	44	TRL OF JAAN HATHLI PA	2000	122	6	CFS/3/78/2000-MUM	62.29	0x00008F8000000000	2000-07-31 00:00:00	BRUCKHEINER MIKE STENSON AND BUENA VISTA INTERNATI	13	94	0	CFS/T/113/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	62.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123445	61	TRL OF ME MYSELF AND IRENE	2000	122	6	CFS/3/79/2000-MUM	64.00	0x00008F8100000000	2000-08-01 00:00:00	TWENITH CENYURY FOX BRADLEY THOMAS BOBBY FARRELLY	12	94	0	CFS/T/112/2000-MUM	105	110	107	N	TWIENTH CENTURY FOX INDIA INC MUMBAI	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123446	44	TRL OF YOUDDHA	2000	122	6	CFS/3/81/2000-MUM	55.64	0x00008F8A00000000	2000-08-10 00:00:00	MARK GARDON GARY LEVINSDEN COLUMBIA TRISTER FILMS	13	94	0	CFS/T/123/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS MUMBAI	1	55.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123447	61	TRL OF CROUCHING TIGER HIDDEN	2000	122	6	CFS/3/82/2000-MUM	54.80	0x00008F8A00000000	2000-08-10 00:00:00	BILL HONG MSU LI KONG ANG LEE CILUMBIA TRISTAR FIL	12	0	184	CFS/T/121/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123448	61	TRL OF KOMODO	2000	122	6	CFS/3/83/2000-MUM	51.51	0x00008F9000000000	2000-08-16 00:00:00	RICHE LUDING BUENA VISTA INTERNATIONAL AUSTRALIA	12	94	0	CFS/T/115/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUM	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123449	44	TRL OF NASHLI AANKH	2000	122	6	CFS/3/84/2000-MUM	47.33	0x00008F9600000000	2000-08-22 00:00:00	ANDRES VIANTE GOMEZ SPAIN	13	94	0	CFS/T/131/2000-MUM	105	110	107	N	D R M COMBINES BANGLORE	1	47.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123450	61	TRL OF BRIDGE OF CHUCKY	2000	122	6	CFS/3/85/2000-MUM	45.04	0x00008F9700000000	2000-08-23 00:00:00	DAVID KIRSCHNER AND GRACE GILROY USA	12	94	0	CFS/T/130/1999-MUM	105	110	107	N	S C ENTERTAINMENT VIJAYWADA	1	45.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123451	61	TRL OF HIDE AND SEEK	2000	122	6	CFS/3/86/2000-MUM	60.27	0x00008F9800000000	2000-08-24 00:00:00	JENNIFER TILLY USA	12	0	184	CFS/T/122/2000-MUM	105	110	107	N	OSCAR FILMS PVT LTD CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123452	61	TRL OF SAVIOUR	2000	122	6	CFS/3/87/2000-MUM	77.72	0x00008F9C00000000	2000-08-28 00:00:00	OLIVER STONE JANET YANG USA	12	94	0	CFS/T/133/2000-MUM	105	110	107	N	INNOVISION COMMUNICATION PVT LTD MUMBAI	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123453	58	TRL OF KOMODO	2000	122	6	CFS/3/88/2000-MUM	51.51	0x00008FA500000000	2000-09-06 00:00:00	BUENA VISTA AND REEHE LUDWING AUSTRAWLIA	13	94	0	CFS/T/137/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123454	58	TRL OF KOMODO	2000	122	6	CFS/3/89/2000-MUM	51.51	0x00008FA500000000	2000-09-06 00:00:00	RICHE LUDWING AND BUENA VISTA INTERNATIONAL AUSTRA	13	94	0	CFS/T/134/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123455	61	TRL OF SHAFT	2000	122	6	CFS/3/90/2000-MUM	65.61	0x00008FAE00000000	2000-09-15 00:00:00	SCOTT RUDIN JOHN SINGLETON PARAMOUNT PICT USA	12	94	0	CFS/T/138/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	65.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123456	61	TRL OF COYOTE UGLY	2000	122	6	CFS/3/91/2000-MUM	64.60	0x00008FB500000000	2000-09-22 00:00:00	JERRY BRUCKHEMER CHAD OMAN BUENA VISTA INTERNATION	12	94	0	CFS/T/141/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	64.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123457	61	TRL OF CUT	2000	122	6	CFS/3/92/2000-MUM	45.72	0x00008FBA00000000	2000-09-27 00:00:00	MARTIN FABINYI BILL BENNETTE AUSTRALIA	12	94	0	CFS/T/119/2000-MUM	105	110	107	N	DRM COMBINES  BANGLORE	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123458	61	TRL OF INFERNO	2000	122	6	CFS/3/93/2000-MUM	97.95	0x00008FBA00000000	2000-09-27 00:00:00	EVZEN  KOLAR JEAN CLAUDE VANDEMNA USA	12	94	0	CFS/T/97/2000-MUM	105	110	107	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	1	98.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123459	61	TRL OF HOLLOW MAN	2000	122	6	CFS/3/94/2000-MUM	53.34	0x00008FC000000000	2000-10-03 00:00:00	DOUGLAS WICK ALAN MARSHALE AND COLUMBIA TRISTAR FI	12	94	0	CFS/T/143/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123460	44	TRL OF EK HASSIEN KATIL	2000	122	6	CFS/3/95/2000-MUM	35.55	0x00008FC100000000	2000-10-04 00:00:00	STU SEGALL USA	13	94	0	CFS/T/153/2000-MUM	105	110	107	N	DEVI SHAKTI FILMS DELHI	1	35.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123461	61	TRL OF MY WIFE'S LOVER	2000	122	6	CFS/3/96/2000-MUM	76.27	0x00008FC600000000	2000-10-09 00:00:00	KEVIN CHU HONGKONG	12	94	0	CFS/T/103/2000-MUM	105	110	107	N	VIRGO FILMS CHANNAI	1	76.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123462	61	ANTHONY AND CLEOPATRA	2000	122	6	CFS/3/97/2000-MUM	1201.98	0x00008FC800000000	2000-10-11 00:00:00	BUFTERFLY MOTION PICTURES CORPN ITALY	12	365	0	CFS/1/2000-MUM	105	110	107	Y	SUBRASI PICTURES CHANNAI	4	1278.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123463	61	TRL OF NUTTY PROFESSOR 2:THE KLUNPS	2000	122	6	CFS/3/98/2000-MUM	32.79	0x00008FCF00000000	2000-10-18 00:00:00	BRIAN GRAZER UNIVERSAL PICTURES USA	12	94	0	CFS/T/153A/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	32.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123464	61	TRL OF NETHERWORLD	2000	122	6	CFS/3/100/2000-MUM	54.86	0x00008FD100000000	2000-10-20 00:00:00	THOMAS BRANDFORD USA	12	94	0	CFS/T/159/2000-MUM	105	110	107	N	DEVI SHAKTI FILMS DELHI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123465	58	TRL OF RAAKSHASA KANNI	2000	122	6	CFS/3/101/2000-MUM	49.70	0x00008FDC00000000	2000-10-31 00:00:00	ERANK MANCUSO JR DENNIS FELUMAN USA	13	94	0	CFS/T/68/2000-MUM	105	110	107	N	HANSA PICTURES PVT LTD CHENNAI	1	49.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123466	61	TRL OF SIMON SEZ	2000	122	6	CFS/3/102/2000-MUM	49.96	0x00008FDE00000000	2000-11-02 00:00:00	MOSHE DIAMANT AND COLUMBAI TRISTAR FILMS USA	12	94	0	CFS/T/164/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	49.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123467	61	TRL NO.2 OF HOLLOW MAN	2000	122	6	CFS/3/103/2000-MUM	4.46	0x00008FDE00000000	2000-11-02 00:00:00	MOSHE DIAMANT ALAN NAESHALE COLUMBIA TREASITER FIL	12	94	0	CFS/T/165/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	4.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123468	59	TRL OF KOMODO	2000	122	6	CFS/3/104/2000-MUM	51.51	0x00008FDF00000000	2000-11-03 00:00:00	RICHE LUDING BUENA VISTA INTI AUSTRALIA	13	94	0	CFS/T/158/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123469	61	TRL  OF BLOOD SURF	2000	122	6	CFS/3/105/2000-MUM	51.80	0x00008FE300000000	2000-11-07 00:00:00	ROBERT L LEVY NAATAN ZAHVI PETER ABRAMS USA	12	94	0	CFS/T/162/2000-MUM	105	110	107	N	RAGUNATH FILMS INC HYDERBAD	1	51.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123470	58	TRL OF RATCHASHI	2000	122	6	CFS/3/106/2000-MUM	60.27	0x00008FE400000000	2000-11-08 00:00:00	JENNIFER TILLY USA	13	94	0	CFS/T/160/2000-MUM	105	110	107	N	SUBRASI PICTURES CHENNAI	1	60.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123471	61	TRL OF PHANTION OF THE OPERA	2000	122	6	CFS/3/107/2000-MUM	43.26	0x00008FE400000000	2000-11-08 00:00:00	MEDUA ITALY	12	94	0	CFS/T/145/2000-MUM	105	110	107	N	VISWAAS FILM P LTD CHENNAI	1	43.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123472	58	TRL OF NO.2 MAYS MANITHAN	2000	122	6	CFS/3/108/2000-MUM	44.46	0x00008FE400000000	2000-11-08 00:00:00	DOUGLAS WICK ALAP WARSHALE COLUMBIA TRISTER FILMS	13	94	0	CFS/T/169/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	44.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123473	59	TRL OF NO.2 ADRUSYA HAHTAKUDU	2000	122	6	CFS/3/109/2000-MUM	44.46	0x00008FE400000000	2000-11-08 00:00:00	COLUMBIA WICK ALAN MARSHIP COLUMBIA TRISTAR FILMS	13	94	0	CFS/T/171/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	44.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123474	59	TRL OF RAAKSHASA KANYA	2000	122	6	CFS/3/110/2000-MUM	49.70	0x00008FEC00000000	2000-11-16 00:00:00	FRANK MANCUSO JR DENNIS FELDMAN USA	13	94	0	CFS/T/69/2000-MUM	105	110	107	N	HANSA PICTURES P LTD MUMBAI	1	49.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123475	85	TRL OF MOB COPS	2000	122	6	CFS/3/111/2000-MUM	74.15	0x00008FED00000000	2000-11-17 00:00:00	EDIT FLEHNER FERNANDO BLANCO GERMANY	12	94	0	CFS/T/146/2000-MUM	105	110	107	Y	VENUS FILM INTERNATIONALS MUMBAI	1	77.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123476	61	TRL OF BATTLEFIELD EARTH	2000	122	6	CFS/3/112/2000-MUM	58.65	0x00008FED00000000	2000-11-17 00:00:00	FILE SAMSHA JONATHAN D KARANE TRAVO USA	12	94	0	CFS/T/161/2000-MUM	105	110	107	N	NEW IMAGE ENTERTAINMENT DELHI	1	58.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123477	61	TRL OF WOMAN ON TOP	2000	122	6	CFS/3/113/2000-MUM	53.03	0x00008FED00000000	2000-11-17 00:00:00	TWENTITH CENTURY FOX ALAN POAL USA	12	94	0	CFS/T/172/2000-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123478	61	TRL OF FORTRESS-2-RE- ENTERY	2000	122	6	CFS/3/114/2000-MUM	41.59	0x00008FF200000000	2000-11-22 00:00:00	JOHN FLOCK COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/167/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	41.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123479	61	TRL OF HOUSE OF HAUNTED HILL	2000	122	6	CFS/3/115/2000-MUM	64.66	0x00008FF300000000	2000-11-23 00:00:00	ROBERT ZEMECKIS JOEL SILVER GILBERT O K	12	94	0	CFS/T/142/2000-MUM	105	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	1	64.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123480	61	TRL OF CHARLIE'S ANGELS	2000	122	6	CFS/3/116/2000-MUM	55.17	0x00008FF800000000	2000-11-28 00:00:00	GOLDBERG DREW BARRY NORE COLUMBIA	12	94	0	CFS/T/176/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123481	61	TRL OF RED PLANETTY	2000	122	6	CFS/3/117/2000-MUM	36.02	0x0000900500000000	2000-12-11 00:00:00	HARK CANTON BRUCE BERMAN JORGE SARALGUT WARNER BRO	12	0	184	CFS/T/180/2000-MUM	105	110	107	N	WARNER BROS P E INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123482	61	TRL OF FATAL BEAUTY	2000	122	6	CFS/3/118/2000-MUM	47.12	0x0000900700000000	2000-12-13 00:00:00	RUDY GUMAFLIX ROBERT STASON INDONESIA	12	94	0	CFS/T/175/2000-MUM	105	110	107	N	GOLDEN JUBILEE FILM CO MUM	1	47.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123483	44	TRL OF KUNI KATIL	2000	122	6	CFS/3/119/2000-MUM	45.72	0x0000900700000000	2000-12-13 00:00:00	MARTIN FABINYI BILL BENNETT JENNIFER AUSTRALIN	13	0	184	CFS/T/182/2000-MUM	105	110	107	N	D R M COMBINES BANGALORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123484	44	TRL OF THEREESHAKTI	2000	122	6	CFS/3/120/2000-MUM	55.17	0x0000900700000000	2000-12-13 00:00:00	GOLDBERG DREWBARRYMERE NANCY JUVONEN USA	13	0	184	CFS/T/186/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123485	58	TRL OF MUNDRU KHILADIGAL	2000	122	6	CFS/3/121/2000-MUM	55.17	0x0000900700000000	2000-12-13 00:00:00	GOLDBERG DREWBARRYMORE NENCY JUVONEN COLUMBIA TRIS	13	0	184	CFS/T/184/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123486	58	TRL OF MUNDRU KHILADIGAL	2000	122	6	CFS/3/122/2000-MUM	55.17	0x0000900D00000000	2000-12-19 00:00:00	GOLDBERG DREWBARRYMORE NANCY JUVONEN USA	13	0	184	CFS/T/184/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123487	59	TRL OF RATCHASI	2000	122	6	CFS/3/123/2000-MUM	60.27	0x0000901000000000	2000-12-22 00:00:00	JENNIFER TILLY USA	13	0	184	CFS/T/189/2000-MUM	105	110	107	N	SUBRASI PICTURES CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123488	61	TRL OF A NIGHT ON THE WATER	2000	122	6	CFS/3/124/2000-MUM	43.73	0x0000900A00000000	2000-12-16 00:00:00	LEE EUN KORES	12	0	184	CFS/T/191/2000-MUM	105	110	107	N	FOXMOVIE TRADERS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123489	61	TRL OF THAT  DARN CAT	2000	120	6	CFS/1/1/2000-MUM	47.93	0x00008EB600000000	2000-01-11 00:00:00	WALT DISNEY PICTURES ROBERT SIMONDS USA	12	0	184	CFS/T/165/1999-MUM	105	110	107	N	MODI FILMS INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123490	61	TRL OF TOYSTORY 2	2000	120	6	CFS/1/2/2000-MUM	67.53	0x00008ECB00000000	2000-02-01 00:00:00	HELENE PIOTKIN KAREN ROBERT JACKSON USA	12	94	0	CFS/T/13/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	67.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123491	61	TRL OF STUART LITTLE	2000	120	6	CFS/1/3/2000-MUM	47.97	0x00008ED200000000	2000-02-08 00:00:00	DOUGLAS WICK COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/14/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	47.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123492	59	TRL OF ANTHARIKSHA VEERUDU	2000	120	6	CFS/1/4/2000-MUM	56.16	0x00008ED300000000	2000-02-09 00:00:00	MANAHEM GOLAN USA	13	94	0	CFS/T/15/2000-MUM	105	110	107	N	L A FILMS MUMBAI	1	56.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123493	44	HINDUSTAN	2001	122	6	CIL/3/22/2001-MUM	4218.75	0x0000906700000000	2001-03-19 00:00:00	MS. MAMTA CREATIONS, MUMBAI	12	87	176	CIL/31/2000-MUM	105	109	107	Y	MS. MAMTA CREATIONS, MUMBAI	16	4270.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123494	61	TRL NO.2 OF STUART LITTLE	2000	120	6	CFS/1/5/2000-MUM	68.88	0x00008ED400000000	2000-02-10 00:00:00	COLUMBAI WICK COLUMBIA TRISTAR FILMS USA	12	94	0	CFS/T/23/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123495	61	TRL NO.3 OF STUART LITTLE	2000	120	6	CFS/1/6/2000-MUM	49.02	0x00008ED400000000	2000-02-10 00:00:00	COLUMBIA WICK COLUMBAI TRISTAR FILMS USA	12	94	0	CFS/T/24/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	49.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123496	44	TRL OF CHOTE MIYA LITTLE STUART	2000	120	6	CFS/1/7/2000-MUM	68.88	0x00008F1300000000	2000-04-13 00:00:00	DOUGLAS WICKS COLUMBIA TRISTER USA	13	94	0	CFS/T/58/2000-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123497	44	TRL OF JACKI CHAIN IN KHALDI KHATRON KA	2000	120	6	CFS/1/8/2000-MUM	72.54	0x00008F1300000000	2000-04-13 00:00:00	GALAXY FILM B V HONGKONG	13	94	0	CFS/T/57/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123498	61	TRL OF HALLOWEEN H20	2000	120	6	CFS/1/9/2000-MUM	57.78	0x00008F2500000000	2000-05-01 00:00:00	PAUL FREEMAN USA	12	94	0	CFS/T/61/2000-MUM	105	110	107	N	S C ENTERTAINMENT VIJAYAWADA	1	57.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123499	58	TRL OF KAVASAM	2000	120	6	CFS/1/10/2000-MUM	72.54	0x00008F2700000000	2000-05-03 00:00:00	GALAXY FILM BV HONGKONG	13	94	0	CFS/T/67/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123500	61	TRL OF MAGNOLIA	2000	120	6	CFS/1/11/2000-MUM	74.71	0x00008F2700000000	2000-05-03 00:00:00	JOANNE SELLAR WARNER BROS USA	12	94	0	CFS/T/62/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	74.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123501	61	TRL OF MUPPETS FROM SPACE	2000	120	6	CFS/1/12/2000-MUM	64.08	0x00008F4300000000	2000-05-31 00:00:00	BRAIN HENSAN MARTION COLUMBIA TRISTER FILMS	12	94	0	CFS/T/81/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	64.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123502	61	TRL OF THE ROAD TO EL DORADO	2000	120	6	CFS/1/13/2000-MUM	63.39	0x00008F5100000000	2000-06-14 00:00:00	BONNE KADFORD BROKE BRETON DREAMWORKS PICT USA	12	94	0	CFS/T/88/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123503	61	TRL OF MISSION TO MARS	2000	120	6	CFS/1/14/2000-MUM	48.39	0x00008F5700000000	2000-06-20 00:00:00	TOM JACOBSON BUENA VISTA INTERNATIONAL USA	12	94	0	CFS/T/85/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	48.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123504	61	TRL OF DINOSAUR	2000	120	6	CFS/1/15/2000-MUM	64.62	0x00008F5700000000	2000-06-20 00:00:00	PAM MARSDEN USA	12	94	0	CFS/T/90/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123505	59	TRL OF VEERA PUTHURUDU	2000	120	6	CFS/1/16/2000-MUM	72.54	0x00008F5E00000000	2000-06-27 00:00:00	GALAXY FILM B V HONGKONG	13	94	0	CFS/T/95/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123506	61	TRL OF THE FLINTSTONES IN VIVA ROCK VEGAS	2000	120	6	CFS/1/17/2000-MUM	52.73	0x00008F5E00000000	2000-06-27 00:00:00	BRACE COHEN UNIVERSAL PICTURES USA	12	94	0	CFS/T/92/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123507	61	TRL OF SPACE COWBOYS	2000	120	6	CFS/1/18/2000-MUM	68.56	0x00008F9F00000000	2000-08-31 00:00:00	CLINT EASTWOOD ANDEEW LAZER WARNER BROS USA	12	0	184	CFS/T/136/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123508	61	TRL OF DISNEYS THE KID	2000	120	6	CFS/1/20/2000-MUM	66.45	0x00008FAE00000000	2000-09-15 00:00:00	JAN TURTELTOUB BUENA VISTA INTERNATIONAL USA	12	0	184	CFS/T/140/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123509	85	TRL OF DINDSAUR	2000	120	6	CFS/1/21/2000-MUM	137.20	0x00008FC900000000	2000-10-12 00:00:00	PAM MARSDEN AND BUENA VISTA INTL USA	12	0	184	CFS/T/154/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123510	61	TRL OF TITAN A E	2000	120	6	CFS/1/22/2000-MUM	62.54	0x00008FED00000000	2000-11-17 00:00:00	TWENTIETH CENTURY FOX DAVID KIRSCHNER DON BLUTH GA	12	0	184	CFS/T/170/2000-MUM	105	110	107	N	TWENITH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123511	61	TRL OF MEN OF HONDDER	2000	120	6	CFS/1/23/2000-MUM	59.23	0x00008FFF00000000	2000-12-05 00:00:00	TWENITH CENTURY FOX ROBERT TEIFTAL BILL BADALIO US	12	0	184	CFS/T/178/2000-MUM	105	110	107	N	TWENITH CENTURY FOR INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123512	61	TRL OF TIGERLAND	2000	120	6	CFS/1/24/2000-MUM	65.81	0x00008FFF00000000	2000-12-05 00:00:00	TWENITEH CENTURYV FOX ARNON NILCHAN STAVEN HART BE	12	0	184	CFS/T/177/2000-MUM	105	110	107	N	TWENITEH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123513	61	TRL OF MEET THE PARENTS	2000	120	6	CFS/1/25/2000-MUM	61.97	0x0000901000000000	2000-12-22 00:00:00	NANCY TENANBAURE JANE ROSTHAL ROBERT DE JAY ROACH	12	0	184	CFS/T/181/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123514	61	TRL OF REMEMBER THE TITANS	2000	120	6	CFS/1/26/2000-MUM	34.14	0x0000901000000000	2000-12-22 00:00:00	JERRY BRUCKHEMTER CHANDOMAN USA	12	0	184	CFS/T/188/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123515	44	TRL OF POLICE KA THANA	2000	121	6	CFS/2/1/2000-MUM	178.00	0x00008EC000000000	2000-01-21 00:00:00	TONY JAFFE NEIL MORTIZ AND CLUMBIA TRISTER USA	13	94	0	CFS/T/10/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIAN LTD	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123516	61	TRL OF DRIVE ME CRAZY	2000	121	6	CFS/2/2/2000-MUM	66.91	0x00008EC700000000	2000-01-28 00:00:00	TWENITETH CENTURY FOX AMY ROBINSAN USA	12	94	0	CFS/T/11/2000-MUM	105	110	107	N	TWENITH CENTURY FOX INDIA INC MUMBAI	1	66.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123517	61	TRL OF MAN ON THE MOON	2000	121	6	CFS/2/3/2000-MUM	66.83	0x00008EE100000000	2000-02-23 00:00:00	DANNY BAVITA BICHAL DAHAMBERG STACY	12	94	0	CFS/T/31/2000-MUM	105	110	107	N	WARNER BROS FE INC MUMBAI	1	66.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480776	44	MADARI	1969	120	6	U-57662-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	INDRA BIJLANI	12	0	0	U-57662-1969-MUM	0	0	0	N	GAYWAYS PUBLICITY PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123518	61	TRL OF BICENTENNAL MAN	2000	121	6	CFS/2/4/2000-MUM	76.75	0x00008EEE00000000	2000-03-07 00:00:00	WOLFGANG PETERSON CHIRS COLUMBIA COLUMBIA TRISTER	12	94	0	CFS/T/37/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	76.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123519	61	TRL OF THE HURRICANE	2000	121	6	CFS/2/5/2000-MUM	33.62	0x00008F1200000000	2000-04-12 00:00:00	ARMAYAN BERNSTEIN JOHIN KETCHAM BUENA VISTA INTERN	12	94	0	CFS/T/50/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	33.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123520	61	TRL OF BOILER ROOM	2000	121	6	CFS/2/6/2000-MUM	64.33	0x00008F2800000000	2000-05-04 00:00:00	SUZANNA JEANNYER LOAD WARNER BROS USA	12	94	0	CFS/T/70/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	64.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123521	61	TRL OF FREQUENCY	2000	121	6	CFS/2/7/2000-MUM	67.06	0x00008F3A00000000	2000-05-22 00:00:00	GREGORY HOBIIT HOWARD W HAWK KOCH JR BILL CARRARO	12	94	0	CFS/T/76/2000-MUM	105	110	107	N	WARNER BROS FE INC MUMBAI	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123522	61	TRL OF RETURN TO ME	2000	121	6	CFS/2/8/2000-MUM	65.73	0x00008F5000000000	2000-06-13 00:00:00	JENNIE LEW TUGEND NETRO COLDWYN WAYER USA	12	94	0	CFS/T/87/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	65.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123523	61	TRL OF HERE ON EARTH	2000	121	6	CFS/2/9/2000-MUM	67.54	0x00008F5D00000000	2000-06-26 00:00:00	TWENITEH CENTURY FOX DAVID T FRIENDLY USA	12	94	0	CFS/T/91/2000-MUM	105	110	107	N	TWENITEH CENTURY FOX INDIA INC MUMBAI	1	67.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123524	61	TRL OF THE CLOSER YOU GET	2000	121	6	CFS/2/10/2000-MUM	55.49	0x00008F5D00000000	2000-06-26 00:00:00	TWENITH CENTURY FOX UBERTO PASOLINT USA	12	94	0	CFS/T/100/2000-MUM	105	110	107	N	TWENITH CENTURY FOX INDIA INC MUMBAI	1	55.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123525	61	TRL OF BIG HONMA'S HOUSE	2000	121	6	CFS/2/11/2000-MUM	67.97	0x00008F5D00000000	2000-06-26 00:00:00	TWENITEH CENYURY FOX DAVID T FRIENDLY MICHAEL GREE	12	94	0	CFS/T/101/2000-MUM	105	110	107	N	TWENITEH CENTURY FOX INDIA INC MUMBAI	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123526	61	TRL OF GLADIATOR	2000	121	6	CFS/2/12/2000-MUM	39.03	0x00008F5E00000000	2000-06-27 00:00:00	DOUGLAS WICK DAVID FRANZONT BRANKO LUSTWING UNIVER	12	94	0	CFS/T/93/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	39.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123527	61	TRL OF U-571	2000	121	6	CFS/2/13/2000-MUM	68.58	0x00008F5E00000000	2000-06-27 00:00:00	DINO DE LAURENTILES NARTHA UNIVERSAL PICTURES USA	12	94	0	CFS/T/94/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123528	61	TRL OF MISSION IMPOSSIBLE-2	2000	121	6	CFS/2/14/2000-MUM	58.60	0x00008F5E00000000	2000-06-27 00:00:00	TOM  CRUISE VAULA WAGER PARAMOUNT PICTURES USA	12	94	0	CFS/T/99/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	58.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123529	61	TRL OF SHNGHAI NOON	2000	121	6	CFS/2/15/2000-MUM	45.77	0x00008F6500000000	2000-07-04 00:00:00	ROGER BIRNBAUM USA	12	94	0	CFS/T/89/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	45.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123530	61	TRL OF GONE IN SIXTY SECONDS	2000	121	6	CFS/2/16/2000-MUM	62.29	0x00008F6F00000000	2000-07-14 00:00:00	BRUCKHEINER MICKE STENSON BUENA VISTA INTERNATIONA	12	94	0	CFS/T/105/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	62.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123531	61	TRL OF GORGEOUS	2000	121	6	CFS/2/17/2000-MUM	42.06	0x00008F7B00000000	2000-07-26 00:00:00	JACKIE CHAN GOLDEN HARVEST HONGKONG	12	94	0	CFS/T/108/2000-MUM	105	110	107	N	INDO OVERSEAS FILMS MUMBAI	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123532	61	TRL OF I DREAMED OF AFRICA	2000	121	6	CFS/2/18/2000-MUM	48.75	0x00008F7D00000000	2000-07-28 00:00:00	STANLY R JAFFT ALLYEN USA	12	94	0	CFS/T/111/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	48.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123533	58	TRL OF GLADIATOR (ADIMAI VAMSAM)	2000	121	6	CFS/2/19/2000-MUM	39.03	0x00008F8200000000	2000-08-02 00:00:00	DOUGLAS WICK DAVID FRANZONI BAANO LUSTWING UNIVERS	13	94	0	CFS/T/117/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	39.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123534	44	TRL OF GLADIATOR (VIJETA)	2000	121	6	CFS/2/20/2000-MUM	39.03	0x00008F8200000000	2000-08-02 00:00:00	DOUGLAS  WICK DAVID FRANZONI BRANZO LUSTWIG DRESMW	13	94	0	CFS/T/116/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	39.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123535	61	TRL OF CENTER STAGE	2000	121	6	CFS/2/21/2000-MUM	47.85	0x00008F8300000000	2000-08-03 00:00:00	WARK CAROLINE BARON COLUMBIA TRISTER FILMS USA	12	94	0	CFS/T/102/2000-MUM	105	110	107	N	COLUMBIA TRISTER FILMS OF INDIA LTD MUMBAI	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123536	59	TRL OF GLADIATOR (VIJETA)	2000	121	6	CFS/2/22/2000-MUM	39.03	0x00008F8A00000000	2000-08-10 00:00:00	DOUGLAS WICK DAVID FRANZONT BRANKO LUSTUVG ONIVERS	13	94	0	CFS/T/118/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	39.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123537	44	TRL OF JAANBAAZ JODI	2000	121	6	CFS/2/23/2000-MUM	45.77	0x00008F9500000000	2000-08-21 00:00:00	ROGER BIRNBAUM USA	13	94	0	CFS/T/128/2000-MUM	105	110	107	N	SPE FILMS PVT LTD MUMBAI	1	45.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123538	44	TRL OF MISSION IMPOSSIBLE -2(M I:2)	2000	121	6	CFS/2/24/2000-MUM	58.60	0x00008F9500000000	2000-08-21 00:00:00	TOM CRULSEL PAULA WAGRIER PARAMOUNT PICTURE USA	13	94	0	CFS/T/124/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIAN LTD MUMBAI	1	58.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123539	58	TRL OF MISSION IMPOSSIBLE-2 (M I:L)_	2000	121	6	CFS/2/25/2000-MUM	58.60	0x00008F9500000000	2000-08-21 00:00:00	TOM CRUULSEL PAULA WAGRIER PARAMOUNT PICTURE USA	13	94	0	CFS/T/125/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIAN LTD MUMBAI	1	58.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123540	59	TRL OF MISSION IMPOSSIBLE-2(M I-2)	2000	121	6	CFS/2/26/2000-MUM	58.60	0x00008F9500000000	2000-08-21 00:00:00	TOM CRULSEL PAULA WAGERERL PARAMOUNT PICTURE USA	13	94	0	CFS/T/126/2000-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	58.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123541	58	TRL OF SHANGHAI NOON(SHANGHAI DALAPATI)	2000	121	6	CFS/2/27/2000-MUM	45.77	0x00008F9500000000	2000-08-21 00:00:00	ROGER BIRNBAUM USA	13	94	0	CFS/T/130/2000-MUM	105	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	1	45.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123542	61	TRL OF X-MEN	2000	121	6	CFS/2/28/2000-MUM	57.44	0x00008F9800000000	2000-08-24 00:00:00	TWENITH CENTURY FOX LAUREN SHULAER DONNER RALNH US	12	94	0	CFS/T/129/2000-MUM	105	110	107	N	TWENITETH CENTURY FOX INDIA MUMBAI	1	57.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123543	61	TRL OF WHAT LIES BENEATH	2000	121	6	CFS/2/29/2000-MUM	64.92	0x00008F9900000000	2000-08-25 00:00:00	TWENITH CENTURY FOX STEVE STARKEY ROBERT ZEMECKS U	12	94	0	CFS/T/132/2000-MUM	105	110	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480777	61	THE NEW JOB	1969	120	6	U-57663-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	NOT READABLE 	12	0	0	U-57663-1969-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123545	61	TRL OF GODZILLA 2000 MILLENNIUM	2000	121	6	CFS/2/31/2000-MUM	41.45	0x00008FB900000000	2000-09-26 00:00:00	SHOGO TOMIYAMA JAPAN	12	94	0	CFS/T/144/2000-MUM	105	110	107	N	SUPERFINE FILMS DELHI	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123546	58	TRL OF X MEN	2000	121	6	CFS/2/32/2000-MUM	57.44	0x00008FC000000000	2000-10-03 00:00:00	TWENTITH CENTURY  FOR LAUEN SHULER DONNER KAPLEH U	13	94	0	CFS/T/147/2000-MUM	105	110	107	N	TWENTITETH CENTURY FOX INDIA INC MUMBAI	1	57.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123547	59	TRL OF X-MEN	2000	121	6	CFS/2/33/2000-MUM	57.44	0x00008FC000000000	2000-10-03 00:00:00	TWENITH CENTURY FOX LAUREN SHULER DONNER RALPH USA	13	94	0	CFS/T/149/2000-MUM	105	110	107	N	TWENITH CENTURY FOX INDIA INC MUMBAI	1	57.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123548	44	TRL OF X-MEN	2000	121	6	CFS/2/34/2000-MUM	57.44	0x00008FC600000000	2000-10-09 00:00:00	TWENITH CENTURY FOX LOUREN SHULER DONNER RAPLH WIN	13	94	0	CFS/T/148/2000-MUM	105	110	107	N	TWENITH CENTURY FOX INDIA INC MUMBAI	1	57.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123549	44	TRL OF MAUT KA TOOFAAN	2000	121	6	CFS/2/35/2000-MUM	67.49	0x00008FCA00000000	2000-10-13 00:00:00	PAUL WEINSTEN WOOLFGAN PEFRSEN SWARNER BROS	13	94	0	CFS/T/155/2000-MUM	105	110	107	N	WARNER BROS FE INC MUMBAI	1	67.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123550	44	TRL OF BOND NO.1	2000	121	6	CFS/2/36/2000-MUM	71.18	0x00008FCE00000000	2000-10-17 00:00:00	JACK SCHWARTZMAN USA	13	94	0	CFS/T/135/2000-MUM	105	110	107	N	SUBASRINPICTURES CHENNAI	1	71.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123551	59	TRL OF PENU TOOFANU	2000	121	6	CFS/2/37/2000-MUM	67.49	0x00008FD000000000	2000-10-19 00:00:00	PAULA WEINSTWEIN WOLLGAN PETERSEN AND GALI KATG US	13	94	0	CFS/T/156/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	67.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123552	58	TRL OF PUYAL	2000	121	6	CFS/2/38/2000-MUM	67.49	0x00008FD000000000	2000-10-19 00:00:00	PAULA WEINSTEIN WOLFGANG PETERSEN GALI KATZ WARNER	13	94	0	CFS/T/157/2000-MUM	105	110	107	N	WARNER BROS F E INC MUMBAI	1	67.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123553	44	TRL OF GOLDGALIA 2000	2000	121	6	CFS/2/39/2000-MUM	41.45	0x00008FDC00000000	2000-10-31 00:00:00	SHAGO TOMIYA JAPAN	13	94	0	CFS/T/163/2000-MUM	105	110	107	N	SUPERFINE FILMS DILHI	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123554	44	TRL OF JACKIE CHAIN SHAREEF BADMA0ASH	2000	121	6	CFS/2/40/2000-MUM	42.06	0x00008FFB00000000	2000-12-01 00:00:00	TEDDY ROBIN HONGKONG	13	94	0	CFS/T/174/2000-MUM	105	110	107	N	ASHISH MOVIES MUMBAI	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123555	61	TRL OF BEDAZZLED	2000	121	6	CFS/2/41/2000-MUM	65.83	0x00008FFF00000000	2000-12-05 00:00:00	TWENITETH CENTURY FOX TREVOR HAROLD KAMIS USA	12	94	0	CFS/T/179/2000-MUM	105	110	107	N	TWENITEH CENTURY FOX INDIA INC MUMBAI	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123556	61	TRL OF LET IT BE ME	2000	121	6	CFS/2/42/2000-MUM	54.25	0x0000900D00000000	2000-12-19 00:00:00	DAVID KIRKPATRICK KEITH SAMPLES USA	12	94	0	CFS/T/183/2000-MUM	105	110	107	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123557	58	TRL OF GODZILLA 2000	2000	121	6	CFS/2/43/2000-MUM	41.45	0x0000900F00000000	2000-12-21 00:00:00	SNOYO TOMIYAMA JAPAN	13	94	0	CFS/T/190/2000-MUM	105	110	107	N	SUPERFINE FILMS DELHI	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123558	44	BADE DILWALA	2001	120	6	VIL/VV/1/1/2001-MUM	0	0x0000904000000000	2001-02-08 00:00:00	NOORANI FILMS CORPN.	12	87	176	VIL/VV/5/2001-MUM	106	109	107	Y	NOORANI FILMS CORPN.	0	0	142	0	5	142	0	0	0	0	0	0	0	0	0	0	\N	\N
123559	44	DAAG-THE FIRE	2001	120	6	VIL/VV/1/10/2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	INDERHIT FILMS COMBINE	12	87	176	VIL/VV/17/2001-MUM	106	109	107	Y	INDERJIT FILMS COMBINE	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
123560	61	URBAN LEGENDS : FINAL CUT	2001	122	6	CFL/3/32/2001-MUM	2702.10	0x0000908400000000	2001-04-17 00:00:00	NEAL H MORTIZ & COLUMBIA TRISTAR FILMS, USA	12	87	167	CFL/249/2000-MUM	105	109	107	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	2711.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123561	44	ALBUM AASHIQUI - SONG - KOI LAUTA DE	2000	120	6	VIS/1/317/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/216/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123562	44	ALBUM - DADA IN THE MILLENIUM KA MEDALY	2000	120	6	VIS/1/318/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	SUPER CASSETTES IND LTD	12	0	175	VIS/S/217/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD	0	0	0	0	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
123563	44	JANAM TERE SONG OF KURUKSHETRA	2000	120	6	VIS/1/319/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	TIME MOVIES MUM	12	0	175	VIS/S/218/2000-MUM	106	110	107	N	TIME MOVIES MUM	0	0	0	0	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
123564	44	ALBUM - HAI MERA DIL-SONG-HAI MERA DIL	2000	120	6	VIS/1/320/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	MAGNA SOUND INDIA LTD MUM	12	0	175	VIS/S/220/2000-MUM	106	110	107	N	MAGNA SOUND INDIA LTD MUM	0	0	0	0	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
123565	44	KABHI HAI KABHI HALLO SONG OF ALBUM GOOD LUCK MUNDYA	2000	120	6	VIS/1/323/2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	SUPER VASSETTES IND LTD	12	0	175	VIS/S/223/2000-MUM	106	110	107	N	SUPER CASSETTES IND LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123566	44	TERE MERE SATH SONG OF ALBUM A K S	2000	120	6	VIS/1/324/2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	SONY MUSIC ENTERTAINMENT P LTD MUM	12	0	175	VISS-224/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT  INDIA P LTD MUM	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123567	54	UDICAN SONG OF ALBUM UDICAN	2000	120	6	VIS/1/325/2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	CATRACK CASSETTES IND MUM	12	0	175	VIS/S/225/2000-MUM	106	110	107	N	CATRACK CASSETTES IND MUM	0	0	0	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
123568	44	BACHAPAN KI MUHABBAT SONG OF ALBUM LATA LIVE IN 1981 VALUM 1& 2	2000	120	6	VIS/1/326/2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	QUESTIONABLE VENTURES MEDIA P LTD MUM	12	0	175	VIS/S/226/2000-MUM	106	110	107	N	QUESTIONABLE VENTURES MEDIA P LTD MUM	0	0	0	0	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
123569	44	SAJAN MERE SATRANGIA SONG OF ALBUM EK DANA KA	2000	120	6	VIS/1/327/2000-MUM	0	0x00008FC700000000	2000-10-10 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/229/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
123570	44	KOAI JANE YA NA  JANE SONG OF ALBUM  NASHA HEE NASHA HAI	2000	120	6	VIS/1/328/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	THE GRAMOPHONE CO JOF INDIA LTD MUM	12	0	175	VIS/S/228/2000-MUM	106	110	107	N	THE GRAMOPHONE  CO OF INDIA LTD MUM	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
123571	44	PROMO NO 1 OF CHAMPION	2000	120	6	VIS/1/329/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	SHREE SHIV BHAKTI FILMS MUM	12	0	175	VIS/S/230/2000-MUM	106	110	107	N	SHREE SHIV BHAKTI FILMS MUM	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
123572	44	PROMO NO 02 OF CHAMPION	2000	120	6	VIS/1/330/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	SHREE SHIV BHAKTI FILMS MUM	12	0	175	VIS/S/231/2000-MUM	106	110	107	N	SHREE SHIV BHAKTI FILMS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123573	44	PROMO NO 03 OF CHAMPION	2000	120	6	VIS/1/331/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	SHREE SHIV BHAKTI FILMS MUM	12	0	170	VIS/S/232/2000-MUM	106	110	107	N	SHREE SHIV BHAKTI FILMS MUM	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
123574	44	TRAILOR NO 01 OF KAHAI PYAR NA HO JAYE	2000	120	6	VIS/1/332/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	SIDDHI VINAYAK CREATION MUM	12	0	184	VIS/145/2000-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123575	44	TRAILOR NO 02 OF KAHAI PYAR NA HO JAYE	2000	120	6	VIS/1/333/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	SIDDHI VINAYAK CREATIONS MUM	12	0	184	VIS/146/2000-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS  MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123576	51	SONG OF MANOOS - KALENA  MALA MAJHYA	2000	120	6	VIS/1/334/2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	JAY SHREE SIDDHIVINAYAK CHITRA	12	0	175	VIS/S/208/2000-MUM	106	110	107	N	JAY SHREE SIDDHIVINAYAK CHITRA	0	0	0	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
123577	44	THE OTHER RIDAM SONG OF ALBUM RIDAM	2000	120	6	VIS/1/335/2000-MUM	0	0x00008FCA00000000	2000-10-13 00:00:00	MILE STONE ENTERTAINMENT	12	0	175	VIS/S/233/2000-MUM	106	110	107	N	MILESTONE ENTERTAINMENT  P LT D MUM	0	0	0	0	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
123578	44	TRAILOR NO 3 OF KAHI PYAAR NA HO JAYE	2000	120	6	VIS/1/336/2000-MUM	0	0x00008FCF00000000	2000-10-18 00:00:00	SIDDHI VINAYAK CREATIONS MUM	12	0	184	VIS/147/2000-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123579	44	KASH SONG OF ALBUM KASH	2000	120	6	VIS/1/337/2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	MAGNA SOUND INDIA LTD MUM	12	0	175	VIS/S/234/2000-MUM	106	110	107	N	MAGNA SOUND INDIA LTD MUM	0	0	0	0	5	6	27	B	0	0	0	0	0	0	0	0	\N	\N
123580	54	MEDLEY SONG OF ALBUM LARA LAPPA	2000	120	6	VIS/1/339/2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	SUPER CASETTES INDIA LTD MUM	12	0	175	VIS/S/236/2000-MUM	106	110	107	N	SUPER CASETTES INDIA LTD MUM	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
123581	54	CHORI CHORI SONG OF  ALBUM MAHAI MAHAI	2000	120	6	VIS/1/340/2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	CATRACK CASSETTES IND MUM	12	0	175	VIS/S/237/2000-MUM	106	110	107	N	CATRACK CASSETTES IND MUM	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
123582	44	CHORI CHORI SONG OF ALBUM VADA	2000	120	6	VIS/1/341/2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	THE GRAMOPHONE CO OF INDIA LTD MUM	12	0	175	VIS/S/238/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123583	44	HAR BAAT PE SONG OF ALBUM VADA	2000	120	6	VIS/1/342/2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	THE GRAMOPHONE CO OF INDIA LTD MUM	12	0	175	VIS/S/239/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123584	44	DIL KA RASIA SONG OF ALBUM VADA	2000	120	6	VIS/1/343/2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	THE GRAMOPHONE CO OF INDIA  LTD MUM	12	0	175	VIS/S/240/2000-MUM	106	110	107	N	THE GRAMOPHONE CO OF INDIA LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123585	44	PYAR KAR LE SONG OF ALBUM PYAR KAR LE	2000	120	6	VIS/1/344/2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/241/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123586	44	PALCHHIN PALCHHIN SONG OF ALBUM COLLEGE COLLEGE	2000	120	6	VIS/1/345/2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	RAP MUSIC MUM	12	0	175	VIS/S/242/2000-MUM	106	110	107	N	RAP MUSIC MUM	0	0	0	0	5	3	46	B	0	0	0	0	0	0	0	0	\N	\N
123587	44	TUJKO MERA SALAM SONG OF ALBUM KHUBSURAT KA	2000	120	6	VIS/1/346/2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	VENUS RECORDS AND TAPES LTD MUM	12	0	175	VIS/S/243/2000-MUM	106	110	107	N	VENUS RECORDS  AND TAPES  LTD MUM	0	0	0	0	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
123588	44	DIWANA HAI SONG OF ALBUM DIL LE GAYA	2000	120	6	VIS/1/347/2000-MUM	0	0x00008FDC00000000	2000-10-31 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/245/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123589	54	SAD KE MAI JAWA SONG OF ALBUM MORNI	2000	120	6	VIS/1/348/2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	SUPER CASSETTE IND LTD MUM	12	0	175	VIS/S/246/2000-MUM	106	110	107	N	SUPER CASSETTE IND LTD MUM	0	0	0	0	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
123590	44	GABARU SONG OF ALBUM GABARU MAR MAR JAN	2000	120	6	VIS/1/349/2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/248/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
123591	44	KAHAI PYAR NA HO JAYE OF TRAILER NO 4	2000	120	6	VIS/1/350/2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	SIDDHI VINAYAK CREATION	12	0	184	VIS/148/2000-MUM	106	110	107	N	SIDDHI VINAYAK CREATION	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123592	44	KAHAI PYAR NA HO JAYE OF TRAILER NO 5	2000	120	6	VIS/1/351/2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	SIDDHI VINAYAK CREATION	12	0	184	VIS/149/2000-MUM	106	110	107	N	SIDDHI VINAYAK CREATION 	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123593	44	BARSAT SONG OF ALBUM KABHI TO NAZAR MILAO	2000	120	6	VIS/1/352/2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	MAGNASOUND I LTD MUM	12	0	175	VIS/S/255/2000-MUM	106	110	107	N	MAGNASOUND I LTD MUM	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
123594	44	HUM BHUL GAYE SONG OF OX	2000	120	6	VIS/1/353/2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	RAKESH MEHRA	12	0	175	VIS/S/249/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
123595	44	RAMLILA SONG OF OX	2000	120	6	VIS/1/354/2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	RAKESH MEHRA MUM	12	0	175	VIS/S/250/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
123596	44	BHALA BURA SONG OF OX	2000	120	6	VIS/1/355/2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	RAKESH MEHRA MUM	12	0	175	VIS/S/253/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	2	16	B	0	0	0	0	0	0	0	0	\N	\N
123597	54	DHAHI LAKH DEE SONG OF ALBUM DHAI  LAKH DEE	2000	120	6	VIS/1/356/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/263/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
123598	44	NIND UDA RAHAI HAI SONG OF KUTCH KHATTI KUTCH MITTHI	2000	120	6	VIS/1/357/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SABOO FILMS P LTD BHARAT FILM  WORKS	12	0	175	VIS/S/257/2000-MUM	106	110	107	N	SABOO FILMS P LTD MUM BHARAT FILM WORKS	0	0	0	0	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
123599	44	AAB NAHI TO KAB SONG OF KUTCH KHATTI KUTCH MITTHI	2000	120	6	VIS/1/358/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SABOO FILMS P LTD BHARAT FILM WORKS	12	0	175	VIS/S/258/2000-MUM	106	110	107	N	SABOO FILMS P LTD BHARAT FILM WORKS	0	0	0	0	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
123600	44	TUMKO SIRF TUMKO SONG OF KUTCH KHATTI KUTCH MITTHI	2000	120	6	VIS/1/359/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SABOO FILMS P LTD BHARAT FILM WORKS	12	0	175	VIS/S/259/2002-MUM	106	110	107	N	SABOO FILMS P LTD BHARAT FILM WORKS	0	0	0	0	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
123601	44	KHUDBHI NACHUNGI SONG OF KUTCH KHATTI KUTCH MITTHI	2000	120	6	VIS/1/360/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SABOO FILMS P LTD BHARAT FILM WORKS	12	0	175	VIS/S/260/2000-MUM	106	110	107	N	SABOO FILMS P LTD BHARAT FILM WORKS	0	0	0	0	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
123602	44	SAMNE BAITHAKAR SONG OF KUTCH KHATTI KUTCH MITTHI	2000	120	6	VIS/1/361/2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SABOO FILMS P LTD BHARAT FILM WORKS	12	0	175	VIS/S/261/2000-MUM	106	110	107	N	SABOO FILMS P LTD BHARAT FILM WORKS MUM	0	0	0	0	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
123603	41	DHIME DHIME SONG ZUBEDA	2000	120	6	VIS/1/362/2000-MUM	0	0x00008FF700000000	2000-11-27 00:00:00	F K R PRODUCTIONS MUM	12	0	175	VIS/S/265/2000-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT INDIA P LTD MUM	0	0	0	0	5	1	17	B	0	0	0	0	0	0	0	0	\N	\N
123604	44	TUNE MUZE PAHACHANA NAHAI SONG OF RAJU CHACHA	2000	120	6	VIS/1/363/2000-MUM	0	0x00008FF700000000	2000-11-27 00:00:00	DEVGANS FILMS MUM	12	0	175	VIS/S/266/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT  INDIA P LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123605	44	PYAR KA PAHELA KHAT SONG OF ALBUM PYRKA KA PAHELA KHAT	2000	120	6	VIS/1/364/2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	MAGNASOUND I LTD	12	0	175	VIS/S/267/2000-MUM	106	110	107	N	MAGNASOUND I LTD	0	0	0	0	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
123606	44	TERI PYAL SONG OF ALBUM TERI PYAL	2000	120	6	VIS/1/365/2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	MAGNASOUND I LTD	12	0	175	VIS/S/268/2000-MUM	106	110	107	N	MAGNASOUND I LTD	0	0	0	0	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
123607	44	ALBUM-TU GORIYA MERA DIL - SONG - TAUBA TAUBA	2000	120	6	VIS/1/321/2000-MUM	0	0x00008FBB00000000	2000-09-28 00:00:00	VENUS RECORDS AND TAPES LTD	12	0	175	VIS/S/221/2000-MUM	106	110	107	N	 VENUS RECORDS AND TAPES LTD	0	0	0	0	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
123608	44	ALBUM-RABBA YAAR SE MILA DE - SONG - KALIYA BAGON MEIN	2000	120	6	VIS/1/322/2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	VENUS RECORDS AND TAPES LTD MUM	12	0	175	VIS/S/222/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUM	0	0	0	0	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
123609	54	ALBUM-AKHIYA WITCH YAR VASADA-SONG VE MUNDIYA	2000	120	6	VIS/1/367/2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	VENUS RECORDS AND TAPES LTD MUM	12	0	175	VIS/S/270/2000-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123610	44	GHAAT-SONG-Y HUMKO KYA HUA HAI	2000	120	6	VIS/368/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	K BHAGYALAXMI PICTURES MUM	12	0	175	VIS/S/272/2000-MUM	106	110	107	N	K BHAGYALAXMI PICTURES MUM	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
123611	44	GHAAT-SONG-ZHUMKA CHANDI DA	2000	120	6	VIS/1/369/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	K BHAGYALAXMI PICTURES MUM	12	0	175	VIS/S/273/2000-MUM	106	110	107	N	K BHAGYALAXMI PICTURES MUM	0	0	0	0	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
123612	44	GHAAT-SONG-TUJHE DEKH KE	2000	120	6	VIS/1/370/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	K BHAGYALAXMI PICTURES MUM	12	0	175	VIS/S/275/2000-MUM	106	110	107	N	K BHJAGYALAXMI PICTURES MUM	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
123613	44	GHAT-SONG-JO DAR GAYA	2000	120	6	VIS/1/371/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	K BHAGYALAXMI PICTURES MUM	12	0	175	VIS/S/276/2000-MUM	106	110	107	N	K BHAGYALAXMI PICTURES MUM	0	0	0	0	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
123614	44	RAJU CHACHA-CLIP-DIL DIL	2000	120	6	VIS/372/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	DERGANS FILMS MUM	12	0	175	VIS/150/2000-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT I P LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123615	44	JUBEDA- CLIP MAI ALBELEE	2000	120	6	VIS/1/373/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	FKR PRODUCTIONS MUM	12	0	175	VIS/151/2000-MUM	106	110	107	N	SONY ENTERTAINMENT INDIA LTD MUM	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
123616	44	SANSKRUTI	2000	120	6	VIS/1/374/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	L A KAZI DIRECTOR CULTURE NEHRU CENTRE	12	0	175	VIS/152/2000-MUM	106	110	107	N	L A KAZI DIRECTOR CULTURE NEHRU CENTRE	0	0	0	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
123617	44	TRAILER NO 1 OF OX	2000	120	6	VIS/1/375/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FLICKS MOTION PICTURE CO P LTD	12	0	184	VIS/153/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
123618	44	TRAILER NO 2 OF OX	2000	120	6	VIS/1/376/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/154/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
123619	44	TRAILER NO 3 OF OX	2000	120	6	VIS/1/377/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FLICKS MOTION PICTURE CO P LTD MUM	12	0	184	VIS/155/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
123620	44	TRAILER NO 04 OF OX	2000	120	6	VIS/1/378/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FLICKS MOTION PICTURE CO P LTD MUM	12	0	184	VIS/156/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
123621	44	TRAILER NO 05 OF OX	2000	120	6	VIS/1/379/2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FLICKS MOTION PICTURE CO P LTD MUM	12	0	184	VIS/157/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
123622	44	TRAILER NO 06 OF OX	2000	120	6	VIS/1/380/2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	FLICK MOTION PICTURE CO P LTD MUM	12	0	184	VIS/158/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
123623	44	TRAILER NO 07 OF OX	2000	120	6	VIS/1/381/2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	FLICKS MOTION PICTURE CO P LTD MUM	12	0	184	VIS/159/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
123624	44	TRAILER NO 8 OF OX	2000	120	6	VIS/1/382/2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	FLICKS MOTION PICTURE CO P LTD	12	0	184	VIS/160/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123625	44	TRAILER NO 9 OF OX	2000	120	6	VIS/1/383/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURE CO P LTD MUM	12	0	184	VIS/161/2000-MUM	106	110	107	N	FLICKS MOTION PICTURE CO P LTD MUM	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
123626	44	TRAILER NO 10 OF OX	2000	120	6	VIS/1/384/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/162/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
123627	44	TRAILER NO11 OF OX	2000	120	6	VIS/1/385/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/163/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123628	44	TTRAILER NO12 OF OX	2000	120	6	VIS/1/386/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/164/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123629	44	TRAILER NO 13 OF OX	2000	120	6	VIS/1/387/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/165/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123630	44	TRAILER NO 14 OF OX	2000	120	6	VIS/1/388/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/166/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123631	44	TRAILER NO 15 OF OX	2000	120	6	VIS/1/389/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/167/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
123632	44	TRAILER NO 16 OF OX	2000	120	6	VIS/1/390/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/168/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123633	44	TRAILER NO 17 OF OX	2000	120	6	VIS/1/3912000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/169/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123634	44	TRAILER NO 18 OF OX	2000	120	6	VIS/1/392/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/170/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
123635	54	ALBUM-HUSNA DA JADU-SONG -TERI CHADHATI JAWANI	2000	120	6	VIS/1/393/2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	TIPS INDUSTRIES LTD MUM	12	0	175	VIS/S/277/2000-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
123636	44	TRAILER NO 19 OF OX	2000	120	6	VIS/1/394/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/171/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
123637	44	TRAILER NO 20 OF OX	2000	120	6	VIS/1/395/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/172/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
123638	44	TRAILER NO 21 OF OX	2000	120	6	VIS/1/396/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	FLICKS MOTION PICTURES CO P LTD MUM	12	0	184	VIS/173/2000-MUM	106	110	107	N	FLICKS MOTION PICTURES CO P LTD MUM	0	0	0	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
123639	44	ALBUM PAHACHANKA-SONG-SAPNE	2000	120	6	VIS/1/397/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	B M G CRESEONDO I LTD MUM	12	0	175	VIS/S/278/2000-MUM	106	110	107	N	B M G CRESEONDO I LTD MUM	0	0	0	0	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
123640	44	GHAT-SONG-KOI PEEKE SHISE	2000	120	6	VIS/1/398/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	K BHAGYALAXMI PICTURES MUM	12	0	175	VIS/S/274/2000-MUM	106	110	107	N	K BHAGYALAXMI PICTURES MUM	0	0	0	0	5	5	36	B	0	0	0	0	0	0	0	0	\N	\N
123641	61	TOP MODEL	2001	122	6	CFL/3/96/2001-MUM	1664.09	0x000090EE00000000	2001-08-01 00:00:00	JOE DAMATO	12	87	176	CFL/129/2001-MUM	105	109	108	Y	SUBASRI PICTURES	5	1664.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123642	44	JURM AUR KANOON	2001	122	6	CFL/3/97/2001-MUM	2703.93	0x000090EE00000000	2001-08-01 00:00:00	JOEL SILVER, DAN CRONCHALO AND WARNER BROS	13	87	169	CFL/134/2001-MUM	105	109	108	Y	WARNER BROS F. E. INC.,	5	2705.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123643	61	LARA CROFT : TOMB RAIDER	2001	122	6	CFL/3/98/2001-MUM	2714.84	0x000090F600000000	2001-08-09 00:00:00	LAWRENCE GORDON, LLOYD LEVIN, COLIN WILSON	12	87	175	CFL/140/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2714.84	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
123644	61	3000 MILES TO GRACELAND	2001	122	6	CFL/3/99/2001-MUM	3425.35	0x000090FA00000000	2001-08-13 00:00:00	ELIE SAMEHA, DAMIEN LICHTEN, RICHARD SPERO, ERIC	12	87	169	CFL/114/2001-MUM	105	109	108	Y	WARNER BROS (F.E.) INC.,MUM	6	3425.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123645	44	JOSHILI LAILA	2001	122	6	CFL/3/100/2001-MUM	1915.02	0x0000910100000000	2001-08-20 00:00:00	VISTA STREET ENTERTAINMENT	13	87	176	CFL/146/2001-MUM	105	109	108	N	D. R. M. COMBINES,	5	1915.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123646	59	BHUCHODU	2001	122	6	CFL/3/101/2001-MUM	2534.26	0x0000910200000000	2001-08-21 00:00:00	ROBERT SHAYO	13	87	167	CFL/143/2001-MUM	105	109	108	N	CONTINENTAL FILMS	5	2534.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123647	61	ANGEL EYES	2001	122	6	CFL/3/102/2001-MUM	2814.83	0x0000910400000000	2001-08-23 00:00:00	MARK CANTON, ELIC SOMEHA & WARNER BROS.,	12	87	176	CFL/135/2001-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2835.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123648	61	SWORDFISH	2001	122	6	CFL/3/103/2001-MUM	2713.33	0x0000910400000000	2001-08-23 00:00:00	JOEL SLIVER, JONATHAN D. KRANE & WARNER BROS.,	12	87	170	CFL/136/2001-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2721.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123649	44	LARA CROFT : TROMB RAIDER	2001	122	6	CFL/3/104/2001-MUM	2714.84	0x0000910500000000	2001-08-24 00:00:00	LOWRENCE GODEN, LOYD LEWIN, KOLIN WILSON/PARAMOUNT	13	87	169	CFL/149/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2714.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123650	58	LARA CROFT : TOMB RAIDER	2001	122	6	CFL/3/105/2001-MUM	2714.84	0x0000910800000000	2001-08-27 00:00:00	LAWRENCE GORDON, LLYOD LEVIN COLIN HILSON/PARAMOUN	12	87	169	CFL/150/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2714.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123651	61	BRIDGET JONES DIARY	2001	122	6	CFL/3/106/2001-MUM	2657.26	0x0000910800000000	2001-08-27 00:00:00	TIM DEVAN, ERIC FELLNER, JANATHAN CAVENDISH	12	87	176	CFL/138/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	2679.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123652	59	LARA CROFT : TOMB RAIDER	2001	122	6	CFL/3/107/2001-MUM	2714.84	0x0000910F00000000	2001-09-03 00:00:00	LAWRENCE GORDON, LLYOD LEVIN, COLIN WILSON	13	87	176	CFL/151/2001-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2714.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123653	61	SAY IT ISN'T SO	2001	122	6	CFL/3/108/2001-MUM	2607.79	0x0000911200000000	2001-09-06 00:00:00	TWENTIETH CENTURY FOX BOBBY FARRELLY BRADLEY	12	87	176	CFL/154/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2623.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123654	61	KOLOBOS	2001	122	6	CFL/3/109/2001-MUM	2298.97	0x0000911800000000	2001-09-12 00:00:00	NNE EBONG	12	87	167	CFL/144/2001-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2301.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123655	61	BLACK STARLET	2001	122	6	CFL/3/110/2001-MUM	1887.68	0x0000911800000000	2001-09-12 00:00:00	CINE INTERNATIONAL	12	87	176	CFL/145/2001-MUM	105	109	108	Y	GOLDLINE PICTURES	4	1891.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123656	61	RUSH HOUR 2	2001	122	6	CFL/3/112/2001-MUM	2457.20	0x0000911D00000000	2001-09-17 00:00:00	ARTHUR BARKISSIAN, GOGER BIRNBAUM, JAY STERN	12	87	169	CFL/173/2001-MUM	105	109	108	Y	CELEBRITY FILMS PVT.LTD.,	5	2458.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123657	61	LA BELLE	2001	122	6	CFL/3/113/2001-MUM	1838.19	0x0000911D00000000	2001-09-17 00:00:00	LEE SU - NAM	12	87	176	CFL/157/2001-MUM	105	109	108	N	SANJAY KUMAR FILMS	5	1838.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123658	58	NARAGAASURAN	2001	122	6	CFL/3/114/2001-MUM	2667.86	0x0000911E00000000	2001-09-18 00:00:00	NILES NIAMI AND PATRICK CHEI	13	87	169	CFL/165/2001-MUM	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES	5	2667.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123659	44	PYAR KYUN KIYA	2001	122	6	CFL/3/115/2001-MUM	2017.58	0x0000912000000000	2001-09-20 00:00:00	SHELDON SILVERSTAIN	13	87	170	CFL/170/2001-MUM	105	109	108	Y	S. A. S.  MOVIES	5	2018.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123660	44	BAZIGAR KAUN	2001	122	6	CFL/3/116/2001-MUM	2717.06	0x0000912700000000	2001-09-27 00:00:00	JOEL SILVER JOYTHAN D KRUNE AND WARNER BROS USA	13	87	176	CFL/188/2001-MUM	105	109	108	N	WARNER BROS F. E. INC., MUMBAI	15	2717.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123661	61	THE DARK SIDE OF LOVE	2001	122	6	CFL/3/120/2001-MUM	1912.32	0x0000912F00000000	2001-10-05 00:00:00	GLOBE FILM ARL DIANA FILM SRL ITALY	12	87	176	CFL/137/2001-MUM	105	109	108	Y	GOLDEN JUBILEE FILM CO MUMBAI	14	1912.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123662	61	ORIGINAL SIN	2001	122	6	CFL/3/118/2001-MUM	3129.27	0x0000912D00000000	2001-10-03 00:00:00	METRO GOLDWYN MAYOR - DENISE D1 NOVI &  CAROL LEES	12	87	169	CFL/192/2001-MUM	105	109	108	Y	TWENTIETH CENTURY INDIA INC.,	11	3180.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123663	44	RUSH HOUR - 2	2001	122	6	CFL/3/117/2001-MUM	2657.20	0x0000912D00000000	2001-10-03 00:00:00	ARTHUR BARKISAN, ROJAR BRINBUM, JAY STAIN AND JOHN	13	87	169	CFL/197/2001-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	5	2657.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123664	58	RUSH HOUR 2	2001	122	6	CFL/3/119/2001-MUM	2457.20	0x0000912E00000000	2001-10-04 00:00:00	ARTHUR BARKISSIAN, RIGER BIRNBAUN, JAY STERN	13	87	169	CFL/198/2001-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	5	2457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123665	61	SEXY KILLER	2001	122	6	CFL/3/121/2001-MUM	1371.71	0x0000912F00000000	2001-10-05 00:00:00	FM VIDEO PRESENTS	16	87	170	CFL/147/2001-MUM	105	109	108	Y	ACCORD TELE CELLS	5	1373.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123666	61	TEACHER'S PET	2001	122	6	CFL/3/122/2001-MUM	2302.26	0x0000912F00000000	2001-10-05 00:00:00	RICHARD BRANDES	12	87	169	CFL/181/2001-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	2302.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123667	61	FAUST : LOVE OF THE DAMNED	2001	122	6	CFL/3/123/2001-MUM	2629.31	0x0000912F00000000	2001-10-05 00:00:00	JULIO FERNANDEZ	15	87	167	CFL/187/2001-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2646.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123668	44	KARISHMA KUDARAT KA	2001	122	6	CFL/3/124/2001-MUM	2431.27	0x0000913500000000	2001-10-11 00:00:00	MAC NEFIELD	13	87	169	CFL/161/2001-MUM	105	109	108	N	D. R. M. COMBINES	6	2431.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123669	61	THE FAST AND THE FURIOUS	2001	122	6	CFL/3/125/2001-MUM	2917.35	0x0000913900000000	2001-10-15 00:00:00	NEAL H. MORTIZ / UNIVERSAL PICTURES	12	87	169	CFL/174/2001-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	11	2928.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123670	44	KHATRNAK CHIKH	2001	122	6	CFL/3/126/2001-MUM	2298.97	0x0000913900000000	2001-10-15 00:00:00	NEE IMBONG	13	87	167	CFL/200/2001-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	2298.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123671	61	KISS OF THE DRAGON	2001	122	6	CFL/3/127/2001-MUM	2652.96	0x0000913900000000	2001-10-15 00:00:00	LUC BESSON, JETB LI STEVEN CHASEMAN HAPPY WALTER	12	87	169	CFL/186/2001-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	5	2685.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123672	59	RUSH HOUR 2	2001	122	6	CFL/3/128/2001-MUM	2457.20	0x0000913B00000000	2001-10-17 00:00:00	A B R BIRABAUM JAY STERN AND JANATHAN GLICKMAN	13	87	169	CFL/205/2001-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	5	2457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123673	61	AMERICA'S SWEETHEARTS	2001	122	6	CFL/3/129/2001-MUM	2691.98	0x0000913C00000000	2001-10-18 00:00:00	BILLY CRYSTEL, DONNA ROTH, SUSAN ARNOLD	12	87	176	CFL/183/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2707.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123674	61	PYTHON	2001	122	6	CFL/3/130/2001-MUM	2222.57	0x0000914000000000	2001-10-22 00:00:00	KEN OLANDT	12	87	169	CFL/199/2001-MUM	105	109	108	Y	VISHWAS ENTERPRISES	5	2222.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123675	61	HOUSE OF PLEASURE	2001	122	6	CFL/3/131/2001-MUM	1515.68	0x0000914000000000	2001-10-22 00:00:00	JOE D' AMATO	12	87	176	CFL/195/2001-MUM	105	109	108	Y	SUBASRI PICTURES C	5	1515.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123676	58	NAGAMOHINI	2001	122	6	CFL/3/132/2001-MUM	2631.67	0x0000914000000000	2001-10-22 00:00:00	RAPI FILMS	13	87	186	CFL/208/2001-MUM	105	109	108	N	GLODEN JUBILEE FILM COMPANY	5	2631.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123677	61	CREATURES FROM THE ABYSS	2001	122	6	CFL/3/133/2001-MUM	2370.72	0x0000914100000000	2001-10-23 00:00:00	AL PASSERI ITALY	12	87	167	CFL/168/2001-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS	5	2381.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123678	61	THE IRREFUTABLE TRUTH ABOUT DEMONS	2001	122	6	CFL/3/134/2001-MUM	2153.14	0x0000914300000000	2001-10-25 00:00:00	DAVE GIBSON	15	87	167	CFL/203/2001-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	2153.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123679	61	PROVOCATION	2001	122	6	CFL/3/135/2001-MUM	1590.09	0x0000914B00000000	2001-11-02 00:00:00	GOLD FILMS S.R.L.,	15	87	176	CFL/169/2001-MUM	105	109	108	N	GOLDLINE PICTURES	5	1590.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123680	44	MAUT KA CHUMMA	2001	122	6	CFL/3/137/2001-MUM	2652.96	0x0000915000000000	2001-11-07 00:00:00	LOUIS BASON, STEVEN CHASMAN HAPPY WALTS BONA VISTA	13	87	169	CFL/220/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2652.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123681	61	LEGALLY BLONDE	2001	122	6	CFL/3/138/2001-MUM	2539.88	0x0000915000000000	2001-11-07 00:00:00	METRO GOLDWYN-MAYER : MARC PLATT & RIC KIDNEY	12	87	176	CFL/207/2001-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	2539.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123682	58	SAKALA KALA VEERAN	2001	122	6	CFL/3/139/2001-MUM	2652.96	0x0000915200000000	2001-11-09 00:00:00	LUC BESSON, JET LI, STEVEN CHASEMAN, HAPPY WALTERS	13	87	169	CFL/223/2001-MUM	105	109	108	N	SPE FILMS INDIA PVT.MUM.,	6	2652.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123683	44	KHOUFNAAK JUNGLE	2001	122	6	CFL/3/140/2001-MUM	2314.54	0x0000915600000000	2001-11-13 00:00:00	JACK MURFY	13	87	167	CFL/210/2001-MUM	105	109	108	N	KAWALJEET ENTERPRIES	5	2314.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123684	44	PATI PATNI AUR PATNI KA WOH	2001	122	6	CFL/3/141/2001-MUM	2321.53	0x0000915600000000	2001-11-13 00:00:00	JOHN BERNART	13	87	170	CFL/213/2001-MUM	105	109	108	N	AMBIKA FILMS	5	2321.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123685	58	KALLAK KADHALAM	2001	122	6	CFL/3/142/2001-MUM	2321.53	0x0000915F00000000	2001-11-22 00:00:00	JOHN BARNETT	13	87	176	CFL/224/2001-MUM	105	109	108	N	AMBIKA FILMS	5	2321.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123686	59	RAHASYA PREMIKUDU	2001	122	6	CFL/3/143/2001-MUM	2321.53	0x0000915F00000000	2001-11-22 00:00:00	JOHN BARNETT	13	87	176	CFL/225/2001-MUM	105	109	108	N	AMBIKA FILMS	5	2321.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123687	61	ANTS IN THE PANTS	2001	122	6	CFL/3/144/2001-MUM	2252.54	0x0000916000000000	2001-11-23 00:00:00	BERNO ELCHINGER	12	87	176	CFL/211/2001-MUM	105	109	108	Y	MOVIE TIME CINEMA	5	2256.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123688	58	PYTHON	2001	122	6	CFL/3/145/2001-MUM	2222.57	0x0000916300000000	2001-11-26 00:00:00	KEN OLANDT	13	87	168	CFL/230/2001-MUM	105	109	108	N	VISHWAM ENTERPRISES	5	2222.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123689	59	PYTHON	2001	122	6	CFL/3/146/2001-MUM	2222.57	0x0000916500000000	2001-11-28 00:00:00	KEN OLANDT	13	87	168	CFL/228/2001-MUM	105	109	108	N	VISHWAM ENTERPRISES	5	2222.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123690	61	THE GLASS HOUSE	2001	122	6	CFL/3/147/2001-MUM	2913.22	0x0000916B00000000	2001-12-04 00:00:00	REAL H MORTZ & COLUMBIA TRISTAR FILMS	12	87	170	CFL/222/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2913.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123691	61	RIVAL IN LOVE	2001	122	6	CFL/3/148/2001-MUM	2009.11	0x0000916C00000000	2001-12-05 00:00:00	VIP MEDIA SRL.,	12	87	176	CFL/237/2001-MUM	105	109	108	N	GOLDLINE PICTURES CHENNAI	5	2009.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123692	58	THANTHIRA MANITHAN	2001	122	6	CFL/3/149/2001-MUM	2629.31	0x0000917100000000	2001-12-10 00:00:00	JULIO FERNANDEZ	13	87	167	CFL/241/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2629.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123693	59	BHOOTHA MANTHIRAM	2001	122	6	CFL/3/150/2001-MUM	2629.31	0x0000917100000000	2001-12-10 00:00:00	JULIO FERNANDEZ	13	87	167	CFL/247/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2629.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123694	44	SHAITAN KI MOHOBBAT	2001	122	6	CFL/3/151/2001-MUM	2629.31	0x0000917100000000	2001-12-10 00:00:00	INDO OVERSEAS FILMS	13	87	186	CFL/245/2001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2629.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123695	61	JOHN CARPENTER'S GHOST OF MARS	2001	122	6	CFL/3/152/2001-MUM	2689.22	0x0000917300000000	2001-12-12 00:00:00	SANDY KING & COLUMBIA TRISTAR FILMS	12	87	175	CFL/236/2001-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2689.22	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
123696	61	THE ONE	2001	122	6	CFL/3/153/2001-MUM	2227.97	0x0000917300000000	2001-12-12 00:00:00	GLEN MORGAN, JAMOS MONG, STEVE CHASEMAN & COLUMBIA	12	87	169	CFL/242/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2227.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123697	61	JEEPERS CREEPERS	2001	122	6	CFL/3/154/2001-MUM	2501.28	0x0000917300000000	2001-12-12 00:00:00	FRANCIS FORD COPPOLA	12	87	167	CFL/243/2001-MUM	105	109	108	N	SUPERFINE FILMS	5	2501.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123698	59	SAMUDRUMLO SAMGRAMAN	2001	122	6	CFL/3/155/2001-MUM	2621.07	0x0000917500000000	2001-12-14 00:00:00	MANDY BRANCH	13	87	174	CFL/248/2001-MUM	105	109	108	N	PGM ENTERTAINMENT	5	2621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123699	61	TRAINING DAY	2001	122	6	CFL/3/156/2001-MUM	3269.88	0x0000917500000000	2001-12-14 00:00:00	JEFFREY SILVER, BOBBY NEWSYER & WARNER BROS	12	87	170	CFL/226/2001-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	7	3269.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123700	61	CHINESE KAMASUTRA	2001	122	6	CFL/3/157/2001-MUM	1435.74	0x0000917900000000	2001-12-18 00:00:00	CHANG LEE SUN	12	87	168	CFL/232/2001-MUM	105	109	108	Y	K.C.H. ENTERPRISES	5	1435.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123701	64	DILWA PE KEHU KE JOR NAHI	1999	120	6	CIL/1/1/1999-MUM	3944.57	0x00008D4500000000	1999-01-07 00:00:00	NISARUDDIN, PATNA	12	87	176	CIL/196/1998-MUM	105	109	107	Y	NISARUDDIN, PATNA	16	4025.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123702	172	TUTAK TUTAK TUTIYAAN SONG-MALKIYAT SINGH GREATEST HITS REMIX	1999	120	6	VIS/1/272/1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUM	12	366	0	VIS/S/111/1999-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUM	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
123703	61	FREE WILLY-3THE RESCUE	1999	120	6	VFL/1/3/1999-MUM	0	0x00008DD600000000	1999-06-01 00:00:00	JENNIE LOW TUGEND AND WARNER BROS USA	12	87	175	VFL/11A/1999-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	82	0	5	82	0	0	0	1	0	0	0	0	0	0	\N	\N
123704	61	DON'T SAY A WORD	2001	122	6	CFL/3/158/2001-MUM	3131.38	0x0000917A00000000	2001-12-19 00:00:00	TWENTIETH CENTURY FOX - ARNOLD KO;ELSON	12	87	170	CFL/233/2001-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	12	3137.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123705	44	TRL NO.1 TAAL	1999	120	6	VIS/1/280/1999-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	MUKTA ARTS PVT LTD	12	94	0	VIS/143/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
123706	61	THIRTEEN GHOSTS	2001	122	6	CFL/3/159/2001-MUM	2505.14	0x0000917A00000000	2001-12-19 00:00:00	GILBERT ADLER, JOEL SILVER & COLUMBIA TRISTAR FILM	12	87	167	CFL/246/2001-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2505.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123707	61	THE GODSON	2001	122	6	CFL/3/160/2001-MUM	1895.95	0x0000917A00000000	2001-12-19 00:00:00	VALIAN INTERNATIONAL PICTURES INC.,	12	87	170	CFL/238/2001-MUM	105	109	108	Y	GOLDLINE PICTURES CHENNAI	5	1898.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123708	44	TRL NO.1 ALBUM- HAPPY BIRTHDAY	1999	120	6	VIS/1/282/1999-MUM	0	0x00008DDF00000000	1999-06-10 00:00:00	VENUS RECORDS AND TAPES LTD	12	94	0	VIS/145/1999-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
123709	44	AA AAB LAUT CHALEN	1999	120	6	CIL/1/4/1999-MUM	4848.07	0x00008D4D00000000	1999-01-15 00:00:00	RANDHIR KAPUR, R. K. FILMS AND STUDIO, MUMBAI	12	87	176	CIL/7/1999-MUM	105	109	107	Y	R. K. FILMS AND STUDIO, MUMBAI	19	4848.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123710	61	CHINA STRIKE FORCE	2001	122	6	CFL/3/161/2001-MUM	2417.76	0x0000917B00000000	2001-12-20 00:00:00	ANDRE MORGAN STANLEY TONG, BARBIE TUNG,	12	87	169	CFL/227/2001-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2424.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123711	61	DIAL O FOR LOVE	2001	122	6	CFL/3/162/2001-MUM	1614.31	0x0000917F00000000	2001-12-24 00:00:00	DAVID B KRAVIS	16	87	170	CFL/216/2001-MUM	105	109	108	Y	SUBASRI PICTURES	5	1615.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123712	44	MAA	1999	120	6	VIL/VV/1/1/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	ANJU SHARMA SHANTI KETAN ASSOCIATES MUM	15	87	176	VIL/VV/53/1998-MUM	106	109	107	Y	ASHOK TOLANI INDORE	0	0	109	7	5	109	7	0	0	0	0	0	0	0	0	0	\N	\N
123713	43	DIKRO MARO LADAKVAYO	1999	120	6	CIL/1/2/1999-MUM	4749.40	0x00008D4900000000	1999-01-11 00:00:00	RIMA FILMS, AHMEDABAD	12	87	176	CIL/1/1999-MUM	105	109	107	N	RIMA FILMS, AHMEDABAD	18	4749.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123714	88	LE COEUR RENO FOU	1999	120	6	CIL/1/3/1999-MUM	4925.57	0x00008D4D00000000	1999-01-15 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	13	87	176	CIL/5/1999-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD., MUMBAI	17	4925.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123715	43	LEKH LAKHE VIDHATA	1999	120	6	CIL/1/12/1999-MUM	3886.81	0x00008D8400000000	1999-03-11 00:00:00	MATANGI MOVIES, MUMBAI	12	87	176	CIL/29/1999-MUM	105	109	107	N	MATANGI MOVIES, MUMBAI	14	3886.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123716	44	KUNGI NEMI	1999	120	6	CIL/1/13/1999-MUM	860.26	0x00008D8500000000	1999-03-12 00:00:00	MATANGI MOVIES, MUMBAI	12	87	176	CIL/25/1999-MUM	105	109	107	N	CMITALI BHATTACHARYA, MUMBAI	8	860.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123717	44	BHOOT KA DAR	1999	120	6	CIL/1/14/1999-MUM	2327.17	0x00008D8A00000000	1999-03-17 00:00:00	GULAB FILMS, MUMBAI	12	87	176	CIL/33/1999-MUM	105	109	107	N	GULAB FILMS, MUMBAI	13	2327.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123718	44	ANARI NO 1	1999	120	6	CIL/1/15/1999-MUM	4573.52	0x00008D8B00000000	1999-03-18 00:00:00	GULAB FILMS MUMBAI	12	87	172	CIL/39/1999-MUM	105	109	107	Y	SHIMATI ARUNA IRANI MUMBAI	18	4573.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123719	44	NANDAN	1999	120	6	CIL/1/22/1999-MUM	2177.81	0x00008DAE00000000	1999-04-22 00:00:00	RASHTRIYA BAL AND YUVA CHALCHITRA KENDRA MUMBAI	13	87	175	CIL/58/1999-MUM	105	109	107	N	RASHTRIYA BAL AND YUVA CHALCHITRA KENDRA MUMBAI	9	2177.81	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
123720	43	MEERA DATAAR	1999	120	6	CIL/1/25/1999-MUM	3895.86	0x00008DC400000000	1999-05-14 00:00:00	MEHANDI INTERNATIONAL, MUMBAI	12	87	186	CIL/63/1999-MUM	105	109	107	N	MEHANDI INTERNATIONAL, MUMBAI	14	3895.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123721	61	MULAN	1999	120	6	CFL/1/1/1999-MUM	2406.45	0x00008D4200000000	1999-01-04 00:00:00	PAM COATS AND BUENA VISTA INTERNATIONAL, USA	12	87	175	CFL/182/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2406.45	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123722	61	EVER AFTER : A CINDRELLA STORY	1999	120	6	CFL/1/2/1999-MUM	3316.80	0x00008D5700000000	1999-01-25 00:00:00	TWENTIETH CENTURY FOX, MIRELLE SORIA, USA	12	87	168	CFL/179/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	3316.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123723	61	YOU'VE GOT MAIL	1999	120	6	CFL/1/3/1999-MUM	3273.21	0x00008D6000000000	1999-02-03 00:00:00	LAUREN SHU;ER, DPMMER & WARNER BROS, USA	12	87	176	CFL/12/1999-MUM	105	109	108	N	WARNER BROS F. E. INC., MUMBAI	7	3273.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123724	61	JACK FROST	1999	120	6	CFL/1/4/1999-MUM	2776.37	0x00008D6800000000	1999-02-11 00:00:00	MARK CANTON AND WARNER BROS. USA	12	87	175	CFL/16/1999-MUM	105	109	108	N	WARNER BROS F. E. INC., MUMBAI	6	2776.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123725	61	A BUG'S LIFE	1999	120	6	CFL/1/7/1999-MUM	2600.97	0x00008D8800000000	1999-03-15 00:00:00	D K ANDERSON KEVIN REHER AND BUENA VISTA INTL USA	12	87	175	CFL/35/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2600.97	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123726	61	SAVAGE LAND	1999	120	6	CFL/1/9/1999-MUM	2651.51	0x00008DC400000000	1999-05-14 00:00:00	DEAN HAMILTON, USA	12	87	174	CFL/43/1999-MUM	105	109	108	N	N. F. D. C. MUMBAI	5	2651.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123727	61	STEP MOM	1999	120	6	CFL/1/5/1999-MUM	3442.18	0x00008D7000000000	1999-02-19 00:00:00	CHRIS COLUMBUS & COLUMBIA TRISTAR FILMS, USA	12	87	176	CFL/15/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	7	3452.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123728	61	BABE : PIG IN THE CITY	1999	120	6	CFL/1/6/1999-MUM	2615.27	0x00008D7D00000000	1999-03-04 00:00:00	GEORAE MILLER, DOUG MITCHELL, UNIVERSAL PIC, USA	12	87	174	CFL/20/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	12	2629.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123729	61	PARENT TRAP	1999	120	6	CFL/1/8/1999-MUM	3513.15	0x00008DBD00000000	1999-05-07 00:00:00	CHARIES SHYER & BUENA VISTA INTERNATIONAN, USA	12	87	172	CFL/185/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	8	3536.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123730	61	DRUG PROFILES : THE PHYSICAL AND MENTAL ASPECTS	1999	120	6	VFS/1/99/1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/5/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COLMBATORE	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
123731	44	GUNAAH	1999	120	6	VIL/VV/1/2/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	CHITRALAYA MOVIE TONE MUM	12	87	176	VIL/VV/59/1998-MUM	106	109	107	N	CHITRALAYA MOVIE TONE MUM	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
123732	44	DIL JALE	1999	120	6	VIL/VV/1/3/1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	S P CREATION MUM	15	87	176	VIL/VV/1/1999-MUM	106	109	107	N	S P CREATION MUM	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
123733	44	BALI UMAR KO SALAM	1999	120	6	VIL/VV/1/4/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	MEGHNA FILMS MUM	12	87	176	VIL/VV/56/1998-MUM	106	109	107	Y	MEGHNA FILMS MUM	0	0	103	41	5	103	41	0	0	0	0	0	0	0	0	0	\N	\N
123734	43	SASARIU SWARGTHI SOHAMANU	1999	120	6	CIL/1/5/1999-MUM	4299.35	0x00008D5A00000000	1999-01-28 00:00:00	SONAL FILMS, AHMEDABAD	12	87	176	CIL/12/1999-MUM	105	109	107	Y	SONAL FILMS, AHMEDABAD	16	4337.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123735	54	DOOR NAHIN NAAN KANA	1999	120	6	CIL/1/6/1999-MUM	4156.83	0x00008D5F00000000	1999-02-02 00:00:00	ASION FILMS INTERNATIONAL, MUMBAI	12	87	176	CIL/11/1999-MUM	105	109	107	Y	ASION FILMS INTERNATIONAL, MUMBAI	16	4228.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123736	51	SAUBHAGYA	1999	120	6	CIL/1/7/1999-MUM	3663.71	0x00008D6600000000	1999-02-09 00:00:00	SMITA GAIKAWAD, SAMRAT CHITRA, MUMBAI	12	87	176	CIL/17/1999-MUM	105	109	107	Y	SMITA GAIKAWAD, MUMBAI	15	3663.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123737	46	INQUILAB	1999	120	6	CIL/1/8/1999-MUM	3879.58	0x00008D6800000000	1999-02-11 00:00:00	PINKY FILMS, THANE	12	87	176	CIL/6/1999-MUM	105	109	107	Y	PINKY FILMS, THANE	14	3892.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123738	44	DIL WALE	1999	120	6	VIL/VV/1/5/1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	S P CREATION MUM	12	87	176	VIL/VV/55/1998-MUM	106	109	107	Y	S P CREATION MUM	0	0	138	36	5	138	36	0	0	0	0	0	0	0	0	0	\N	\N
123739	44	ZIMBO	1999	120	6	CIL/1/10/1999-MUM	3785.40	0x00008D7500000000	1999-02-24 00:00:00	ASION FILMS CORP, MUMBAI	12	87	176	CIL/198/1998-MUM	105	109	107	Y	ASION FILMS CORP, MUMBAI	15	3817.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123740	43	PANDADU LEELU RANG RAATO	1999	120	6	CIL/1/11/1999-MUM	4277.02	0x00008D7E00000000	1999-03-05 00:00:00	SIDDHI SAGAR FILMS, RAJKOT	12	87	176	CIL/26/1999-MUM	105	109	107	Y	SIDDHI SAGAR FILMS, RAJKOT	18	4286.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123741	59	PISATCHA SUNDARI	2001	122	6	CFL/3/163/2001-MUM	2153.14	0x0000918200000000	2001-12-27 00:00:00	DAVE GIBSON	13	87	167	CFL/253/2001-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	2153.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123742	59	ADAVI RAKSHASHUDU	2001	122	6	CFL/3/164/2001-MUM	2332.86	0x0000918200000000	2001-12-27 00:00:00	RICHARD L ALBERT USA	13	87	167	CFL/255/2001-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	9	2332.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123743	43	KANTO VAGYO KALAGE	1999	120	6	CIL/1/16/1999-MUM	4371.82	0x00008D8F00000000	1999-03-22 00:00:00	K. G. FILM INTERNATIONAL, GUJARAT	12	87	176	CIL/34/1999-MUM	105	109	107	Y	K. G. FILM INTERNATIONAL, GUJARAT	16	4406.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123744	70	BO BA BU	2001	122	6	CFL/3/165/2001-MUM	2198.25	0x0000918600000000	2001-12-31 00:00:00	CHANITAL LENOBLE	12	87	176	CFL/235/2001-MUM	105	109	108	N	VISWAAS FILMS PVT.LTD.,	4	2239.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123745	44	AANKHEIN	1999	120	6	VIL/VV/1/6/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	CHIRAGDEEP INTERNATIONAL MUM	12	87	176	VIL/VV/60/1998-MUM	106	109	107	Y	CHIRAGDEEP INTERNATIONAL MUM	0	0	133	51	5	133	51	0	0	0	0	0	0	0	0	0	\N	\N
123746	44	JAANAM SAMJHA  KARO	1999	120	6	CIL/1/17/1999-MUM	4482.62	0x00008D9100000000	1999-03-24 00:00:00	KARISHMA INTERNATIONAL, MUMBAI	12	87	176	CIL/38/1999-MUM	105	109	107	Y	KARISHMA INTERNATIONAL, MUMBAI	17	4532.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123747	44	HANSTE HASAATE	1999	120	6	CIL/1/18/1999-MUM	3226.40	0x00008D9300000000	1999-03-26 00:00:00	N. F. D. C. MUMBAI	15	87	176	CIL/162/1998-MUM	105	109	107	Y	N. F. D. C. MUMBAI	14	3276.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123748	44	ARJUN PANDIT	2001	120	6	VIL/VV/1/25/2001-MUM	0	0x000090D000000000	2001-07-02 00:00:00	RATAN INTERNATIONAL MUMBAI	15	87	176	VIL/VV/42/2001-MUM	106	109	107	Y	RATAN INTERNATIONAL MUMBAI	0	0	105	56	5	105	56	0	0	0	0	0	0	0	0	0	\N	\N
123749	51	PURNASATYA	1999	120	6	VIL/VV/1/7/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	RENU CHITRA KOLHAPUR	12	87	176	VIL/VV/5/1999-MUM	106	109	107	Y	R K VISION KOLHAPUR	0	0	149	48	5	149	48	0	0	0	0	0	0	0	0	0	\N	\N
123750	43	DADA NE WHALI DIKREE	1999	120	6	CIL/1/19/1999-MUM	4192.90	0x00008D9800000000	1999-03-31 00:00:00	ARVIND TRIVEDI, ANNAPURNA PRODUCTION, MUMBAI	12	87	176	CIL/43/1999-MUM	105	109	107	Y	ARVIND TRIVEDI, ANNAPURNA PRODUCTION, MUMBAI	17	4239.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123751	44	THIKAANA	1999	120	6	VIL/VV/1/8/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	DILLIWALA MOVIES NEW DELHI	12	87	176	VIL/VV/4/1999-MUM	106	109	107	Y	DILLIWALA MOVIES NEW DELH	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
123752	44	PATHARAKHIN	2001	120	6	VIL/VV/1/27/2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	NILESH FILMS KOLHPOOR	12	87	176	VIL/VV/47/2001-MUM	106	109	107	Y	NARESH BOARDA AMER FILM PRAKESN MUMBAI	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
123753	44	SAFARI	1999	120	6	CIL/1/20/1999-MUM	4867.85	0x00008DA400000000	1999-04-12 00:00:00	GOEL SCREENCRAFT, MUMBAI	12	87	174	CIL/32/1999-MUM	105	109	107	Y	GOEL SCREENCRAFT, MUMBAI	17	4867.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123754	44	TEEN DEVIAN	1999	120	6	VIL/VV/1/9/1999-MUM	0	0x00008D6D00000000	1999-02-16 00:00:00	NALANDA MUM	12	87	176	VIL/VV/6/1999-MUM	106	109	107	Y	PRIYA MOVIES MUM	0	0	119	57	5	119	57	0	0	0	0	0	0	0	0	0	\N	\N
123755	63	CHHEL CHHEBILI CHHORI	1999	120	6	CIL/1/21/1999-MUM	3689.26	0x00008DAE00000000	1999-04-22 00:00:00	ABBASI FILMS, AHAMADABAD	12	87	176	CIL/109/1998-MUM	105	109	107	Y	ABBASI FILMS, AHAMADABAD	15	3842.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123756	44	JAI KISHEN	2001	120	6	VIL/VV/1/28/2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	SHALIMAR ENTERNATIONAL MUMBAI	12	87	176	VIL/VV/46/2001-MUM	106	109	107	Y	SHALIMAR ENTERNATIONAL MUMBAI	0	0	110	9	5	110	9	0	0	0	0	0	0	0	0	0	\N	\N
123757	44	NIRBHAY	1999	120	6	VIL/VV/1/10/1999-MUM	0	0x00008D7300000000	1999-02-22 00:00:00	MODERN PICTURES MUM	12	87	176	VIL/VV/3/1999-MUM	106	109	107	Y	MODERN PICTURES MUM	0	0	109	5	5	109	5	0	0	0	0	0	0	0	0	0	\N	\N
123758	43	SETHI NU SINDOOR	1999	120	6	CIL/1/23/1999-MUM	4378.03	0x00008DBC00000000	1999-05-06 00:00:00	PANDYA PRODUCTION, GUJARAT	12	87	176	CIL/51/1999-MUM	105	109	107	Y	PANDYA PRODUCTION, GUJARAT	16	4395.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123759	64	BIYAH	1999	120	6	CIL/1/24/1999-MUM	3876.66	0x00008DC300000000	1999-05-13 00:00:00	MS. PRIYASI FILMS, MUMBAI	12	87	176	CIL/56/1999-MUM	105	109	107	Y	MS. PRIYASI FILMS, MUMBAI	16	3898.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123760	44	SURYAVANSHI	1999	120	6	VIL/VV/1/11/1999-MUM	0	0x00008D8500000000	1999-03-12 00:00:00	SAINATH FILMS INTERNATIONAL MUM	15	87	168	VIL/VV/7/1999-MUM	106	109	107	Y	SAINATH FILMS INTERNATIONAL  MUM	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
123761	43	PANETAR ODHAYU TARA NAMNU	2005	120	6	CIL/1/1/2005-MUM	4319.13	0x000095DA00000000	2005-01-12 00:00:00	MEE C M PATEL, VENUS FILM MAKERS	12	87	169	CIL/384/2004-MUM	105	109	107	N	MEE C M PATEL, VENUS FILM MAKERS	16	4319.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123762	43	MOKSHA	1999	120	6	CIL/1/27/1999-MUM	4469.96	0x00008DCA00000000	1999-05-20 00:00:00	SARYA PRODUCTION, MUMBAI	12	87	176	CIL/72/1999-MUM	105	109	107	Y	SARYA PRODUCTION, MUMBAI	17	4493.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123763	44	MANCHALA	1999	120	6	CIL/1/28/1999-MUM	3978.44	0x00008DD000000000	1999-05-26 00:00:00	N. S. FILMS INTERNATIONAL, MUMBAI	15	87	176	CIL/55/1999-MUM	105	109	107	Y	N. S. FILMS INTERNATIONAL, MUMBAI	16	4047.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123764	44	JAMEER - THE FIRE WITHIN	2005	120	6	CIL/1/7/2005-MUM	4252.31	0x000095EE00000000	2005-02-01 00:00:00	EKLAVYA VISION PVT LTD MUMBAI	12	87	176	CIL/5/2004-MUM	105	109	107	N	EKLAVYA VISION PVT LTD MUMBAI	15	4252.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123765	44	SIRF TUM	1999	120	6	CIL/1/29/1999-MUM	4671.04	0x00008DD500000000	1999-05-31 00:00:00	NARSIMHA ENTERPRISES, MUMBAI	12	87	176	CIL/79/1999-MUM	105	109	107	Y	NARSIMHA ENTERPRISES, MUMBAI	18	4699.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123766	64	NEHIYA KE DOR	2005	120	6	CIL/1/13/2005-MUM	3818.68	0x000095F800000000	2005-02-11 00:00:00	UMESH P AVATRAMANI AVATAR COMBINES MUMBAI	12	87	176	CIL/318/2004-MUM	105	109	107	Y	UMESH P AVATRAMANI AVATAR COMBINES MUMBAI	16	3818.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123767	43	O HO KETLO SARO MARO VAR	1999	120	6	CIL/1/30/1999-MUM	4449.03	0x00008DDE00000000	1999-06-09 00:00:00	TEAM WORK SELF CONFIDENCE FILM CO GUJARAT	12	87	176	CIL/77/1999-MUM	105	109	107	Y	TEAM WORK SELF CONFIDENCE FILM CO GUJARAT	16	4554.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123768	44	KURUKSHETRA	2001	120	6	VIL/VV/1/30/2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	TIME MOVIES MUMBAI	12	87	176	VIL/VV/49/2001-MUM	106	109	107	N	TIME MNGIMATIC INDIA LTD MUMBAI	0	0	112	52	5	112	52	0	0	0	0	0	0	0	0	0	\N	\N
123769	51	NIKHARE	1999	120	6	VIL/VV/1/12/1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	MADHU PAWAR PANCHAM PICTURES MUM	12	87	176	VIL/VV/9/1999-MUM	106	109	107	Y	MADHU PAWAR PANCHAM PICTURES MUM	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
123770	54	ADDI TAPPA - THE GAME OF LIFE	2005	120	6	CIL/1/22/2005-MUM	3924.63	0x0000960A00000000	2005-03-01 00:00:00	JEET MATHARU UNITED VISION INDIA MUMBAI	12	87	176	CIL/50/2005-MUM	105	109	107	N	JEET MATHARU UNITED VISION INDIA MUMBAI	16	3924.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123771	44	WRONG MORITIOUS	2005	120	6	CIL/1/23/2005-MUM	2167.45	0x0000961000000000	2005-03-07 00:00:00	BALCHITRA SAMITI BHARAT MUMBAI	12	87	175	CIL/55/2005-MUM	105	109	107	N	BALCHITRA SAMITI BHARAT MUMBAI	9	2167.45	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
123772	44	MY BROTHER NIKHIL	2005	120	6	CIL/1/24/2005-MUM	3339.00	0x0000961B00000000	2005-03-18 00:00:00	FOUR FRONT FILMS MUMBAI	12	87	176	CIL/61/2005-MUM	105	109	107	N	FOUR FRONT FILMS MUMBAI	12	3339.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123773	64	HAMAR BAHANIYA	2005	120	6	CIL/1/25/2005-MUM	3690.32	0x0000961F00000000	2005-03-22 00:00:00	KAMALA ENTERTAINMENT MUMBAI	12	87	176	CIL/65/2005-MUM	105	109	107	Y	KAMALA ENTERTAINMENT MUMBAI	17	3812.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123774	64	KAB HOI GAWANA HAMAR	2005	120	6	CIL/1/26/2005-MUM	4698.79	0x0000962100000000	2005-03-24 00:00:00	U D MOVIE MUMBAI	12	87	176	CIL/78/2005-MUM	105	109	107	Y	U D MOVIE MUMBAI	18	4698.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123775	44	LUCKY - NO TIME FOR LOVE	2005	120	6	CIL/1/27/2005-MUM	3765.52	0x0000962600000000	2005-03-29 00:00:00	SOHAIL KHAN PRODUCTION MUMBAI	12	87	176	CIL/76/2005-MUM	105	109	107	Y	SOHAIL KHAN PRODUCTION MUMBAI	16	3765.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123776	44	TAU ZAGADU GURJAR	2005	120	6	CIL/1/28/2005-MUM	4218.81	0x0000962800000000	2005-03-31 00:00:00	INDRADHANUSH PRODUCTIONS MUMBAI	12	87	176	CIL/74/2005-MUM	105	109	107	N	INDRADHANUSH PRODUCTIONS MUMBAI	16	4218.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123777	44	SANAM HUM AAPAKE HAI	2005	120	6	CIL/1/29/2005-MUM	4548.95	0x0000962800000000	2005-03-31 00:00:00	ADITYA ENTERTAINMENT MUMBAI	12	87	176	CIL/71/2005-MUM	105	109	107	N	ADITYA ENTERTAINMENT MUMBAI	16	4548.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123778	52	PARAI GHAR	1999	120	6	CIL/1/32/1999-MUM	3543.49	0x00008DE600000000	1999-06-17 00:00:00	SUNGAVA PRODUCTION	12	87	176	CIL/85/1999-MUM	105	109	107	Y	SUNGAVA PRODUCTION	14	3641.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123779	44	SAB KUCH HAI KUCH BHI NAHIN	2005	120	6	CIL/1/32/2005-MUM	3595.16	0x0000962D00000000	2005-04-05 00:00:00	SARAYU VISION MUMBAI	12	87	176	CIL/87/2005-MUM	105	109	107	N	SARAYU VISION MUMBAI	16	3595.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123780	52	JOON TARA	1999	120	6	CIL/1/33/1999-MUM	3702.71	0x00008DEA00000000	1999-06-21 00:00:00	MANSAROVAR FILMS PVT. LTD	12	87	176	CIL/91/1999-MUM	105	109	107	Y	MANSAROVAR FILMS PVT. LTD	14	3720.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123781	54	BAAGI	2005	120	6	CIL/1/34/2005-MUM	3947.81	0x0000962E00000000	2005-04-06 00:00:00	DEOL FILMS INTERNATIONAL MUMBAI	12	87	176	CIL/85/2005-MUM	105	109	107	N	DEOL FILMS INTERNATIONAL MUMBAI	15	3947.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123782	44	ANJAANE - THE UNKNOWN	2005	120	6	CIL/1/35/2005-MUM	3030.41	0x0000963000000000	2005-04-08 00:00:00	RISHI FILMS INTERNATIONAL MUMBAI	12	87	169	CIL/32/2005-MUM	105	109	107	N	RISHI FILMS INTERNATIONAL MUMBAI	12	3030.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123783	44	DARPAN KE PEECHE	2005	120	6	CIL/1/37/2005-MUM	2404.60	0x0000963500000000	2005-04-13 00:00:00	RAJ MOVIES INTERNATIONAL MUMBAI	12	87	176	CIL/90/2005-MUM	105	109	107	N	RAJ MOVIES INTERNATIONAL MUMBAI	5	2404.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123784	44	SUKH	2005	120	6	CIL/1/39/2005-MUM	3750.87	0x0000963500000000	2005-04-13 00:00:00	GOVINDA NO ONE ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/89/2005-MUM	105	109	107	N	GOVINDA NO ONE ENTERTAINMENT PVT LTD MUMBAI	14	3750.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123785	44	WAQT - THE RASE AGAINST TIME	2005	120	6	CIL/1/41/2005-MUM	4233.38	0x0000963700000000	2005-04-15 00:00:00	BLOCK BOOSTER MOVIE ENTERTAINERS MUMBAI	12	87	176	CIL/98/2005-MUM	105	109	107	N	BLOCK BOOSTER MOVIE ENTERTAINERS MUMBAI	17	4233.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123786	51	PAK PAK PAKAK	2005	120	6	CIL/1/42/2005-MUM	3779.26	0x0000963A00000000	2005-04-18 00:00:00	S O C FILMS PVT LTD MUMBAI	12	87	176	CIL/99/2005-MUM	105	109	107	N	S O C FILMS PVT LTD MUMBAI	16	3779.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123787	51	SHODH	2005	120	6	CIL/1/43/2005-MUM	4253.56	0x0000963B00000000	2005-04-19 00:00:00	PRADEEP BERLEKAR PRAVAN FILMS MUMBAI	12	87	176	CIL/84/2005-MUM	105	109	107	N	PRADEEP BERLEKAR PRAVAN FILMS MUMBAI	17	4253.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123788	72	KISMAT APANI APANI	2005	120	6	CIL/1/44/2005-MUM	3962.97	0x0000964100000000	2005-04-25 00:00:00	KAILASH CHANDRA DWEVEDI MUMBAI	12	87	176	CIL/100/2005-MUM	105	109	107	N	KAILASH CHANDRA DWEVEDI MUMBAI	15	3962.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123789	43	KALJE KARANO MARO SAYBO	2005	120	6	CIL/1/46/2005-MUM	3847.20	0x0000964B00000000	2005-05-05 00:00:00	REVIEW IMAGES MUMBAI	12	87	176	CIL/111/2005-MUM	105	109	107	N	REVIEW IMAGES MUMBAI	15	3847.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123790	150	POLITICAL ASYLUM	2005	120	6	CIL/1/47/2005-MUM	4425.73	0x0000965700000000	2005-05-17 00:00:00	MS SAI PRODUCTIONS MUMBAI	12	87	176	CIL/101/2005-MUM	105	109	107	N	MS SAI PRODUCTIONS MUMBAI	16	4425.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123791	64	DULHANIYA NACH NACHAYE	2005	120	6	CIL/1/48/2005-MUM	4356.70	0x0000965800000000	2005-05-18 00:00:00	SAI ENTERTAINMENT BHAYENDAR THANE	12	87	176	CIL/129/2005-MUM	105	109	107	N	SAI ENTERTAINMENT BHAYENDAR THANE	17	4356.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123792	64	MAI JAISAN BHOUJI HAMAR	2005	120	6	CIL/1/49/2005-MUM	3569.13	0x0000965800000000	2005-05-18 00:00:00	KARUNESHWAR MAHADEV FILMS	12	87	176	CIL/67/2005-MUM	105	109	107	Y	KARUNESHWAR MAHADEV FILMS	14	3569.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123793	44	SAR  ANKHON PAR	1999	120	6	CIL/1/36/1999-MUM	4263.02	0x00008DFA00000000	1999-07-07 00:00:00	PINNACLE INTERTAINMENT P L MUMBAI	12	87	176	CIL/126/1998-MUM	105	109	107	Y	PINNACLE INTERTAINMENT P L MUMBAI	161	4290.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123794	54	NADIYAN VICHHDE NEER	1999	120	6	CIL/1/37/1999-MUM	4009.49	0x00008E0200000000	1999-07-15 00:00:00	PRAKASH CHHABRA INDIA FILMS MUMBAI	12	87	176	CIL/76/1999-MUM	105	109	107	Y	PRAKASH CHHABRA INDIA FILMS MUMBAI	16	4009.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123795	44	KISKA HAI INTEZAAR	2005	120	6	CIL/1/50/2005-MUM	3868.81	0x0000965800000000	2005-05-18 00:00:00	PRITI SONY SHRINATH ENTERTAINMENT	12	87	176	CIL/105/2005-MUM	105	109	107	Y	PRITI SONY SHRINATH ENTERTAINMENT	15	3874.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123796	72	SAT MANGLYA	1999	120	6	CIL/1/38/1999-MUM	4160.67	0x00008E1000000000	1999-07-29 00:00:00	DEVANCHAL PICTURES U P MUMBAI	12	87	176	CIL/106/1999-MUM	105	109	107	Y	DEVANCHAL PICTURES U P MUMBAI	18	4160.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123797	48	KAKHAN HARAB DUKH MORE	2005	120	6	CIL/1/51/2005-MUM	4252.25	0x0000966000000000	2005-05-26 00:00:00	SANJAY RAI UGANA ENTERTAINMENT MUMBAI	12	87	186	CIL/135/2005-MUM	105	109	107	N	SANJAY RAI UGANA ENTERTAINMENT MUMBAI	15	4252.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123798	44	TAAL	1999	120	6	CIL/1/39/1999-MUM	5065.32	0x00008E1500000000	1999-08-03 00:00:00	MUKTA ARTS PVT LTD	12	87	176	CIL/114/1999-MUM	105	109	107	Y	MUKTA ARTS PVT LTD	19	5067.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123799	44	VISHWAS - THE FAITH	2005	120	6	CIL/1/52/2005-MUM	3418.60	0x0000966800000000	2005-06-03 00:00:00	L A FILMS MUMBAI	12	87	176	CIL/132/2005-MUM	105	109	107	N	L A FILMS MUMBAI	12	3418.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123800	44	PRATIKSHA	2005	120	6	CIL/1/53/2005-MUM	3812.65	0x0000966C00000000	2005-06-07 00:00:00	SHRI BASU CHATERJI MUMBAI	12	87	176	CIL/140/2005-MUM	105	109	107	Y	SHRI BASU CHATERJI MUMBAI	14	3813.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123859	51	LADHAI	1999	120	6	CIL/1/67/1999-MUM	4062.68	0x00008E8B00000000	1999-11-29 00:00:00	NAVIN CHITRA MUMBAI	12	87	176	CIL/201/1999-MUM	105	109	107	Y	NAVIN CHITRA MUMBAI	16	4066.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123801	44	HANUMAN	2005	120	6	CIL/1/55/2005-MUM	2526.52	0x0000966E00000000	2005-06-09 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	87	175	CIL/148/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	10	2526.52	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
123802	51	PAILTEER	2005	120	6	CIL/1/56/2005-MUM	3303.42	0x0000967200000000	2005-06-13 00:00:00	SHRI ATUL VASANT SOMAN NAV MAHARASHTRA FILM MUMBAI	12	87	176	CIL/150/2005-MUM	105	109	107	N	SHRI ATUL VASANT SOMAN NAV MAHARASHTRA FILM MUMBAI	14	3303.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123803	44	HUM TUM AUR MOM	2005	120	6	CIL/1/57/2005-MUM	3772.52	0x0000967200000000	2005-06-13 00:00:00	DIKSHA SCREEN ENTERTAINMENT MUMBAI	12	87	176	CIL/147/2005-MUM	105	109	107	N	DIKSHA SCREEN ENTERTAINMENT MUMBAI	16	3772.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123804	44	99.9 FM	2005	120	6	CIL/1/58/2005-MUM	2528.35	0x0000967200000000	2005-06-13 00:00:00	TWO GRAM FILMS MUMBAI	12	87	176	CIL/154/2005-MUM	105	109	107	N	TWO GRAM FILMS MUMBAI	10	2528.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123805	61	HANUMAN	2005	120	6	CIL/1/59/2005-MUM	2526.52	0x0000967300000000	2005-06-14 00:00:00	PERCEPT PICTURE CO PVT LTD MUMBAI	13	87	175	CIL/153/2005-MUM	105	109	107	N	PERCEPT PICTURE CO PVT LTD MUMBAI	10	2526.52	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123806	43	MAA TE MAA BIJA WAGDANA WAA	1999	120	6	CIL/1/40/1999-MUM	4531.23	0x00008E1B00000000	1999-08-09 00:00:00	SHREE AAKAR MOVIES MUMBAI	12	87	176	CIL/116/1999-MUM	105	109	107	Y	SHREE AAKAR MOVIES MUMBAI	16	4538.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123807	44	PAHELI	2005	120	6	CIL/1/60/2005-MUM	3841.72	0x0000967500000000	2005-06-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	12	87	168	CIL/157/2005-MUM	105	109	107	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	15	3841.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123808	44	MAIN MERI PATNI AUR WOH	2005	120	6	CIL/1/61/2005-MUM	3753.66	0x0000967A00000000	2005-06-21 00:00:00	MECK FILMS MUMBAI	12	87	176	CIL/155/2005-MUM	105	109	107	N	MECK FILMS MUMBAI	14	3753.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123809	63	JAI SHRI AAIMATA	2005	120	6	CIL/1/62/2005-MUM	4951.06	0x0000968000000000	2005-06-27 00:00:00	SHRI AAIMATA PRODUCTIONS MUMBAI	12	87	176	CIL/170/2005-MUM	105	109	107	N	SHRI AAIMATA PRODUCTIONS MUMBAI	18	4951.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123810	51	THE TRACK OF DREAMS	2005	120	6	CIL/1/63/2005-MUM	2652.74	0x0000968300000000	2005-06-30 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	87	176	CIL/177/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	10	2652.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123811	44	PYAAR MAIN TWIST	2005	120	6	CIL/1/64/2005-MUM	3365.00	0x0000968300000000	2005-06-30 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	87	176	CIL/175/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	16	3365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123812	44	KHUSHI MIL GAYI	2005	120	6	CIL/1/65/2005-MUM	4027.22	0x0000968300000000	2005-06-30 00:00:00	SHRI NATHJI FILMS MUMBAI	12	87	176	CIL/1/2005-MUM	105	109	107	N	SHRI NATHJI FILMS MUMBAI	15	4027.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123813	58	TAALAM	1999	120	6	CIL/1/44/1999-MUM	5064.71	0x00008E2D00000000	1999-08-27 00:00:00	MUKTA  ARTS PVT LTD MUMBAI	13	87	176	CIL/137/1999-MUM	105	109	107	Y	MUKTA  ARTS PVT LTD MUMBAI	19	5064.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123814	52	DAUNTARI	1999	120	6	CIL/1/49/1999-MUM	4363.02	0x00008E3700000000	1999-09-06 00:00:00	JAI CHAMUNDA MAI FILMS P L NEPAL	12	87	176	CIL/117/1999-MUM	105	109	107	Y	JAI CHAMUNDA MAI FILMS P L NEPAL	16	4545.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123815	44	DIL SE	1999	120	6	VIL/VV/1/13/1999-MUM	0	0x00008D9900000000	1999-04-01 00:00:00	INDIA TALKIES	12	87	175	VIL/VV/10/1999-MUM	106	109	107	Y	BHARAT SHAH MUM	0	0	112	55	5	112	55	0	0	0	0	0	0	0	0	0	\N	\N
123816	44	HAM TUM PE MARTE HAIN	1999	120	6	CIL/1/50/1999-MUM	4521.69	0x00008E4600000000	1999-09-21 00:00:00	M  C Y FILMS MUMBAI	12	87	176	CIL/151/1999-MUM	105	109	107	Y	M  C Y FILMS MUMBAI	17	4573.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123817	52	SEEMANA	1999	120	6	CIL/1/51/1999-MUM	4123.83	0x00008E5300000000	1999-10-04 00:00:00	DEVI MAHALAXMI FILMS NEPAL	12	87	176	CIL/147/1999-MUM	105	109	107	Y	DEVI MAHALAXMI FILMS NEPAL	15	4161.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123818	43	DUKHADA HARO MAA DASHAMAA	2005	120	6	CIL/1/66/2005-MUM	3865.64	0x0000968A00000000	2005-07-07 00:00:00	THREE RANG FILMS	12	87	176	CIL/165/2005-MUM	105	109	107	Y	THREE RANG FILMS	14	3865.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123819	44	MAST	1999	120	6	CIL/1/53/1999-MUM	4283.52	0x00008E5700000000	1999-10-08 00:00:00	VARMA CORP LTD MUMBAI	12	87	176	CIL/168/1999-MUM	105	109	107	Y	VARMA CORP LTD MUMBAI	16	4283.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123820	51	GULCHADI	1999	120	6	VIL/VV/1/14/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	SHIROMANI CHITRA MUM	12	87	176	VIL/VV/12/1999-MUM	106	109	107	Y	SHIROMANI  CHITRA MUM	0	0	118	50	5	118	50	0	0	0	0	0	0	0	0	0	\N	\N
123821	43	MAA MELDI TARI MER	1999	120	6	CIL/1/58/1999-MUM	3938.78	0x00008E6A00000000	1999-10-27 00:00:00	R J PICTURES BARODA	12	87	176	CIL/176/1999-MUM	105	109	107	Y	R J PICTURES BARODA	15	3986.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123822	51	GHARABAHER	1999	120	6	CIL/1/59/1999-MUM	4207.02	0x00008E6A00000000	1999-10-27 00:00:00	SUDHIR BHAT SUYOG CHITRA  MUMBAI	12	87	176	CIL/179/1999-MUM	105	109	107	Y	SUDHIR BHAT SUYOG CHITRA  MUMBAI	14	4209.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123823	54	DARD PARDESAAN DE	1999	120	6	CIL/1/60/1999-MUM	4046.96	0x00008E6A00000000	1999-10-27 00:00:00	MS SINDHRA MOVIES INTERNATIONAL CHANDIGHAD	12	87	176	CIL/145/1999-MUM	105	109	107	Y	MS SINDHRA MOVIES INTERNATIONAL CHANDIGHAD	17	4054.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123824	44	THE BLUE UMBRELLA	2005	120	6	CIL/1/67/2005-MUM	2638.74	0x0000968B00000000	2005-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	368	175	CIL/172/2005-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.,	11	2638.74	0	0	1	0	0	0	0	1	24	0	0	0	0	0	\N	\N
123825	44	MAINE PYAAR KYUN KIYA	2005	120	6	CIL/1/68/2005-MUM	3979.78	0x0000968B00000000	2005-07-08 00:00:00	SOHAIL KHAN PRODUCTION	12	87	172	CIL/190/2005-MUM	105	109	107	N	SOHAIL KHAN PRODUCTION	16	3979.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123826	51	BAIKO AALI BADLOON.	1999	120	6	CIL/1/61/1999-MUM	4157.09	0x00008E6F00000000	1999-11-01 00:00:00	SHRI SAI CHITRA KOLHAPUR	12	87	172	CIL/185/1999-MUM	105	109	107	Y	SHRI SAI CHITRA KOLHAPUR	15	4166.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123827	45	VADYA	2005	120	6	CIL/1/69/2005-MUM	2164.23	0x0000968E00000000	2005-07-11 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/185/2005-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2164.23	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123828	45	ONDU ADBHUTHA	2005	120	6	CIL/1/70/2005-MUM	2018.43	0x0000968E00000000	2005-07-11 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/186/2005-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2018.45	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123829	64	MANDIR JAISAN GHAR HAMAR	2005	120	6	CIL/1/71/2005-MUM	4208.18	0x0000968E00000000	2005-07-11 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	13	87	176	CIL/173/2005-MUM	105	109	107	Y	ULTRA DISTRIBUTORS PVT.LTD.,	16	4208.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123830	64	JAANE TOHARA RHUDAYA HAMRE JIYARA KE HAL	2005	120	6	CIL/1/72/2005-MUM	3989.11	0x0000968E00000000	2005-07-11 00:00:00	USHA SNEHA ART	12	87	176	CIL/176/2005-MUM	105	109	107	N	USHA SNEHA ART	17	3989.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123831	44	VIRUDH-FAMILY CUMS FIRST	2005	120	6	CIL/1/73/2005-MUM	3670.28	0x0000969100000000	2005-07-14 00:00:00	SATYAJIT MOVIES PVT.LTD.,	12	87	176	CIL/201/2005-MUM	105	109	107	N	SATYAJIT MOVIES PVT. LTD.,	15	3670.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123832	45	EDU TUNTER BUNTER NUNTIN DANDU	2005	120	6	CIL/1/74/2005-MUM	2440.05	0x0000969100000000	2005-07-14 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/195/2005-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2440.05	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123833	44	KASTURI-THE FRAGANCE OF LIFE	2005	120	6	CIL/1/75/2005-MUM	3460.55	0x0000969200000000	2005-07-15 00:00:00	VIKALP COMMUNICATIONS	12	87	176	CIL/200/2005-MUM	105	109	107	N	VIKALP COMMUNICATIONS	16	3460.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123834	44	TEEN BAHANE	2005	120	6	CIL/1/76/2005-MUM	3403.54	0x0000969200000000	2005-07-15 00:00:00	EXCEL VISION	12	87	176	CIL/204/2004-MUM	105	109	107	N	EXCEL VISION	10	3403.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123835	51	ZULUKE	2005	120	6	CIL/1/77/2005-MUM	3251.62	0x0000969200000000	2005-07-15 00:00:00	AISHWARYA FILMS	12	87	176	CIL/191/2005-MUM	105	109	107	N	S C FILMS	14	3251.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123836	45	MALLI	2005	120	6	CIL/1/78/2005-MUM	2473.60	0x0000969200000000	2005-07-15 00:00:00	CHILDREN'S FILM SOCIETY	13	87	175	CIL/205/2005-MUM	105	109	107	N	CHIDREN'S FILM SOCIETY	35	2473.60	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123837	42	KAAL PURUSH-MEMORIES IN THE MIST	2005	120	6	CIL/1/79/2005-MUM	3343.97	0x0000969200000000	2005-07-15 00:00:00	P J SUGHAND PRODUCTIONS PVT.LTD.,	12	87	176	CIL/209/2005-MUM	105	109	107	N	P J SUGHAND PRODUCTIONS PVT.LTD.,	12	3343.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123838	61	BEAUTIFICATION OF MOTHER TERESSA STILL MOVING SOUL	2005	120	6	CIL/1/80/2005-MUM	2579.83	0x0000969600000000	2005-07-19 00:00:00	PERCEPT PICTURE COMPANY PVT LTD.,	12	90	175	CIL/180/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD.,	9	2579.83	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
123839	44	71/2 PHERE MORE THAN A WEDDING	2005	120	6	CIL/1/81/2005-MUM	3731.23	0x0000969800000000	2005-07-21 00:00:00	A P TEAM ENTERTAINMENT PVT.LTD.,	12	87	176	CIL/208/2005-MUM	105	109	107	Y	A P TEAM ENTERTAINMENT PVT. LTD.,	14	3731.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123840	51	THE INDIAN MURALI	2005	120	6	CIL/1/82/2005-MUM	3852.67	0x000096A000000000	2005-07-29 00:00:00	PUSHPA LELE, SHREE MUMBADEVI CHITRA	12	87	176	CIL/211/2005-MUM	105	109	107	Y	PUSHPA LELE, SHREE MUMBADEVI CHITRA	16	3852.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123841	41	NIC - A IT COMPANY	2007	120	6	1234	123	0x000098BA00000000	2007-01-18 00:00:00	Shantanu	12	0	170	CI/99/99	105	109	107	N	Shantanu	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123842	41	SHAN2007	2007	120	6	12321	1212	0x000098BA00000000	2007-01-18 00:00:00	ssss	12	0	170	CIL/99/990	105	109	107	Y	ssss	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123843	64	PIYA PIYA BOLE JIYA	2005	120	6	CIL/1/83/2005-MUM	4271.62	0x000096A400000000	2005-08-02 00:00:00	AADHAR FILMS	12	87	176	CIL/203/2005-MUM	105	109	107	N	AADHAR FILMS	15	4271.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123844	61	THE RISING-BALLAD OF MANGAL PANDEY	2005	120	6	CIL/1/84/2005-MUM	4125.30	0x000096A400000000	2005-08-02 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	12	87	163	CIL/214/2005-MUM	105	109	107	N	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	18	4125.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123845	44	LAGAN-THE DELICATION	2005	120	6	CIL/1/85/2005-MUM	3340.94	0x000096A500000000	2005-08-03 00:00:00	SHRI. MATAJI FILMS	12	87	176	CIL/194/2005-MUM	105	109	107	N	SHRI. MATAJI FILMS	13	3340.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123846	44	MERE JEEVAN SATHI	2005	120	6	CIL/1/86/2005-MUM	3771.33	0x000096A500000000	2005-08-03 00:00:00	KARINA SANA COMBINE	12	87	176	CIL/167/2005-MUM	105	109	107	Y	KARINA SANA COMBINE	14	3771.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123847	44	MANGAL PANDEY-THE RISING	2005	120	6	CIL/1/87/2005-MUM	4187.09	0x000096A600000000	2005-08-04 00:00:00	KLYDOSCOPE ENTERTANMENT PVT.LTD.,	12	87	163	CIL/220/2005-MUM	105	109	107	N	KLYDOSCOPE ENTERTANMENT PVT.LTD.,	18	4187.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123848	43	MANE SHAMANE SAJAN SAMBHARE	2005	120	6	CIL/1/88/2005-MUM	3827.75	0x000096A600000000	2005-08-04 00:00:00	TULSIBHAI MORADIYA, C.T.FILMS	12	87	176	CIL/213/2005-MUM	105	109	107	N	TULSIBHAI MORADIYA, C.T.FILMS	14	3827.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123849	64	GHAR DUAAR	2005	120	6	CIL/1/89/2005-MUM	4167.82	0x000096A700000000	2005-08-05 00:00:00	MAHESH PANDYE, SHREE SIDDHI VINAYAK MEDIA	12	87	176	CIL/224/2005-MUM	105	109	107	N	MAHESH PANDYE, SHREE SIDDHI VINAYAK MEDIA	15	4167.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123850	51	NAVRA MUMBAI CHAA	1999	120	6	CIL/1/62/1999-MUM	3983.46	0x00008E7100000000	1999-11-03 00:00:00	NAGESHA DARAK NAVRATNA FILMS MUMBAI	12	87	176	CIL/189/1999-MUM	105	109	107	Y	NAGESHA DARAK NAVRATNA FILMS MUMBAI	13	3988.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123851	51	TEEGHEE	2005	120	6	CIL/1/90/2005-MUM	3634.61	0x000096AC00000000	2005-08-10 00:00:00	RAJAN EKALHARE , NEETA ENTERTAINMENT	12	87	176	CIL/222/2005-MUM	105	109	107	N	RAJAN EKALHARE , NEETA ENTERTAINMENT	15	3634.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123852	43	SEJAL SARAJU	2005	120	6	CIL/1/91/2005-MUM	4916.45	0x000096AD00000000	2005-08-11 00:00:00	G N FILMS	12	87	176	CIL/226/2005-MUM	105	109	107	N	G N FILMS	19	4916.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123853	44	A SABLIME LOVE STORY-BARASAT	2005	120	6	CIL/1/92/2005-MUM	4001.81	0x000096AE00000000	2005-08-12 00:00:00	SHRI  KRISHNA INTERNATIONAL	12	87	175	CIL/227/2005-MUM	105	109	107	N	SHRI  KRISHNA INTERNATIONAL	14	4001.81	0	0	1	0	0	0	0	18	0	0	0	0	0	0	\N	\N
123854	51	'MUNNABHAI S.S.C.'	2005	120	6	CIL/1/93/2005-MUM	3389.97	0x000096AE00000000	2005-08-12 00:00:00	SANTOSH WAJE SANSARIKA PROUCTION NAVI MUMBAI	12	0	176	CIL/210/2005-MUM	105	109	107	Y	SANTOSH WAJE SANSARIKA PROUCTION NAVI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123855	43	DIKARI SIDHAVO SASARIYE	1999	120	6	CIL/1/65/1999-MUM	3846.54	0x00008E8400000000	1999-11-22 00:00:00	DEVARSHI FILMS BARODA	12	87	176	CIL/164/1999-MUM	105	109	107	Y	DEVARSHI FILMS BARODA	15	3892.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123856	43	DIKARI MARI VAHAL NO DARIYO	1999	120	6	CIL/1/66/1999-MUM	4305.39	0x00008E8600000000	1999-11-24 00:00:00	BERMUDA  AHMEDABAD	12	87	176	CIL/191/1999-MUM	105	109	107	Y	BERMUDA  AHMEDABAD	16	4305.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123857	44	HO JATA HAI PYAAR	2005	120	6	CIL/1/94/2005-MUM	3939.81	0x000096B800000000	2005-08-22 00:00:00	SATYAM ENETRTAINMENT PVT.LTD.,	12	87	176	CIL/221/2005-MUM	105	109	107	N	SATYAM ENETRTAINMENT PVT.LTD.,	14	3939.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123858	44	IQBAL	2005	120	6	CIL/1/95/2005-MUM	3618.28	0x000096B800000000	2005-08-22 00:00:00	MUKTA ARTS LTD.,	12	87	176	CIL/219/2005-MUM	105	109	107	N	MUKTA ARTS LTD.,	14	3618.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123860	44	JAHAN JAYEEYEGA HAME PAIYEEYEGA	2005	120	6	CIL/1/96/2005-MUM	4009.22	0x000096BA00000000	2005-08-24 00:00:00	L R B ENTERNATIONAL	12	87	176	CIL/228/2005-MUM	105	109	107	Y	L R B ENTERNATIONAL	14	4012.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123861	63	KOYALADI	1999	120	6	CIL/1/69/1999-MUM	3563.43	0x00008E9300000000	1999-12-07 00:00:00	KAMALA CINE ARTS AJAMER	12	87	176	CIL/177/1999-MUM	105	109	107	Y	KAMALA CINE ARTS AJAMER	14	3594.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123862	44	RAMAJI LONDANWALE	2005	120	6	CIL/1/97/2005-MUM	4504.88	0x000096BC00000000	2005-08-26 00:00:00	MARS ENTERTAINMENT GROUP	12	87	172	CIL/243/2005-MUM	105	109	107	N	MARS ENTERTAINMENT GROUP	16	4504.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123863	43	BAPA SITARAM	2005	120	6	CIL/1/98/2005-MUM	4231.90	0x000096BF00000000	2005-08-29 00:00:00	HEMANT RAJ, MAYUR KALA DARSHAN	12	87	165	CIL/234/2005-MUM	105	109	107	N	HEMANT RAJ, MAYUR KALA DARSHAN	16	4231.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123864	63	LADALO	2005	120	6	CIL/1/99/2005-MUM	3953.47	0x000096BF00000000	2005-08-29 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,	12	87	176	CIL/236/2005-MUM	105	109	107	Y	VENUS RECORDS AND TAPES PVT.LTD.,	16	3953.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123865	43	GAAM MA PIYARIYU NE GAAM NA SASARIYU	1999	120	6	CIL/1/73/1999-MUM	4983.87	0x00008EA100000000	1999-12-21 00:00:00	G N FILMS BARODA	12	368	176	CIL/221/1999-MUM	105	109	107	Y	G N FILMS BARODA	18	4987.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123866	51	KHABARDAR	2005	120	6	CIL/1/100/2005-MUM	4161.18	0x000096C900000000	2005-09-08 00:00:00	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL	12	87	176	CIL/256/2005-MUM	105	109	107	N	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL	16	4161.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123867	43	JIVTAR	1999	120	6	CIL/1/75/1999-MUM	3830.45	0x00008EA700000000	1999-12-27 00:00:00	MITALI FILMS MUMBAI	12	87	176	CIL/211/1999-MUM	105	109	107	Y	MITALI FILMS MUMBAI	14	3830.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123868	64	'SAKHEE'	2005	120	6	CIL/1/102/2005-MUM	4811.02	0x000096D100000000	2005-09-16 00:00:00	PRATIBIMB PRODUCTION THANE	12	0	176	CIL/245/2005-MUM	105	109	107	N	PRATIBIMB PRODUCTION THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
123869	44	DIL JO BHI KAHE	2005	120	6	CIL/1/103/2005-MUM	3946.53	0x000096D100000000	2005-09-16 00:00:00	ROMESH FILMS	12	87	176	CIL/262/2005-MUM	105	109	107	N	ROMESH FILMS	16	3946.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123870	64	HAMAR GHAR HAMAR PARIVAAR	2005	120	6	CIL/1/104/2005-MUM	3572.22	0x000096D100000000	2005-09-16 00:00:00	AFTAB PRODUCTION	12	87	176	CIL/248/2005-MUM	105	109	107	N	AFTAB PRODUCTION	15	3572.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123871	43	MAADI JAYA	1999	120	6	CIL/1/76/1999-MUM	4121.92	0x00008EA900000000	1999-12-29 00:00:00	HEADLINE FILMS GUJARAT	12	368	176	CIL/207/1999-MUM	105	109	107	Y	HEADLINE FILMS GUJARAT	16	4187.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123872	51	KADHI ACHANAK	2005	120	6	CIL/1/105/2005-MUM	3563.62	0x000096D500000000	2005-09-20 00:00:00	DINESH VAIDYA CHINMAYA PRODUCTIONS	12	87	176	CIL/268/2005-MUM	105	109	107	Y	DINESH VAIDYA CHINMAYA PRODUCTIONS	13	3563.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123873	44	MAINE GANDHI KO NAHI MARA	2005	120	6	CIL/1/106/2005-MUM	2843.27	0x000096D600000000	2005-09-21 00:00:00	ANUPAM P.KHER, CURTAIN CALL CO.,	12	87	176	CIL/280/2005-MUM	105	109	107	N	ANUPAM P.KHER, CURTAIN CALL CO.,	11	2843.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123874	54	YAARA NAAL BAHARAN	2005	120	6	CIL/1/107/2005-MUM	4379.84	0x000096D700000000	2005-09-22 00:00:00	WILD ROSE ENTERTAINMENT	12	87	176	CIL/277/2005-MUM	105	109	107	N	WILD ROSE ENTERTAINMENT	18	4379.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123875	51	SHANI SADESAATI	2005	120	6	CIL/1/108/2005-MUM	3923.70	0x000096D800000000	2005-09-23 00:00:00	DR.JITENDRA D. PATIL, OM GANESH PRODUCTION.	12	87	186	CIL/250/2005-MUM	105	109	107	N	DR.JITENDRA D. PATIL, OM GANESH PRODUCTION.	15	3923.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123876	44	SHRADHA SHAKTI JAI AMBE MAA	2005	120	6	CIL/1/109/2005-MUM	3495.01	0x000096DD00000000	2005-09-28 00:00:00	TULAJA BHAWANI PRASANNA FILMS	12	87	176	CIL/263/2005-MUM	105	109	107	Y	TULAJA BHAWANI PRASANNA FILMS	14	3520.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123877	44	SAATHI-THE COMPAINIAN	2005	120	6	CIL/1/110/2005-MUM	3025.67	0x000096DF00000000	2005-09-30 00:00:00	DREAM CRAFT PRODUCTIONS	12	87	176	CIL/275/2005-MUM	105	109	107	Y	DREAM CRAFT PRODUCTIONS	14	3037.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123878	51	LEKAROO	1999	120	6	CIL/1/77/1999-MUM	3669.19	0x00008EA900000000	1999-12-29 00:00:00	AJAY JHANKAR PRABHAVI NIRMITEE PUNE	12	87	176	CIL/233/1999-MUM	105	109	107	Y	AJAY JHANKAR PRABHAVI NIRMITEE PUNE	15	3674.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123879	51	SAWAL MAZHYA PREMACHA	2005	120	6	CIL/1/111/2005-MUM	4224.99	0x000096DF00000000	2005-09-30 00:00:00	SHREE ASHTVINAYAK CHITRA	12	87	176	CIL/276/2005-MUM	105	109	107	Y	ARVIND MADHUKAR SAWANT	16	4224.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123880	51	MAHERCHI PAHUNI	1999	120	6	CIL/1/78/1999-MUM	4601.09	0x00008EAB00000000	1999-12-31 00:00:00	VAIBHAV CHITRA KOLHAPUR	12	87	176	CIL/243/1999-MUM	105	109	107	Y	VAIBHAV CHITRA KOLHAPUR	17	4601.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123881	51	NIRMALA MACHCHINDRA KAMBLE	1999	120	6	CIL/1/79/1999-MUM	4156.30	0x00008EAB00000000	1999-12-31 00:00:00	CHANDRAKANT JOSHI KOLHAPUR	12	87	176	CIL/237/1999-MUM	105	109	107	Y	LEELADHAR SHETTYGAR MUMBAI	18	4317.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123882	51	EK UNAAD DIWAS	2005	120	6	CIL/1/112/2005-MUM	2520.54	0x000096E200000000	2005-10-03 00:00:00	VIJAY PATAKAR SHARDUL FILMS MUMBAI	12	87	176	CIL/282/2005-MUM	105	109	107	N	VIJAY PATAKAR SHARDUL FILMS MUMBAI	10	2520.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123883	51	NATHA PURE AATA	2005	120	6	CIL/1/113/2005-MUM	3936.48	0x000096E200000000	2005-10-03 00:00:00	MRS LATA ASHOK JADHAV SHRADDHA FILMS	12	87	176	CIL/284/2005-MUM	105	109	107	Y	MRS LATA ASHOK JADHAV SHRADDHA FILMS	14	3936.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123884	51	KARAYACHA TE DANKYAT	1999	120	6	CIL/1/80/1999-MUM	3411.53	0x00008EAB00000000	1999-12-31 00:00:00	BHADRAKALI PRODUCTIONS MUMBAI	12	87	176	CIL/251/1999-MUM	105	109	107	Y	BHADRAKALI PRODUCTIONS MUMBAI	14	3411.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123885	44	KOI AAP SAA	2005	120	6	CIL/1/114/2005-MUM	3885.30	0x000096E400000000	2005-10-05 00:00:00	MS BALAJI TELEFILMS LTD	12	87	176	CIL/293/2005-MUM	105	109	107	N	MS BALAJI TELEFILMS LTD	16	3885.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123886	43	CHAROO DISHA MAA CHEHAR MAA	2005	120	6	CIL/1/115/2005-MUM	4271.17	0x000096E500000000	2005-10-06 00:00:00	PRADNHA ANANT JOSHI PRADIAN FILMS	12	87	176	CIL/285/2005-MUM	105	109	107	Y	PRADNHA ANANT JOSHI PRADIAN FILMS	16	4271.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123887	64	'YASHODA MAI JAISAN BHAUJI HAMAR'	2005	120	6	CIL/1/116/2005-MUM	4297.97	0x000096E900000000	2005-10-10 00:00:00	EKTA CREATION,EAST CHAMPARAN BIHAR	12	87	176	CIL/296/2005-MUM	105	109	107	N	EKTA CREATION,EAST CHAMPARAN BIHAR	17	4297.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123916	43	MAA BAAP NE BHULSO NAHI	1999	120	6	CIL/1/70/1999-MUM	5484.29	0x00008E9600000000	1999-12-10 00:00:00	R B FILMS COMBINE RAJKOT	12	87	176	CIL/220/1999-MUM	105	109	107	N	R B FILMS COMBINE RAJKOT	19	5484.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123888	43	'GAGO KE DADANO PENU PENU KARATO TO'	2005	120	6	CIL/1/117/2005-MUM	4554.88	0x000096EA00000000	2005-10-11 00:00:00	AKSHAR MOVIES PVT.LTD.AHEMADABAD	12	87	176	CIL/294/2005-MUM	105	109	107	N	AKSHAR MOVIES PVT.LTD.AHEMADABAD	20	4554.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123889	51	'SARIWAR SARI'	2005	120	6	CIL/1/118/2005-MUM	3607.62	0x000096F300000000	2005-10-20 00:00:00	SHRI CHINTAMANI VISION,MUMBAI	12	87	176	CIL/306/2005-MUM	105	109	107	N	SHRI CHINTAMANI VISION,MUMBAI	14	3607.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123890	64	'DULHAN HOY TA AISAN'	2005	120	6	CIL/1/119/2005-MUM	3739.15	0x000096F300000000	2005-10-20 00:00:00	KRISHNA PRODUCTION HOUSE,MUMBAI	12	87	176	CIL/247/2005-MUM	105	109	107	Y	KRISHNA PRODUCTION HOUSE,MUMBAI	15	3781.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123891	43	MOTI NA CHAWK RE SAPNAMAN DEETHA	1999	120	6	CIL/1/41/1999-MUM	4596.61	0x00008E2300000000	1999-08-17 00:00:00	AKSHAR COMMUNICATIONS AHMEDABAD	12	87	176	CIL/121/1999-MUM	105	109	107	N	AKSHAR COMMUNICATIONS AHMEDABAD	19	4596.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123892	59	HALO	1999	120	6	CIL/1/42/1999-MUM	2525.92	0x00008E2A00000000	1999-08-24 00:00:00	NATIONAL C FILMS FOR CHILDREN AND YOUNG POEPLE MUM	13	367	175	CIL/113/1999-MUM	105	109	107	N	NATIONAL C FILMS FOR CHILDREN AND YOUNG POEPLE MUM	10	2525.92	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123893	59	MAYA JALA KOTU	1999	120	6	CIL/1/43/1999-MUM	2471.32	0x00008E2A00000000	1999-08-24 00:00:00	NATIONAL C FILMS FOR CHILDREN AND YOUNG PEOPLE MUM	13	367	175	CIL/122/1999-MUM	105	109	107	N	NATIONAL C FILMS FOR CHILDREN AND YOUNG PEOPLE MUM	9	2471.32	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
123894	44	KAIRY	1999	120	6	CIL/1/45/1999-MUM	2668.57	0x00008E3100000000	1999-08-31 00:00:00	SWASTHYA AVAM KUTUMBA KALYAN MANTRALAY	12	87	176	CIL/142/1999-MUM	105	109	107	N	SWASTHYA AVAM KUTUMBA KALYAN MANTRALAY	10	2668.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123895	44	AMRUTA	1999	120	6	CIL/1/46/1999-MUM	4020.02	0x00008E3100000000	1999-08-31 00:00:00	N F D C LTD MUMBAI	12	87	176	CIL/141/1999-MUM	105	109	107	N	N F D C LTD MUMBAI	15	4020.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123896	44	INSAF MAIN KAROONGA	1999	120	6	VIL/VV/1/15/1999-MUM	0	0x00008DAB00000000	1999-04-19 00:00:00	SETH FLIMS INTERNATIONAL MUM	12	87	176	VIL/VV/16/1999-MUM	106	109	107	Y	SETH FILMS INTERNATIONAL MUM	0	0	124	20	5	124	20	0	0	0	0	0	0	0	0	0	\N	\N
123897	51	'JATRAA'	2005	120	6	CIL/1/120/2005-MUM	3815.05	0x000096F300000000	2005-10-20 00:00:00	BELA SHINDE,SHRI SAI PRODUCTION,MUMBAI	12	87	176	CIL/309/2005-MUM	105	109	107	Y	BELA SHINDE,SHRI SAI PRODUCTION,MUMBAI	8	3815.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123898	44	KYUN KI	2005	120	6	CIL/1/121/2005-MUM	4576.57	0x000096F400000000	2005-10-21 00:00:00	ORIAN PICTURES MUMBAI	12	87	176	CIL/311/2005-MUM	105	109	107	N	ORIAN PICTURES MUMBAI	18	4576.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123899	41	POKHI	1999	120	6	CIL/1/48/1999-MUM	2397.80	0x00008E3100000000	1999-08-31 00:00:00	JAHNU BARUA DOLPHIN COMMUNICATIONS MUMBAI	12	87	176	CIL/136/1999-MUM	105	109	107	N	JAHNU BARUA DOLPHIN COMMUNICATIONS MUMBAI	8	2397.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123900	44	HAM SAATH SAATH HAI	1999	120	6	CIL/1/52/1999-MUM	4843.88	0x00008E5500000000	1999-10-06 00:00:00	MS RAJSHRI PRODU P LTD MUMBAI	12	87	176	CIL/160/1999-MUM	105	109	107	N	MS RAJSHRI PRODU P LTD MUMBAI	18	4843.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123901	44	INSANIYAT KE DUSHMAN	1999	120	6	VIL/VV/1/16/1999-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	SHANKAR MOVIES MUM	15	87	170	VIL/VV/70/1997-MUM	106	109	107	Y	SHANKAR MOVIES MUM	0	0	111	9	5	111	9	0	0	0	0	0	0	0	0	0	\N	\N
123902	59	OKAPPUDU PASS MAROKAPPUDU FAIL	1999	120	6	CIL/1/54/1999-MUM	2590.59	0x00008E5D00000000	1999-10-14 00:00:00	NATIONAL C OF FILMS FOR CHILDREN AND YOUNG PEOPLE	13	367	175	CIL/165/1999-MUM	105	109	107	N	NATIONAL C OF FILMS FOR CHILDREN AND YOUNG PEOPLE	9	2590.59	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
123903	54	'BADALA THE REVENGE'	2005	120	6	CIL/1/122/2005-MUM	3615.33	0x000096F900000000	2005-10-26 00:00:00	EKJYOT PRODUCTIONS INTERNATIONAL MUMBAI	12	87	176	CIL/318/2005-MUM	105	109	107	Y	EKJYOT PRODUCTIONS INTERNATIONAL MUMBAI	14	3615.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123904	43	BHAI NI BENI LADKI	1999	120	6	CIL/1/55/1999-MUM	3747.52	0x00008E6300000000	1999-10-20 00:00:00	JAY KRISHNA FILMS VERAVAL	12	87	176	CIL/163/1999-MUM	105	109	107	N	JAY KRISHNA FILMS VERAVAL	15	3747.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123905	43	'LOVE IS BLIND'	2005	120	6	CIL/1/123/2005-MUM	4348.51	0x000096FA00000000	2005-10-27 00:00:00	SANDEEP PATEL,FILMCITY ENTERTAINMENT	12	87	176	CIL/316/2005-MUM	105	109	107	Y	SANDEEP PATEL,FILMCITY ENTERTAINMENT	16	4348.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123906	51	'KAY DYACHA BOLA'	2005	120	6	CIL/1/124/2005-MUM	3652.87	0x000096FE00000000	2005-10-31 00:00:00	DR UDAY THAMANKAR,THAMANKAR PRODUCTION MUMBAI	12	87	176	CIL/322/2005-MUM	105	109	107	Y	DR UDAY THAMANKAR,THAMANKAR PRODUCTION MUMBAI	15	3791.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123907	43	DARIYA CHHORU	1999	120	6	CIL/1/57/1999-MUM	4139.93	0x00008E6900000000	1999-10-26 00:00:00	SUBRAS FILMS MUMBAI	12	87	176	CIL/174/1999-MUM	105	109	107	N	SUBRAS FILMS MUMBAI	15	4139.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123908	51	'ZOOM ZAM ZAMBI'	2005	120	6	CIL/1/125/2005-MUM	2559.29	0x0000970100000000	2005-11-03 00:00:00	MEDHA MEHENDALE TANVI PRODUCTIONS THANE	12	87	176	CIL/330/2005-MUM	105	109	107	N	MEDHA MEHENDALE TANVI PRODUCTIONS THANE	10	2559.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123909	51	DHHANGAD DHHINGA	1999	120	6	CIL/1/63/1999-MUM	4160.82	0x00008E7100000000	1999-11-03 00:00:00	JENMA FILMS INTERNATIONAL MUMBAI	12	87	172	CIL/192/1999-MUM	105	109	107	N	JENMA FILMS INTERNATIONAL MUMBAI	16	4160.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123910	44	'YAAD RAKHENGE AAP'	2005	120	6	CIL/1/126/2005-MUM	3841.13	0x0000970100000000	2005-11-03 00:00:00	MINDES EYE FILMS MUMBAI	12	87	176	CIL/327/2005-MUM	105	109	107	N	MINDES EYE FILMS MUMBAI	9	3841.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123911	44	KHUBSURAT	1999	120	6	CIL/1/64/1999-MUM	4467.89	0x00008E7F00000000	1999-11-17 00:00:00	FRIENDS INDIA MUMBAI	12	87	176	CIL/202/1999-MUM	105	109	107	N	FRIENDS INDIA MUMBAI	16	4467.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123912	51	'JEEWAPAD'	2005	120	6	CIL/1/127/2005-MUM	3622.45	0x0000970800000000	2005-11-10 00:00:00	SHAILESH RAJE MYBOLI CHITRA MUMBAI	12	87	176	CIL/326/2005-MUM	105	109	107	N	SHAILESH RAJE MYBOLI CHITRA MUMBAI	15	3622.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123913	64	'BABUA KHILADI DADUA ANADI'	2005	120	6	CIL/1/128/2005-MUM	5030.68	0x0000970C00000000	2005-11-14 00:00:00	CHOUDHARI ENTERPRISES MUMBAI	13	87	176	CIL/325/2005-MUM	105	109	107	N	K.K.VISION MUMBAI	19	5030.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123914	41	MORAN NADIR GABHARU GHAT	1999	120	6	CIL/1/68/1999-MUM	4151.22	0x00008E8E00000000	1999-12-02 00:00:00	HRISHIKESH FILMS GUWAHATI	12	87	176	CIL/209/1999-MUM	105	109	107	N	HRISHIKESH FILMS GUWAHATI	17	4151.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123915	64	'INSAAF HUM KARABE'	2005	120	6	CIL/1/129/2005-MUM	4453.03	0x0000970F00000000	2005-11-17 00:00:00	SHRI DEEPAK SHIVDASANI MUMBAI	13	87	176	CIL/304/2005-MUM	105	109	107	Y	SHRI KEVAL SURI,MOVIE T.V.ENTERPRISES MUMBAI	17	4453.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123917	64	'MAI RE KAR DE BIDAI HAMAR'	2005	120	6	CIL/1/130/2005-MUM	4260.56	0x0000971000000000	2005-11-18 00:00:00	MAXIMUM ENTERTAINMENT PVT.LTD.MUMBAI	12	87	176	CIL/319/2005-MUM	105	109	107	Y	MAXIMUM ENTERTAINMENT PVT.LTD.MUMBAI	16	4273.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123918	63	JAI SALASAR HANUMAN	1999	120	6	CIL/1/72/1999-MUM	4034.66	0x00008E9C00000000	1999-12-16 00:00:00	MUKUND FILMS MUMBAI	12	87	176	CIL/215/1999-MUM	105	109	107	N	MUKUND FILMS MUMBAI	15	4034.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123919	61	'JOHN AND JANE'	2005	120	6	CIL/1/131/2005-MUM	2327.77	0x0000971300000000	2005-11-21 00:00:00	ASHIM AHLUWALIA FILM REPUBLIC MUMBAI	12	90	175	CIL/329/2005-MUM	105	109	107	Y	ASHIM AHLUWALIA FILM REPUBLIC MUMBAI	5	2332.98	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
123920	51	'MANTHAN-EK AMRUT PYALA'	2005	120	6	CIL/1/132/2005-MUM	3322.17	0x0000971300000000	2005-11-21 00:00:00	SHRI AMITABH DYAL,MADS MEDIA MUMBAI	12	87	176	CIL/333/2005-MUM	105	109	107	N	SHRI AMITABH DYAL,MADS MEDIA MUMBAI	16	3322.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123921	52	AADIKAVI BHANUBHAKTA	1999	120	6	CIL/1/74/1999-MUM	1997.96	0x00008EA100000000	1999-12-21 00:00:00	BHANU JANAMSTHAL VIKAS SAMITEE NEPAL	12	87	164	CIL/225/1999-MUM	105	109	107	N	BHANU JANAMSTHAL VIKAS SAMITEE NEPAL	18	1997.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123922	44	HOME DELIVERY	2005	120	6	CIL/1/133/2005-MUM	4134.29	0x0000971500000000	2005-11-23 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	12	87	172	CIL/341/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	16	4134.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123923	51	HIRWA SHALU	2005	120	6	CIL/1/134/2005-MUM	4625.84	0x0000971500000000	2005-11-23 00:00:00	SURESH MANE SHRI SURESH CHITRA PUNE	12	87	176	CIL/340/2005-MUM	105	109	107	N	SURESH MANE SHRI SURESH CHITRA PUNE	16	4625.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123924	44	MISTER YA MISS	2005	120	6	CIL/1/135/2005-MUM	3696.17	0x0000971A00000000	2005-11-28 00:00:00	RGV FILMS PVT.LTD.MUMBAI	12	87	176	CIL/346/2005-MUM	105	109	107	Y	RGV FILMS PVT.LTD.MUMBAI	14	3696.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123925	51	MAHERACHI MAYA	2005	120	6	CIL/1/136/2005-MUM	4284.06	0x0000971B00000000	2005-11-29 00:00:00	SATISH RANDIVE,PASAYADAN CHITRA,MUMBAI	12	87	176	CIL/348/2005-MUM	105	109	107	N	SATISH RANDIVE,PASAYADAN CHITRA,MUMBAI	16	4284.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123926	64	DULHA MILAL DILDAR	2005	120	6	CIL/1/137/2005-MUM	4355.07	0x0000971C00000000	2005-11-30 00:00:00	ORACLE ENTERTAINMENT PVT.LTD.MUMBAI	12	87	176	CIL/350/2005-MUM	105	109	107	Y	ORACLE ENTERTAINMENT PVT.LTD.MUMBAI	16	4355.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123927	51	SAKHA BHAU PAKKA VAIRI	2005	120	6	CIL/1/138/2005-MUM	4348.81	0x0000971D00000000	2005-12-01 00:00:00	MADHUKAR UDHAV DESHPANDE HEMLATA CHITRA SATARA	12	87	176	CIL/354/2005-MUM	105	109	107	N	MADHUKAR UDHAV DESHPANDE HEMLATA CHITRA SATARA	17	4348.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123928	64	GANGA MILE SAGAR SE	2005	120	6	CIL/1/139/2005-MUM	4481.32	0x0000971E00000000	2005-12-02 00:00:00	S.GOEL,S.SUMAN,CINE PRODUCTION PVT.LTD.NEW DELHI	12	87	176	CIL/351/2005-MUM	105	109	107	N	S.GOEL,S.SUMAN,CINE PRODUCTION PVT.LTD.NEW DELHI	17	4481.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123929	44	LOVE IN JAPAN	2005	120	6	CIL/1/140/2005-MUM	4178.94	0x0000971E00000000	2005-12-02 00:00:00	AKRAM SHAIKH A S FILM INTERNATIONAL MUMBAI	12	87	176	CIL/356/2005-MUM	105	109	107	N	AKRAM SHAIKH A S FILM INTERNATIONAL MUMBAI	16	4178.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123930	64	SUCH BHAEL SAPANAVA HAMAR	2005	120	6	CIL/1/141/2005-MUM	4099.70	0x0000972100000000	2005-12-05 00:00:00	AKHAND ENTERTAINMENTS PVT LTD MUMBAI	12	87	176	CIL/357/2005-MUM	105	109	107	N	AKHAND ENTERTAINMENTS PVT LTD MUMBAI	17	4099.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123931	51	DAVBINDU	2005	120	6	CIL/1/142/2005-MUM	2958.60	0x0000972300000000	2005-12-07 00:00:00	INDO WORLD ENTERTAINMENT THANE	12	87	169	CIL/345/2005-MUM	105	109	107	N	INDO WORLD ENTERTAINMENT THANE	14	2958.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123932	51	BAADHA	2005	120	6	CIL/1/143/2005-MUM	2503.00	0x0000972A00000000	2005-12-14 00:00:00	S.BHAVE/SUNIL SUKATHANKAR,VICHITRA NIRMITI PUNE	12	87	176	CIL/363/2005-MUM	105	109	107	Y	S.BHAVE/SUNIL SUKATHANKAR,VICHITRA NIRMITI PUNE	10	2503.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123933	64	SUBH VIVAH	2005	120	6	CIL/1/144/2005-MUM	3403.80	0x0000972A00000000	2005-12-14 00:00:00	EJAJ KHAN,ANNIE ARTS INTERNATIONAL MUMBAI	12	87	176	CIL/323/2005-MUM	105	109	107	N	EJAJ KHAN,ANNIE ARTS INTERNATIONAL MUMBAI	11	3403.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123934	51	AAHMI ASU LADAKE	2005	120	6	CIL/1/145/2005-MUM	3992.96	0x0000972A00000000	2005-12-14 00:00:00	ABHIRAM D.BHADAKAMKAR HEMANT CHITRA PUNE	12	87	176	CIL/370/2005-MUM	105	109	107	N	ABHIRAM D.BHADAKAMKAR HEMANT CHITRA PUNE	16	3992.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123935	59	CHINA GATE	1999	121	6	CIL/2/1/1999-MUM	5222.55	0x00008D6600000000	1999-02-09 00:00:00	SANTOSHI PRODUCTIONS MUMBAI	13	87	169	CIL/208/1998-MUM	105	109	107	N	SANTOSHI PRODUCTIONS MUMBAI	20	5222.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123936	44	DOSTI-FRIENDS FOREVER	2005	120	6	CIL/1/146/2005-MUM	3722.40	0x0000972C00000000	2005-12-16 00:00:00	SHRI KRISHNA INTERNATIONAL MUMBAI	12	87	176	CIL/365/2005-MUM	105	109	107	N	SHRI KRISHNA INTERNATIONAL MUMBAI	14	3722.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123937	55	MUDRAKSHAM	2005	120	6	CIL/1/147/2005-MUM	2524.97	0x0000972C00000000	2005-12-16 00:00:00	VYAS BALABAKSH SHODH SASTHAN UMESH SHASTRI JAIPUR	12	87	163	CIL/362/2005-MUM	105	109	107	Y	VYAS BALABAKSH SHODH SASTHAN UMESH SHASTRI JAIPUR	10	2529.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123938	44	KACHCHE DHAAGE	1999	121	6	CIL/2/2/1999-MUM	4256.85	0x00008D6700000000	1999-02-10 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	87	176	CIL/16/1999-MUM	105	109	107	Y	TIPS FILMS PVT LTD MUMBAI	18	4370.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123939	51	BLIND GAME	2005	120	6	CIL/1/149/2005-MUM	4079.02	0x0000972F00000000	2005-12-19 00:00:00	RAJIV PATIL ERA FILMS NASHIK	12	87	176	CIL/368/2005-MUM	105	109	107	Y	RAJIV PATIL ERA FILMS NASHIK	15	4082.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123940	43	'JANAM JANAM NA SAATHI'	2005	120	6	CIL/1/150/2005-MUM	3669.96	0x0000973000000000	2005-12-20 00:00:00	AMBE SHAKTI PICTURES MUMBAI	12	87	176	CIL/347/2005-MUM	105	109	107	Y	AMBE SHAKTI PICTURES MUMBAI	15	3669.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123941	44	SHIKHAR	2005	120	6	CIL/1/151/2005-MUM	4459.01	0x0000973000000000	2005-12-20 00:00:00	CINEMAT PICTURES PVT LTD MUMBAI	12	87	176	CIL/375/2005-MUM	105	109	107	Y	CINEMAT PICTURES PVT LTD MUMBAI	16	4459.01	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123942	51	SANE GURUJI	2005	120	6	CIL/1/153/2005-MUM	3961.51	0x0000973100000000	2005-12-21 00:00:00	SHREE CREATIONS MUMBAI	12	87	176	CIL/374/2005-MUM	105	109	107	N	SHREE CREATIONS MUMBAI	14	3961.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123943	44	LAAWARIS	1999	121	6	CIL/2/3/1999-MUM	4455.57	0x00008D7300000000	1999-02-22 00:00:00	LAMA PRODUCTION MUMBAI	12	87	176	CIL/18/1999-MUM	105	109	107	Y	LAMA PRODUCTION MUMBAI	17	4601.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480778	44	NOT READABLE 	1969	120	6	U-57664-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	NOT READABLE 	12	0	0	U-57664-1969-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123944	51	PUTRAVATI	1999	120	6	VIL/VV/1/17/1999-MUM	0	0x00008DF900000000	1999-07-06 00:00:00	MANAS CHITRA MUM	12	87	176	VIL/VV/62/1998-MUM	106	109	107	Y	MANAS CHITRA MUM	0	0	135	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
123945	51	AAI EKVIRECHA UDO UDO	2005	120	6	CIL/1/154/2005-MUM	3640.13	0x0000973300000000	2005-12-23 00:00:00	OMKAR ENTERTAINMENTS NEW MUMBAI	12	87	176	CIL/369/2005-MUM	105	109	107	Y	OMKAR ENTERTAINMENTS NEW MUMBAI	14	3673.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123946	44	TIRCHHI TOPIWALE	1999	120	6	VIL/VV/1/18/1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	SHEHZEEN PRODUCTION MUM	12	87	176	VIL/VV/22/1999-MUM	106	109	107	Y	SHAHZEEN PRODUCTION  MUM	0	0	150	0	5	149	44	0	0	0	0	0	0	0	0	0	\N	\N
123947	51	CHADI LAGE CHUM CHUM	2005	120	6	CIL/1/156/2005-MUM	3691.37	0x0000973600000000	2005-12-26 00:00:00	KUMAR SOHONI KUSO FILMS MUMBAI	12	87	176	CIL/388/2005-MUM	105	109	107	N	KUMAR SOHONI KUSO FILMS MUMBAI	13	3691.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123948	44	'HOLIDAY'	2005	120	6	CIL/1/157/2005-MUM	2743.03	0x0000973600000000	2005-12-26 00:00:00	SHREY CREATIONS PVT.LTD.MUMBAI	12	87	176	CIL/378/2005-MUM	105	109	107	Y	SHREY CREATIONS PVT.LTD.MUMBAI	12	2743.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123949	54	DUNIYA MATLAB DI	1999	121	6	CIL/2/4/1999-MUM	3843.33	0x00008D7700000000	1999-02-26 00:00:00	HARBANS SINGH MUMBAI	12	87	176	CIL/200/1998-MUM	105	109	107	Y	HARBANS SINGH MUMBAI	15	3865.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123950	51	VANSHACHA DIWA	2005	120	6	CIL/1/158/2005-MUM	3752.83	0x0000973700000000	2005-12-27 00:00:00	SACHIN SAWANT SAI SAKHA CHITRA MUMBAI	12	87	176	CIL/380/2005-MUM	105	109	107	Y	SACHIN SAWANT SAI SAKHA CHITRA MUMBAI	16	3779.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123951	44	'GILLI GILLI ATTA'	2005	120	6	CIL/1/159/2005-MUM	2349.55	0x0000973700000000	2005-12-27 00:00:00	CHILDRENS FILM SAMITI BHARAT MUMBAI	12	368	175	CIL/389/2005-MUM	105	109	107	N	CHILDRENS FILM SAMITI BHARAT MUMBAI	9	2349.55	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
123952	51	KOONKO ZHAL VAIRI	2005	120	6	CIL/1/160/2005-MUM	4344.45	0x0000973800000000	2005-12-28 00:00:00	DEEPAK V.DESHMUKH,SHRI GANESH CHITRA SATARA	12	87	176	CIL/394/2005-MUM	105	109	107	N	DEEPAK V.DESHMUKH,SHRI GANESH CHITRA SATARA	16	4344.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123953	44	MALAMAL WEEKLY	2005	120	6	CIL/1/161/2005-MUM	3851.49	0x0000973800000000	2005-12-28 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	12	87	176	CIL/396/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT.LTD.MUMBAI	15	3851.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123954	51	PAHELI SHER DOOSRI SAVA SHER NAVRA PAV SHER	2005	120	6	CIL/1/162/2005-MUM	4268.63	0x0000973900000000	2005-12-29 00:00:00	S B PARDESHI SUMIT MOVIES PVT LTD PUNE	12	87	172	CIL/381/2005-MUM	105	109	107	Y	S B PARDESHI SUMIT MOVIES PVT LTD PUNE	15	4313.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123955	44	AARZU	1999	121	6	CIL/2/5/1999-MUM	4998.82	0x00008D8500000000	1999-03-12 00:00:00	DAYAVANTI PICTURES MUMBAI	12	87	176	CIL/35/1999-MUM	105	109	107	N	DAYAVANTI PICTURES MUMBAI	17	4998.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123956	44	KANOON MERI MUTTHI MEIN	1999	120	6	VIL/VV/1/19/1999-MUM	0	0x00008E1700000000	1999-08-05 00:00:00	MARUTI FILMS MUM	12	87	176	VIL/VV/26/1999-MUM	106	109	107	Y	RAJ RISHI  NEW DELHI	0	0	110	0	5	108	1	0	0	0	0	0	0	0	0	0	\N	\N
123957	44	PUTLI BAI	1999	121	6	CIL/2/6/1999-MUM	4022.17	0x00008D9200000000	1999-03-25 00:00:00	WELLMAKE FILMS MUMBAI	12	87	176	CIL/24/1999-MUM	105	109	107	Y	WELLMAKE FILMS MUMBAI	16	4176.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123958	51	BALUMAMACHYA NAWAN CHANGBHAL	2005	120	6	CIL/1/163/2005-MUM	4303.50	0x0000973A00000000	2005-12-30 00:00:00	SAHIL FILM PRODUCTION KOLHAPUR	12	87	165	CIL/401/2005-MUM	105	109	107	N	SAHIL FILM PRODUCTION KOLHAPUR	16	4303.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123959	51	NO PROBLEM	2005	120	6	CIL/1/155/2005-MUM	4007.99	0x0000973600000000	2005-12-26 00:00:00	K.RAJ,OM NITYANAND ENTERPRISES MUMBAI	12	87	172	CIL/393/2005-MUM	105	109	107	N	K.RAJ,OM NITYANAND ENTERPRISES MUMBAI	15	4007.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123960	51	NAARI TUJHI AZAB KAHANI	2005	120	6	CIL/1/164/2005-MUM	3823.16	0x0000973A00000000	2005-12-30 00:00:00	YASHWANT BAJIRAO YAMUNA FILMS NAGPUR	12	87	176	CIL/371/2005-MUM	105	109	107	Y	YASHWANT BAJIRAO YAMUNA FILMS NAGPUR	15	3823.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123961	51	OLAKH	2005	120	6	CIL/1/165/2005-MUM	2497.00	0x0000973A00000000	2005-12-30 00:00:00	SHRI RAMESH MORE CHANDRAPRABHA ENTERTAINMENT MUM	12	87	176	CIL/397/2005-MUM	105	109	107	N	SHRI RAMESH MORE CHANDRAPRABHA ENTERTAINMENT MUM	10	2497.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123962	44	'HUM KO TUMHSE PYAAR HAI'	2005	120	6	CIL/1/167/2005-MUM	3625.23	0x0000973A00000000	2005-12-30 00:00:00	CINEYUG FILMS PVT LTD MUMBAI	12	87	176	CIL/413/2005-MUM	105	109	107	N	CINEYUG FILMS PVT LTD MUMBAI	14	3625.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123963	51	BEBHAN	2005	120	6	CIL/1/168/2005-MUM	3703.00	0x0000973A00000000	2005-12-30 00:00:00	RAJENDRA BADE SARA MOVIES MUMBAI	12	87	176	CIL/390/2005-MUM	105	109	107	Y	RAJENDRA BADE SARA MOVIES MUMBAI	14	3703.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123964	51	MAYAKKA DEVICHYA NAVAN CHANGBHAL	2005	120	6	CIL/1/169/2005-MUM	3218.31	0x0000973A00000000	2005-12-30 00:00:00	ASHTSIDDHIVINAYAK CHITRA KOLHAPUR	12	87	176	CIL/403/2005-MUM	105	109	107	Y	ASHTSIDDHIVINAYAK CHITRA KOLHAPUR	14	3218.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123965	44	KAUN JEETA KAUN HAARA	1999	120	6	VIL/VV/1/20/1999-MUM	0	0x00008E2900000000	1999-08-23 00:00:00	SHANTIDOOT CHITRA MUM	12	87	176	VIL/VV/25/1999-MUM	106	109	107	Y	TIRUPATI ENTERPRISES MUM	0	0	115	10	5	106	58	0	0	0	0	0	0	0	0	0	\N	\N
123966	44	KANOON	1999	120	6	VIL/VV/1/21/1999-MUM	0	0x00008E3800000000	1999-09-07 00:00:00	SHIROMANI CHITRA MUM	16	87	176	VIL/VV/23/1999-MUM	106	109	107	Y	SHIROMANI CHITRA MUM	0	0	105	10	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
123967	43	PARSHURAM	1999	121	6	CIL/2/7/1999-MUM	4715.33	0x00008D9F00000000	1999-04-07 00:00:00	SAMRAT FILMS PRODUCTION GONDAL	12	87	176	CIL/40/1999-MUM	105	109	107	Y	SAMRAT FILMS PRODUCTION GONDAL	20	4789.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123968	44	SILSILA HAI PYAR KA	1999	121	6	CIL/2/8/1999-MUM	4321.22	0x00008DA000000000	1999-04-08 00:00:00	MS N N SIPPY PRODUCTIONS MUMBAI	12	87	176	CIL/46/1999-MUM	105	109	107	Y	MS N N SIPPY PRODUCTIONS MUMBAI	16	4339.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123969	44	HOGI PYAR KI JEET	1999	121	6	CIL/2/9/1999-MUM	4201.07	0x00008DB200000000	1999-04-26 00:00:00	MR ANIL SHARMA, SHWETA INTERNATIONAL MUMBAI	12	87	176	CIL/47/1999-MUM	105	109	107	Y	MR ANIL SHARMA, SHWETA INTERNATIONAL MUMBAI	16	4243.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123970	51	GHE BHARARI	2001	120	6	VIL/VV/1/34/2001-MUM	0	0x0000913200000000	2001-10-08 00:00:00	MANHARI CHTIRA KOLHPUR	12	87	176	VIL/VV/58/2001-MUM	106	109	107	Y	MANHARI CHTIRA KOLHPUR	0	0	133	22	5	133	22	0	0	0	0	0	0	0	0	0	\N	\N
123971	44	HOTE HOTE PYAR HO GAYA	1999	120	6	VIL/VV/1/22/1999-MUM	0	0x00008E3A00000000	1999-09-09 00:00:00	INEGA INTERNATIONAL INC MUM	12	87	176	VIL/VV/33/1999-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK MUM	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
123972	44	BIWI NO 1	1999	121	6	CIL/2/10/1999-MUM	4052.63	0x00008DC400000000	1999-05-14 00:00:00	POOJA FILMS MUMBAI	12	87	172	CIL/68/1999-MUM	105	109	107	Y	POOJA FILMS MUMBAI	16	4057.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123973	51	RAJANE WAJAVILA BAJA	1999	120	6	VIL/VV/1/23/1999-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	MANOHAR RANDIVE KOLHAPUR	12	87	176	VIL/VV/29/1999-MUM	106	109	107	Y	SAINATH FILMS CORPORATION  MUM	0	0	125	0	5	123	56	0	0	0	0	0	0	0	0	0	\N	\N
123974	44	NAYANA	2005	121	6	CIL/2/12/2005-MUM	2953.19	0x0000960C00000000	2005-03-03 00:00:00	LAHARI PRODUCTIONS PVT LTD MUMBAI	12	87	167	CIL/46/2005-MUM	105	109	107	N	LAHARI PRODUCTIONS PVT LTD MUMBAI	12	2953.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123975	44	TANGO CHARLIE	2005	121	6	CIL/2/13/2005-MUM	4060.72	0x0000961800000000	2005-03-15 00:00:00	NEHA ARTS MUMBAI	12	87	169	CIL/62/2005-MUM	105	109	107	N	NEHA ARTS MUMBAI	16	4060.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123976	44	KOI MERE DIL MAIN HAI	2005	121	6	CIL/2/14/2005-MUM	3835.65	0x0000962600000000	2005-03-29 00:00:00	PRIME HI TECH STUDIOS PVT LTD MUMBAI	12	87	176	CIL/54/2005-MUM	105	109	107	N	PRIME HI TECH STUDIOS PVT LTD MUMBAI	13	3835.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123977	44	DRACULA	1999	121	6	CIL/2/11/1999-MUM	2765.16	0x00008DC900000000	1999-05-19 00:00:00	BHUSHAN FILMS FILMS	12	87	167	CIL/57/1999-MUM	105	109	107	Y	BHUSHAN FILMS FILMS	12	2765.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123978	43	BHAI MARO RAKHAWARO	1999	121	6	CIL/2/12/1999-MUM	4092.70	0x00008DCF00000000	1999-05-25 00:00:00	SARAS CHITRA MUMBAI	15	87	176	CIL/2/12/1999-MUM	105	109	107	Y	SARAS CHITRA MUMBAI	14	4093.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123979	44	JO BOLE SO NIHAL	2005	121	6	CIL/2/17/2005-MUM	3794.67	0x0000964800000000	2005-05-02 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	87	176	CIL/109/2005-MUM	105	109	107	Y	V R ENTERTAINERS PVT LTD MUMBAI	14	3794.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123980	44	PANDIT EK YOUDHA	2005	121	6	CIL/2/18/2005-MUM	4525.61	0x0000964B00000000	2005-05-05 00:00:00	SHRI D SIVA PRASAD REDDY	13	87	176	CIL/116/2005-MUM	105	109	107	N	TRICOLOUR MOTION PICTURES RAHUL KHAGWAL	14	4525.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123981	44	MOHOBBAT HO GAI HAI TUMHSE	2005	121	6	CIL/2/19/2005-MUM	3536.31	0x0000965000000000	2005-05-10 00:00:00	SATISH KHANNA PRODUCTIONS MUMBAI	12	87	176	CIL/108/2005-MUM	105	109	107	N	SATISH KHANNA PRODUCTIONS MUMBAI	14	3536.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123982	106	KISNA	2005	121	6	CIL/2/20/2005-MUM	2778.63	0x0000965100000000	2005-05-11 00:00:00	MUKTA ARTS LTD MUMBAI	12	87	176	CIL/119/2005-MUM	105	109	107	N	MUKTA ARTS LTD MUMBAI	10	2778.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123983	51	PREM PAKHAR	2005	121	6	CIL/2/21/2005-MUM	3805.43	0x0000965600000000	2005-05-16 00:00:00	SHRI CHITRA MUMBAI	12	87	176	CIL/121/2005-MUM	105	109	107	Y	SHRI CHITRA MUMBAI	14	3829.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123984	44	SAMBANDH	1999	120	6	VIL/VV/1/24/1999-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	SETH FILMS INTERNATIONAL MUM	15	87	176	VIL/VV/31/1999-MUM	106	109	107	Y	SETG FILMS INTERNATIONAL MUM	0	0	92	35	5	92	35	0	0	0	0	0	0	0	0	0	\N	\N
123985	44	PARINEETA	2005	121	6	CIL/2/22/2005-MUM	3584.18	0x0000965600000000	2005-05-16 00:00:00	VINOD CHOPRA PRODUCTIONS MUMBAI	12	87	176	CIL/127/2005-MUM	105	109	107	N	VINOD CHOPRA PRODUCTIONS MUMBAI	14	3584.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123986	44	BUNTY AUR BUBLY	2005	121	6	CIL/2/23/2005-MUM	4663.10	0x0000965700000000	2005-05-17 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	87	176	CIL/122/2005-MUM	105	109	107	Y	YASH RAJ FILMS PVT LTD MUMBAI	17	4663.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123987	44	AANKHON MEIN SAPANE LIYE	2005	121	6	CIL/2/24/2005-MUM	3896.16	0x0000966000000000	2005-05-26 00:00:00	NEELU AN GAWHANKAR, UNIVERSAL SCREEN ARTISTS	12	87	176	CIL/136/2005-MUM	105	109	107	N	NEELU AN GAWHANKAR, UNIVERSAL SCREEN ARTISTS	9	3896.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123988	44	SILSILEY	2005	121	6	CIL/2/25/2005-MUM	3613.04	0x0000966800000000	2005-06-03 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	176	CIL/134/2005-MUM	105	109	107	N	POOJA ENTERTAINMENT INDIA LTD MUMBAI	15	3613.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123989	44	EK PAL PYAAR KA	2005	121	6	CIL/2/26/2005-MUM	3118.90	0x0000966E00000000	2005-06-09 00:00:00	RAMKRISHNA V FILMS INTERNATIONAL	12	87	176	CIL/125/2005-MUM	105	109	107	Y	RAMKRISHNA V FILMS INTERNATIONAL	12	3118.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123990	44	YAKEEN	2005	121	6	CIL/2/27/2005-MUM	3223.74	0x0000967500000000	2005-06-16 00:00:00	SHREYA CREATIONS PVT LTD MUMBAI	12	87	176	CIL/158/2005-MUM	105	109	107	N	SHREYA CREATIONS PVT LTD MUMBAI	12	3223.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123991	61	DEVAKI	2005	121	6	CIL/2/28/2005-MUM	2665.40	0x0000967B00000000	2005-06-22 00:00:00	MS TOUBRO INFOTECH AND INDUSTRIES LTD MUMBAI	12	87	176	CIL/151/2005-MUM	105	109	107	Y	MS TOUBRO INFOTECH AND INDUSTRIES LTD MUMBAI	18	2665.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123992	54	RAJNITI	1999	121	6	CIL/2/13/1999-MUM	3888.14	0x00008DD200000000	1999-05-28 00:00:00	KASHMIRILAL AMRUTSAR PANJAB	12	87	176	CIL/48/1999-MUM	105	109	107	Y	KASHMIRILAL AMRUTSAR PANJAB	16	3991.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123993	105	STRINGS	2005	121	6	CIL/2/29/2005-MUM	2630.35	0x0000967C00000000	2005-06-23 00:00:00	MATHEW VARGHESE SANJAY JHA MUMBAI	12	87	176	CIL/144/2005-MUM	105	109	107	Y	PHOENIX PRODUCTIONS MUMBAI	10	2650.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123994	51	SASAR MAAZ BHAGYACH	1999	121	6	CIL/2/14/1999-MUM	4358.09	0x00008DD600000000	1999-06-01 00:00:00	MANJU JAYA FILMS SATARA	12	87	176	CIL/74/1999-MUM	105	109	107	Y	MANJU JAYA FILMS SATARA	17	4495.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123995	44	SARAKAR	2005	121	6	CIL/2/30/2005-MUM	3387.57	0x0000967D00000000	2005-06-24 00:00:00	K SERA SERA PRODUCTIONS LTD MUMBAI	12	87	170	CIL/168/2005-MUM	105	109	107	N	K SERA SERA PRODUCTIONS LTD MUMBAI	12	3387.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123996	51	DESRUDE - EK PARAMPARA....	2005	121	6	CIL/2/31/2005-MUM	4299.68	0x0000968000000000	2005-06-27 00:00:00	A R RAJU A R CREATION THANE	12	87	176	CIL/130/2005-MUM	105	109	107	Y	A R RAJU A R CREATION THANE	16	4302.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123997	61	SACRED EVIL	2005	121	6	CIL/2/32/2005-MUM	3096.97	0x0000968100000000	2005-06-28 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	87	176	CIL/169/2005-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	3096.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123998	64	HUM TO HO GAYINI TOHAR	2005	121	6	CIL/2/33/2005-MUM	4382.42	0x0000968300000000	2005-06-30 00:00:00	DEVI DURGA FILMS MUMBAI	12	87	176	CIL/149/2005-MUM	105	109	107	Y	DEVI DURGA FILMS MUMBAI	16	4382.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
123999	51	BINDHAST	1999	121	6	CIL/2/15/1999-MUM	4493.83	0x00008DDE00000000	1999-06-09 00:00:00	MACHHINDRA H CHATE DEVYANI MOVIES P L MUMBAI	12	87	175	CIL/84/1999-MUM	105	109	107	N	MACHHINDRA H CHATE DEVYANI MOVIES P L MUMBAI	17	4493.83	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
124000	44	VEERGATI	1999	120	6	VIL/VV/1/25/1999-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	B K COMBINIS MUM	12	87	176	VIL/VV/100/1996-MUM	106	109	107	Y	B K COMBINIS MUM	0	0	132	19	5	128	24	0	0	0	0	0	0	0	0	0	\N	\N
124001	44	HOTE HOTE PYAAR HO GAYA	1999	121	6	CIL/2/16/1999-MUM	3684.10	0x00008DDF00000000	1999-06-10 00:00:00	INEGA INTERNATIONAL  MUMBAI	12	87	176	CIL/59/1999-MUM	105	109	107	Y	INEGA INTERNATIONAL  MUMBAI	16	3710.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124002	44	HAM DIL DE CHUKE SANAM	1999	121	6	CIL/2/17/1999-MUM	5160.01	0x00008DE000000000	1999-06-11 00:00:00	BHANSALI  PRODUCTIONS MUMBAI	12	87	176	CIL/88/1999-MUM	105	109	107	N	BHANSALI  PRODUCTIONS MUMBAI	23	5160.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124003	44	MAAN	1999	121	6	CIL/2/18/1999-MUM	4814.93	0x00008DEB00000000	1999-06-22 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	87	176	CIL/95/1999-MUM	105	109	107	Y	MARUTI INTERNATIONAL MUMBAI	19	4814.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124004	44	DULHAN BANU MAIN TERI	1999	121	6	CIL/2/19/1999-MUM	4164.02	0x00008DEB00000000	1999-06-22 00:00:00	B SUBHASH MOVIES UNIT MUMBAI	12	87	176	CIL/71/1999-MUM	105	109	107	Y	B SUBHASH MOVIES UNIT MUMBAI	16	4279.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124005	44	'BADAL'	2001	120	6	VIL/VV/1/35/2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	AFTAB MUSIC INDUSTRIES MUMBAI	12	87	176	VIL/VV/45/2001-MUM	106	109	107	Y	AFTAB MUSIC INDUSTRIES MUMBAI	0	0	124	3	5	124	3	0	0	0	0	0	0	0	0	0	\N	\N
124006	44	INSAAF	1999	120	6	VIL/VV/1/26/1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	JIMMY NIRULA  MANISH ARTS MUM	12	87	176	VIL/VV/35/1999-MUM	106	109	107	Y	POPULAR ENTERTAINMENT  NEW WORK LTD  MUM	0	0	121	0	5	120	2	0	0	0	0	0	0	0	0	0	\N	\N
124007	44	RAJA	1999	120	6	VIL/VV/1/27/1999-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	MARUTI INTERNATION MUM	12	87	176	VIL/VV/38/1999-MUM	106	109	107	Y	MARUTI INTERNATIONAL MUM	0	0	149	34	5	149	25	0	0	0	0	0	0	0	0	0	\N	\N
124008	44	GHULAM-E-MUSTAFA	1999	120	6	VIL/VV/1/29/1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	SGS CINE ARTS INTERNATIONAL MUM	12	87	176	VIL/VV/41/1999-MUM	106	109	107	Y	SGS CINE ARTS INTERNATIONAL  MUM	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
124009	44	DUS	2005	121	6	CIL/2/34/2005-MUM	4171.20	0x0000968400000000	2005-07-01 00:00:00	VARMA ENTERTAINMENT MUMBAI	12	87	169	CIL/174/2005-MUM	105	109	107	Y	VARMA ENTERTAINMENT MUMBAI	17	4171.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124010	52	SAATHI	1999	121	6	CIL/2/20/1999-MUM	4153.21	0x00008DEC00000000	1999-06-23 00:00:00	MANSAROVAR FILMS PVT LTD NEPAL	12	87	176	CIL/92/1999-MUM	105	109	107	Y	MANSAROVAR FILMS PVT LTD NEPAL	16	4297.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124011	44	SISKIYAAN	2005	121	6	CIL/2/35/2005-MUM	3249.32	0x0000968A00000000	2005-07-07 00:00:00	RAMA ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/163/2005-MUM	105	109	107	Y	RAMA ENTERTAINMENT PVT LTD MUMBAI	12	3251.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124012	44	INTERNATIONAL KHILADI	1999	120	6	VIL/VV/1/30/1999-MUM	0	0x00008E6800000000	1999-10-25 00:00:00	D M S FILMS MUM	12	87	176	VIL/VV/46/1999-MUM	106	109	107	Y	D M S FILMS MUM	0	0	140	51	5	140	51	0	0	0	0	0	0	0	0	0	\N	\N
124013	44	HINDUSTAN KI KASAM	1999	121	6	CIL/2/21/1999-MUM	4450.27	0x00008E0200000000	1999-07-15 00:00:00	MS DEVGANS FILMS MUMBAI	12	87	176	CIL/99/1999-MUM	105	109	107	Y	MS DEVGANS FILMS MUMBAI	16	4491.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124014	44	KAL YESTERDAY AND TOMARROW	2005	121	6	CIL/2/36/2005-MUM	3638.11	0x0000968F00000000	2005-07-12 00:00:00	REWIND FILMS MUMBAI	12	87	176	CIL/162/2005-MUM	105	109	107	Y	REWIND FILMS MUMBAI	14	3638.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124015	44	MY WIFES MURDER	2005	121	6	CIL/2/37/2005-MUM	2844.70	0x0000969100000000	2005-07-14 00:00:00	VERMA CORPORATION LTD MUMBAI	12	87	176	CIL/143/2005-MUM	105	109	107	Y	VERMA CORPORATION LTD MUMBAI	11	2844.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124016	44	GAHRA PAANI	2005	121	6	CIL/2/38/2005-MUM	2969.21	0x0000969800000000	2005-07-21 00:00:00	PERCEPT PICTURE CO PVT LTD MUMBAI	12	87	167	CIL/181/2005-MUM	105	109	107	N	PERCEPT PICTURE CO PVT LTD MUMBAI	16	2969.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124017	64	PREET NA JANE REET	2005	121	6	CIL/2/39/2005-MUM	4130.72	0x0000969C00000000	2005-07-25 00:00:00	K K COMMUNICATIONS AND ENTERTAINMENT MUMBAI	12	87	176	CIL/196/2005-MUM	105	109	107	Y	K K COMMUNICATIONS AND ENTERTAINMENT MUMBAI	15	4130.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124018	44	KASAK	2005	121	6	CIL/2/40/2005-MUM	3515.72	0x000096A600000000	2005-08-04 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	87	176	CIL/206/2005-MUM	105	109	107	N	ARCHANA MEDIA PVT LTD MUMBAI	16	3515.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124019	64	SENURA KE LAJJ	2005	121	6	CIL/2/41/2005-MUM	4055.91	0x000096AA00000000	2005-08-08 00:00:00	PARMANAND AGARWAL, AMAR SHANTI FILMS MUMBAI	12	87	176	CIL/217/2005-MUM	105	109	107	N	PARMANAND AGARWAL, AMAR SHANTI FILMS MUMBAI	18	4055.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124020	64	DOLI	2005	121	6	CIL/2/42/2005-MUM	3879.32	0x000096AA00000000	2005-08-08 00:00:00	SUN SHINE MOVIES MUMBAI	12	87	169	CIL/223/2005-MUM	105	109	107	N	SUN SHINE MOVIES MUMBAI	15	3879.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124021	44	CHALATA HAI YAAR	2005	121	6	CIL/2/43/2005-MUM	3935.88	0x000096B300000000	2005-08-17 00:00:00	VENKATESH VARAD LAXMI CHITRA PUNE	12	87	176	CIL/218/2005-MUM	105	109	107	Y	VENKATESH VARAD LAXMI CHITRA PUNE	16	3935.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124022	44	NO ENTRY	2005	121	6	CIL/2/44/2005-MUM	4498.90	0x000096B500000000	2005-08-19 00:00:00	S K FILMS ENTERPRISES MUMBAI	12	87	172	CIL/233/2005-MUM	105	109	107	Y	S K FILMS ENTERPRISES MUMBAI	16	4498.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124023	44	SALAAM NAMASTE	2005	121	6	CIL/2/45/2005-MUM	4351.67	0x000096BC00000000	2005-08-26 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	87	176	CIL/241/2005-MUM	105	109	107	N	YASH RAJ FILMS PVT LTD MUMBAI	16	4351.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124024	44	TERA PATI MERA YAAR	2005	121	6	CIL/2/46/2005-MUM	2966.78	0x000096C300000000	2005-09-02 00:00:00	DHARAM FILMS MUMBAI	12	87	176	CIL/225/2005-MUM	105	109	107	N	DHARAM FILMS MUMBAI	11	2966.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124025	44	PYAR KOI KHEL NAHIN	1999	121	6	CIL/2/22/1999-MUM	4558.43	0x00008E0A00000000	1999-07-23 00:00:00	TRI STAR INTERNATIONAL MUMBAI	12	87	176	CIL/111/1999-MUM	105	109	107	Y	TRI STAR INTERNATIONAL MUMBAI	16	4591.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124026	64	GANGA TOHAR PAANI AMRUT	2005	121	6	CIL/2/47/2005-MUM	3745.17	0x000096C600000000	2005-09-05 00:00:00	B L FILMS PVT LTD MUMBAI	12	87	176	CIL/251/2005-MUM	105	109	107	N	B L FILMS PVT LTD MUMBAI	14	3745.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124027	64	DAMAD JI	2005	121	6	CIL/2/48/2005-MUM	4764.30	0x000096CD00000000	2005-09-12 00:00:00	FRIENDS MUSIC AND FILMS MUMBAI	12	87	176	CIL/264/2005-MUM	105	109	107	N	FRIENDS MUSIC AND FILMS MUMBAI	18	4764.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124028	42	TOMAKE SELAM	2005	121	6	CIL/2/49/2005-MUM	3371.35	0x000096D000000000	2005-09-15 00:00:00	SIDDHARTHA FILMS PRODUCTIONS MUMBAI	12	87	175	CIL/266/2005-MUM	105	109	107	Y	SIDDHARTHA FILMS PRODUCTIONS MUMBAI	14	3371.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124029	58	KAETTAVARELLAM PADALAM	2005	121	6	CIL/2/50/2005-MUM	3222.65	0x000096D000000000	2005-09-15 00:00:00	METALIGHT PRODUCTION PVT LTD MUMBAI	13	87	176	CIL/258/2005-MUM	105	109	107	N	Q MOVIES CHENNAI	8	3222.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124030	51	SASUCHI MAYA	2005	121	6	CIL/2/51/2005-MUM	4130.92	0x000096D400000000	2005-09-19 00:00:00	V M P K PRODUCTION KOLHAPUR	12	87	175	CIL/265/2005-MUM	105	109	107	N	V M P K PRODUCTION KOLHAPUR	14	4130.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124031	44	KHUNI MAHAL	2005	121	6	CIL/2/52/2005-MUM	3090.51	0x000096D700000000	2005-09-22 00:00:00	LATIF KHAN ZISHAN ENTERPRISES MUMBAI	12	87	169	CIL/235/2005-MUM	105	109	107	N	LATIF KHAN ZISHAN ENTERPRISES MUMBAI	10	3090.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124032	51	AMANUSH EK THARAR	2005	121	6	CIL/2/53/2005-MUM	2882.95	0x000096D800000000	2005-09-23 00:00:00	RAJ UMARKAR,  ASSOCIATES ENTERTAINMENT LTD	12	87	176	CIL/261/2005-MUM	105	109	107	N	RAJ UMARKAR,  ASSOCIATES ENTERTAINMENT LTD	12	2882.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124033	64	PIYA TOHARE KARAN	2005	121	6	CIL/2/54/2005-MUM	3891.51	0x000096F000000000	2005-10-17 00:00:00	DEEPAK ARTS MUMBAI	13	87	176	CIL/288/2005-MUM	105	109	107	N	DEEPAK ARTS MUMBAI	16	3891.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124034	44	KOHRAM	1999	121	6	CIL/2/23/1999-MUM	4106.01	0x00008E0F00000000	1999-07-28 00:00:00	M MEHUL KUMAR MUMBAI	12	87	176	CIL/107/1999-MUM	105	109	107	Y	M MEHUL KUMAR MUMBAI	17	4179.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124035	84	U BOMSI N ME	2005	121	6	CIL/2/55/2005-MUM	2968.01	0x000096F100000000	2005-10-18 00:00:00	ANGEL MOVIES ENTERPRISES MUMBAI	12	87	176	CIL/254/2005-MUM	105	109	107	Y	ANGEL MOVIES ENTERPRISES MUMBAI	11	2968.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124036	51	KALAM 302	2005	121	6	CIL/2/56/2005-MUM	4125.43	0x000096F100000000	2005-10-18 00:00:00	MUGDHA CREATIONS PUNE	12	87	170	CIL/303/2005-MUM	105	109	107	Y	MUGDHA CREATIONS PUNE	16	4335.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124037	44	SHADYANTRA	1999	120	6	VIL/VV/1/31/1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	SHAKEEL PRODUCTIONS MUM	12	87	176	VIL/VV/38A/1999-MUM	106	109	107	Y	SHAKEEL PRODUCTIONS MUM	0	0	112	10	5	111	4	0	0	0	0	0	0	0	0	0	\N	\N
124038	44	HIGHWAY - 203	2005	121	6	CIL/2/57/2005-MUM	3102.56	0x000096F200000000	2005-10-19 00:00:00	HELLO FILMS MUMBAI	12	87	169	CIL/308/2005-MUM	105	109	107	N	HELLO FILMS MUMBAI	12	3102.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124039	51	NIRNAY	2005	121	6	CIL/2/58/2005-MUM	3628.73	0x000096F200000000	2005-10-19 00:00:00	SANSKRUTI PRODUCTION PUNE	12	87	176	CIL/290/2005-MUM	105	109	107	Y	SANSKRUTI PRODUCTION PUNE	16	3672.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124040	43	OPERATION AKSHAR VAJRASHAKTI	2005	121	6	CIL/2/59/2005-MUM	3604.96	0x000096F700000000	2005-10-24 00:00:00	RAKESH SHAH, BACKET FILMS MUMBAI	12	87	169	CIL/292/2005-MUM	105	109	107	Y	RAKESH SHAH, BACKET FILMS MUMBAI	14	3604.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124041	44	SUHAAG	1999	120	6	VIL/VV/1/32/1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	SHWETA INTERNATIONAL MUM	12	87	176	VIL/VV/49/1999-MUM	106	109	107	Y	SHWETA INTERNATIONAL  MUM	0	0	139	0	5	137	48	0	0	0	0	0	0	0	0	0	\N	\N
124042	64	MAI KA BITUWA	2005	121	6	CIL/2/60/2005-MUM	4772.12	0x000096F700000000	2005-10-24 00:00:00	VENUS RECORDES AND TAPES PVT LTD MUMBAI	12	87	176	CIL/314/2005-MUM	105	109	107	Y	VENUS RECORDES AND TAPES PVT LTD MUMBAI	18	4772.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124043	44	SHAADI NO.1	2005	121	6	CIL/2/61/2005-MUM	3754.49	0x000096F800000000	2005-10-25 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUMBAI	12	87	172	CIL/321/2005-MUM	105	109	107	Y	POOJA ENTERTAINMENT INDIA LTD MUMBAI	16	3755.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124044	44	PHOOL BANI PHOOLAN	1999	121	6	CIL/2/24/1999-MUM	3293.78	0x00008E1D00000000	1999-08-11 00:00:00	NISHU ARTS MUMBAI	12	87	176	CIL/64/1999-MUM	105	109	107	Y	NISHU ARTS MUMBAI	14	3298.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124045	44	THE FILM A. K. A. THE FILM - KHATRA HAI	2005	121	6	CIL/2/62/2005-MUM	3839.94	0x000096F900000000	2005-10-26 00:00:00	NOMAD FILMS MUMBAI	12	87	169	CIL/302/2005-MUM	105	109	107	Y	NOMAD FILMS MUMBAI	10	3839.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124046	44	GARAM MASALA	2005	121	6	CIL/2/63/2005-MUM	3977.05	0x000096F900000000	2005-10-26 00:00:00	VENUS RECORDES AND TAPES PVT LTD MUMBAI	12	87	172	CIL/317/2005-MUM	105	109	107	Y	VENUS RECORDES AND TAPES PVT LTD MUMBAI	15	3977.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124047	64	SATALA T GAILA	2005	121	6	CIL/2/64/2005-MUM	3500.18	0x000096F900000000	2005-10-26 00:00:00	RAJLAXMI MOVIETONE NEW DELHI	12	87	176	CIL/313/2005-MUM	105	109	107	N	RAJLAXMI MOVIETONE NEW DELHI	14	3500.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124048	51	AAG	2005	121	6	CIL/2/65/2005-MUM	3213.54	0x000096FB00000000	2005-10-28 00:00:00	MADS MEDIA MUMBAI	12	87	176	CIL/310/2005-MUM	105	109	107	Y	MADS MEDIA MUMBAI	13	3213.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124049	44	DEEWANE HUYE PAAGAL	2005	121	6	CIL/2/66/2005-MUM	4635.59	0x0000970E00000000	2005-11-16 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	87	172	CIL/334/2005-MUM	105	109	107	Y	BASE INDUSTRIES GROUP MUMBAI	19	4677.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124050	44	APAHARAN	2005	121	6	CIL/2/68/2005-MUM	4795.22	0x0000971300000000	2005-11-21 00:00:00	PRAKASH ZHA PRODUCTIONS MUMBAI	12	87	176	CIL/337/2005-MUM	105	109	107	Y	PRAKASH ZHA PRODUCTIONS MUMBAI	18	4801.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124051	44	AUZAAR	1999	120	6	VIL/VV/1/33/1999-MUM	0	0x00008E7D00000000	1999-11-15 00:00:00	TIPS FILMS P LTD MUM	12	87	176	VIL/53/1999-MUM	106	109	107	Y	TIPS FILMS P LTD MUM	0	0	130	55	5	130	55	0	0	0	0	0	0	0	0	0	\N	\N
124052	44	AAYA TOOFAN	1999	121	6	CIL/2/25/1999-MUM	3324.83	0x00008E2500000000	1999-08-19 00:00:00	TITWALA FILMWALAS  MUMBAI	12	87	176	CIL/126/1999-MUM	105	109	107	Y	TITWALA FILMWALAS  MUMBAI	16	3341.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124053	44	BAADSHAH	1999	121	6	CIL/2/26/1999-MUM	4929.47	0x00008E2500000000	1999-08-19 00:00:00	VENUS RECORDS  TAPES LTD  MUMBAI	12	87	172	CIL/130/1999-MUM	105	109	107	Y	VENUS RECORDS  TAPES LTD  MUMBAI	18	4929.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124054	44	HELLO BROTHER	1999	121	6	CIL/2/27/1999-MUM	3665.33	0x00008E2C00000000	1999-08-26 00:00:00	G S ENTERTAINMENT MUMBAI	12	87	172	CIL/132/1999-MUM	105	109	107	Y	G S ENTERTAINMENT MUMBAI	14	3694.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124055	44	BAAZI	1999	120	6	VIL/VV/1/34/1999-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	AFTAB PICTURES PVT.LTD.,	12	87	176	VIL/VV/51/1999-MUM	106	109	107	Y	AFTAB PICTURES PVT.LTD.,	0	0	151	3	5	148	24	0	0	0	0	0	0	0	0	0	\N	\N
124056	44	GHATAK	1999	120	6	VIL/VV/1/35/1999-MUM	0	0x00008E8400000000	1999-11-22 00:00:00	SANTOSHI PRODUCTION	12	87	176	VIL/VV/27/1999-MUM	106	109	107	Y	SANTOSHI PRODUCTION	0	0	110	0	5	109	46	0	0	0	0	0	0	0	0	0	\N	\N
124057	44	JAWANI DIWANI - A YOUTHFUL JOY RIDE	2005	121	6	CIL/2/77/2005-MUM	3171.73	0x0000973900000000	2005-12-29 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	87	176	CIL/386/2005-MUM	105	109	107	Y	V R ENTERTAINERS PVT LTD MUMBAI	12	3240.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124058	44	MAJOR SAAB	1999	120	6	VIL/VV/1/36/1999-MUM	0	0x00008E8600000000	1999-11-24 00:00:00	AMITABH BACCHAN CORPORATION LTD.,	12	87	176	VIL/VV/56/1999-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.,	0	0	154	11	5	154	11	0	0	0	0	0	0	0	0	0	\N	\N
124059	51	6 SAPTEMBER	2005	121	6	CIL/2/81/2005-MUM	3554.63	0x0000973A00000000	2005-12-30 00:00:00	SUNIL DESHPANDE, RAJAS CHITRA NASHIK	12	87	176	CIL/418/2005-MUM	105	109	107	N	SUNIL DESHPANDE, RAJAS CHITRA NASHIK	13	3554.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124060	44	RANG DE BASANTI	2005	121	6	CIL/2/83/2005-MUM	4699.37	0x0000973B00000000	2005-12-31 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD MUMBAI	12	87	176	CIL/415/2005-MUM	105	109	107	Y	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD MUMBAI	17	4699.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124061	51	SAVAI HAWALDAR	1999	121	6	CIL/2/28/1999-MUM	4066.43	0x00008E3000000000	1999-08-30 00:00:00	PRERANA CHITRA MUMBAI	12	87	176	CIL/125/1999-MUM	105	109	107	Y	PRERANA CHITRA MUMBAI	14	4123.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124062	44	GHULAM	1999	120	6	VIL/VV/1/37/1999-MUM	0	0x00008E8700000000	1999-11-25 00:00:00	VISHESH FILMS PVT.LTD.,	12	87	176	VIL/VV/62/1999-MUM	106	109	107	Y	VISHESH FILMS PVT.LTD.,	0	0	126	57	5	126	2	0	0	0	0	0	0	0	0	0	\N	\N
124063	54	SHAHEED UDDHAM SHINGH	1999	121	6	CIL/2/29/1999-MUM	4304.54	0x00008E3100000000	1999-08-31 00:00:00	IQBAL DHILLON SURJIT MOVIES MUMBAI	12	87	163	CIL/133/1999-MUM	105	109	107	Y	IQBAL DHILLON SURJIT MOVIES MUMBAI	16	4304.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124064	51	GHE BHARARI	1999	121	6	CIL/2/30/1999-MUM	4356.96	0x00008E3100000000	1999-08-31 00:00:00	MANOHARI CHITRA KOLHAPUR	12	87	176	CIL/139/1999-MUM	105	109	107	Y	MANOHARI CHITRA KOLHAPUR	16	4391.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124065	105	ROCKFORD	1999	121	6	CIL/2/31/1999-MUM	2804.69	0x00008E3100000000	1999-08-31 00:00:00	PADMINI FILMS PVT LTD MUMBAI	12	87	176	CIL/128/1999-MUM	105	109	107	Y	PADMINI FILMS PVT LTD MUMBAI	16	2811.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124066	52	SEEMA REKHA	1999	121	6	CIL/2/32/1999-MUM	3869.91	0x00008E3700000000	1999-09-06 00:00:00	RESHUNGA FILMS PVT LTD NEPAL	12	87	163	CIL/131/1998-MUM	105	109	107	Y	RESHUNGA FILMS PVT LTD NEPAL	14	3901.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124067	44	FARISHTA	1999	120	6	VIL/VV/1/38/1999-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	KAPOOR EXPORTS	12	87	176	VIL/VV/61/1999-MUM	106	109	107	Y	KAPOOR EXPORTS	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
124068	44	DIL KYA KARE	1999	121	6	CIL/2/33/1999-MUM	4371.92	0x00008E4200000000	1999-09-17 00:00:00	DEVGANS ARTS MUMBAI	12	87	176	CIL/150/1999-MUM	105	109	107	N	DEVGANS ARTS MUMBAI	18	4371.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124069	48	RASTA JINGI MAHAG SENUR	1999	121	6	CIL/2/34/1999-MUM	4590.40	0x00008E5700000000	1999-10-08 00:00:00	GANGA UJELI FILMS COMBINE MUMBAI	12	87	176	CIL/159/1999-MUM	105	109	107	Y	GANGA UJELI FILMS COMBINE MUMBAI	16	4682.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124070	44	ANJAAM	1999	120	6	VIL/VV/1/39/1999-MUM	0	0x00008E8B00000000	1999-11-29 00:00:00	SHIV BHARAT FILMS	15	87	176	VIL/VV/60/1999-MUM	106	109	107	Y	SHIV BHARAT FILMS	0	0	99	22	5	99	22	0	0	0	0	0	0	0	0	0	\N	\N
124071	43	HU TU NE RANTUDI	1999	121	6	CIL/2/35/1999-MUM	4074.72	0x00008E5E00000000	1999-10-15 00:00:00	BHIMANI PRODUCTION AHMEDABAD	12	87	176	CIL/156/1999-MUM	105	109	107	Y	BHIMANI PRODUCTION AHMEDABAD	16	4083.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124072	44	GAIR	1999	121	6	CIL/2/36/1999-MUM	4364.64	0x00008E6100000000	1999-10-18 00:00:00	M PRAKASH CHITRALAYA MUMBAI	12	87	176	CIL/105/1999-MUM	105	109	107	Y	M PRAKASH CHITRALAYA MUMBAI	16	4449.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124073	44	HEERALAL PANNALAL	1999	121	6	CIL/2/37/1999-MUM	4085.75	0x00008E6300000000	1999-10-20 00:00:00	INDIAN TALKIES MUMBAI	12	87	176	CIL/180/1999-MUM	105	109	107	Y	INDIAN TALKIES MUMBAI	14	4155.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124074	44	KACHCHE DHAAGE	1999	120	6	VIL/VV/1/40/1999-MUM	0	0x00008E8B00000000	1999-11-29 00:00:00	TIPS FILMS PVT.LTD.,	12	87	176	VIL/VV/54/1999-MUM	106	109	107	Y	TIPS FILMS PVT.LTD.,	0	0	128	27	5	127	18	0	0	0	0	0	0	0	0	0	\N	\N
124075	51	AAI THOR TUJHE UPKAR	1999	121	6	CIL/2/38/1999-MUM	4663.85	0x00008E6F00000000	1999-11-01 00:00:00	SHREE PRASAD CHITRA  MUMBAI	12	87	176	CIL/178/1999-MUM	105	109	107	Y	SHREE PRASAD CHITRA  MUMBAI	16	4668.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124076	43	AANGANIYA SAJAVO RAJ	1999	121	6	CIL/2/39/1999-MUM	3832.06	0x00008E6F00000000	1999-11-01 00:00:00	S D N FILMS AHMEDABAD	12	87	176	CIL/186/1999-MUM	105	109	107	Y	S D N FILMS AHMEDABAD	15	3837.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124077	44	DO QAIDI	2001	120	6	VIL/VV/1/38/2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	HEERA INTERNATIONAL MUMBAI	12	87	176	VIL/VV/62/2001-MUM	106	109	107	Y	OK FILMS MUMBAI	0	0	97	20	5	97	20	0	0	0	0	0	0	0	0	0	\N	\N
124078	51	KARMYOG	1999	121	6	CIL/2/40/1999-MUM	4267.84	0x00008E6F00000000	1999-11-01 00:00:00	J MEHMUD H R FILMS MUMBAI	12	87	176	CIL/172/1999-MUM	105	109	107	N	J MEHMUD H R FILMS MUMBAI	17	4267.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124079	44	DILLAGI	1999	121	6	CIL/2/41/1999-MUM	5587.46	0x00008E7600000000	1999-11-08 00:00:00	VIJAYATA FILMS MUMBAI	12	87	176	CIL/197/1999-MUM	105	109	107	Y	VIJAYATA FILMS MUMBAI	21	5587.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124080	44	CHAMUNDA	1999	121	6	CIL/2/42/1999-MUM	2436.66	0x00008E7A00000000	1999-11-12 00:00:00	FIVE THOUSAND FILMS MUMBAI	12	87	167	CIL/181/1999-MUM	105	109	107	Y	FIVE THOUSAND FILMS MUMBAI	13	2483.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124081	44	JAANWAR	1999	121	6	CIL/2/43/1999-MUM	4544.27	0x00008E8F00000000	1999-12-03 00:00:00	FIVE THOUSAND FILMS MUMBAI	12	87	176	CIL/195/1999-MUM	105	109	107	Y	SHREE KRISHNA INTERNATIONAL MUMBAIA	17	4647	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124082	51	PRATIDAV	1999	121	6	CIL/2/44/1999-MUM	4835.13	0x00008E9D00000000	1999-12-17 00:00:00	HUTATMA CHITRA SANGALI	12	87	176	CIL/208/1999-MUM	105	109	107	Y	HUTATMA CHITRA SANGALI	17	4845.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124083	44	DUSHMAN	1999	120	6	VIL/VV/1/41/1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	POOJA BHATT PRODUCTION	12	87	176	VIL/VV/64/1999-MUM	106	109	107	Y	POOJA BHATT PRODUCTION	0	0	111	40	5	111	40	0	0	0	0	0	0	0	0	0	\N	\N
124084	44	MELA	1999	121	6	CIL/2/45/1999-MUM	5174.64	0x00008EA000000000	1999-12-20 00:00:00	VENUS RECORDS AND TAPES LTD MUMBAI	12	87	176	CIL/214/1999-MUM	105	109	107	Y	VENUS RECORDS AND TAPES LTD MUMBAI	17	5234.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124085	44	TRIDEV	1999	120	6	VIL/VV/1/42/1999-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	TRIMURTI FILMS P.LTD.,	15	87	176	VIL/VV/36/1999-MUM	106	109	107	Y	TRIMURTI FILMS P.LTD.,	0	0	127	30	5	127	30	0	0	0	0	0	0	0	0	0	\N	\N
124086	44	KAHO NA PYAR HAI	1999	121	6	CIL/2/46/1999-MUM	4730.75	0x00008EA900000000	1999-12-29 00:00:00	FILM KRAFT MUMBAI	12	87	176	CIL/231/1999-MUM	105	109	107	Y	FILM KRAFT MUMBAI	16	4879.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124087	80	SHAHID UDHAM SINGH	1999	121	6	CIL/2/47/1999-MUM	4705.10	0x00008EAB00000000	1999-12-31 00:00:00	SURJIT MOVIES MUMBAI	12	87	164	CIL/248/1999-MUM	105	109	107	N	SURJIT MOVIES MUMBAI	17	4705.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124088	51	MANUS	1999	121	6	CIL/2/48/1999-MUM	3576.86	0x00008EAB00000000	1999-12-31 00:00:00	A RADHA SWAMI MUMBAI	12	87	176	CIL/249/1999-MUM	105	109	107	N	A RADHA SWAMI MUMBAI	12	3576.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124089	51	PATHRAKHIN	1999	121	6	CIL/2/49/1999-MUM	4852.13	0x00008EAB00000000	1999-12-31 00:00:00	NILESH FILMS KOLHAPUR	12	87	176	CIL/236/1999-MUM	105	109	107	N	NILESH FILMS KOLHAPUR	17	4852.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124090	44	KYA KEHNA	1999	121	6	CIL/2/50/1999-MUM	4555.39	0x00008EAB00000000	1999-12-31 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	87	176	CIL/242/1999-MUM	105	109	107	Y	TIPS FILMS PVT LTD MUMBAI	16	4555.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124091	51	TUCH MAJHI AAI	1999	121	6	CIL/2/51/1999-MUM	3815.23	0x00008EAB00000000	1999-12-31 00:00:00	ASHOK KAMLE SHREE BHAVANI CHITRA MUMBAI	12	87	176	CIL/244/1999-MUM	105	109	107	Y	ASHOK KAMLE SHREE BHAVANI CHITRA MUMBAI	14	3826.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124092	44	'JISM FAROSH'	2005	122	6	CIL/3/35/2005-MUM	3635.08	0x0000962E00000000	2005-04-06 00:00:00	HEROES FILMS COMBINE DELHI	12	87	176	CIL/86/2005-MUM	105	109	107	N	HEROES FILMS COMBINE DELHI	15	3653.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124093	44	HIMMAT	2001	120	6	VIL/VV/1/39/2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	ARAETI ENTERPRISES MUMBAI	12	87	176	VIL/VV/64/2001-MUM	106	109	107	Y	ARAETI ENTERPRISES MUMBAI	0	0	136	17	5	136	17	0	0	0	0	0	0	0	0	0	\N	\N
124094	44	'DREAMS-SAPANE SUCH HONGE'	2005	122	6	CIL/3/37/2005-MUM	3639.33	0x0000963B00000000	2005-04-19 00:00:00	MEDIA FACTORY INDIA PVT.LTD.MUMBAI	12	87	176	CIL/88/2005-MUM	105	109	107	N	MEDIA FACTORY INDIA PVT.LTD.MUMBAI	15	3639.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124095	44	'SHABNAM MAUSI'	2005	122	6	CIL/3/39/2005-MUM	4296.33	0x0000963C00000000	2005-04-20 00:00:00	BOLLYWOOD FILMS AND ENTERTAINMENT MUMBAI	12	87	176	CIL/64/2005-MUM	105	109	107	N	BOLLYWOOD FILMS AND ENTERTAINMENT MUMBAI	16	4296.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124096	44	JURMAANA	1999	120	6	VIL/VV/1/43/1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S. SUCHITRA FILMS COMBINE	15	87	176	VIL/VV/58/1999-MUM	106	109	107	Y	M/S. SUCHITRA FILMS COMBINE	0	0	86	0	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
124097	44	MRITYUDAND	2001	120	6	VIL/VV/1/40/2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	PRAKESH ZAA PRODUCTION MUMBAI	15	87	176	VIL/VV/59/2001-MUM	106	109	107	Y	PRAKESH ZAA PRODUCTION MUMBAI	0	0	114	11	5	114	11	0	0	0	0	0	0	0	0	0	\N	\N
124098	44	'KYA COOL HAI HUM'	2005	122	6	CIL/3/41/2005-MUM	4728.67	0x0000964400000000	2005-04-28 00:00:00	BALAJI TELEFILMS.LTD.MUMBAI	12	87	176	CIL/103/2005-MUM	105	109	107	N	BALAJI TELEFILMS.LTD.MUMBAI	18	4728.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124099	58	'MATRUBHOOMI-MAKALIR ILLAD OORU NADU'	2005	122	6	CIL/3/42/2005-MUM	2537.47	0x0000964500000000	2005-04-29 00:00:00	STAR I.T.C.E.MANAGEMENT PVT.LTD.MUMBAI	13	87	176	CIL/97/2005-MUM	105	109	107	N	STAR I.T.C.E.MANAGEMENT PVT.LTD.MUMBAI	10	2537.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124100	64	'MATRUBHOOMI-EGO DES NAARI BINA'	2005	122	6	CIL/3/43/2005-MUM	2539.30	0x0000964900000000	2005-05-03 00:00:00	STAR INFORMATION TECHNOLOGY MUMBAI	13	87	176	CIL/96/2005-MUM	105	109	107	N	STAR INFORMATION TECHNOLOGY MUMBAI	10	2539.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124101	44	'NAJAR - WHAT YOU SEE ......... CAN KILL YOU'	2005	122	6	CIL/3/44/2005-MUM	3874.04	0x0000964B00000000	2005-05-05 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	87	169	CIL/117/2005-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	15	3874.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124102	43	MATRUBHOOMI - NAARI VINANU RASHTRA	2005	122	6	CIL/3/45/2005-MUM	2539.30	0x0000964B00000000	2005-05-05 00:00:00	STAR INFORMATION TECHNOLOGY MUMBAI	13	87	176	CIL/113/2005-MUM	105	109	107	N	STAR INFORMATION TECHNOLOGY MUMBAI	10	2539.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124103	42	'MARTUBHOOMI - NAARI BIHINA DESH'	2005	122	6	CIL/3/46/2005-MUM	2537.47	0x0000964F00000000	2005-05-09 00:00:00	STAR INFORMATION TECHNOLOGY MUMBAI	13	87	176	CIL/114/2005-MUM	105	109	107	N	STAR INFORMATION TECHNOLOGY MUMBAI	10	2537.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124104	59	'MATRUBHOOMI - MAHILALULENI DESHAM'	2005	122	6	CIL/3/47/2005-MUM	2537.47	0x0000964F00000000	2005-05-09 00:00:00	STAR INFORMATION TECHNOLOGY MUMBAI	12	87	176	CIL/112/2005-MUM	105	109	107	N	STAR INFORMATION TECHNOLOGY MUMBAI	10	2537.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124105	64	PANDIT JI BATAI N BIYAH KAB HOYI	2005	122	6	CIL/3/48/2005-MUM	4399.98	0x0000965200000000	2005-05-12 00:00:00	ASHA FILMS CREATIONS MUMBAI	12	87	176	CIL/120/2005-MUM	105	109	107	Y	ASHA FILMS CREATIONS MUMBAI	16	4399.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124106	44	'CHETANA - THE EXCITEMENT'	2005	122	6	CIL/3/49/2005-MUM	2917.21	0x0000965600000000	2005-05-16 00:00:00	EVERSHINE FILMS PVT.LTD.	12	87	176	CIL/94/2005-MUM	105	109	107	Y	EVERSHINE FILMS PVT.LTD.	11	2968.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124107	58	'KAMA KALAIGAL'	2005	122	6	CIL/3/50/2005-MUM	2841.42	0x0000965600000000	2005-05-16 00:00:00	TRUST INTERNATIONAL	13	87	176	CIL/123/2005-MUM	105	109	107	N	MALLI MULTI MEDIA	11	02841.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124108	84	'LOVE IN INDIA - A LOVE SAGA OF HUSBAND AND WIFE'	2005	122	6	CIL/3/51/2005-MUM	2422.21	0x0000965700000000	2005-05-17 00:00:00	HITECH ENTERTAINMENT LTD.VASHI NAVI MUMBAI	12	87	176	CIL/82/2005-MUM	105	109	107	Y	HITECH ENTERTAINMENT LTD.VASHI NAVI MUMBAI	11	2452.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124109	44	'REVOLVER'	2005	122	6	CIL/3/52/2005-MUM	3806.11	0x0000965800000000	2005-05-18 00:00:00	PAVAN PUTRA PICTURES BHAYENDAR THANE	12	87	176	CIL/58/2005-MUM	105	109	107	Y	PAVAN PUTRA PICTURES BHAYENDAR THANE	11	3825.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124110	44	BILLI - THE WILD CAT	2005	122	6	CIL/3/53/2005-MUM	2627.85	0x0000965900000000	2005-05-19 00:00:00	RAJ RISHI FILMS MUMBAI	12	87	167	CIL/63/2005-MUM	105	109	107	Y	RAJ RISHI FILMS MUMBAI	12	2664.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124111	44	THE BRIDE - DULHAN	2005	122	6	CIL/3/54/2005-MUM	3706.23	0x0000965E00000000	2005-05-24 00:00:00	GAJENDRA MALIK,G.S.M FILMS	12	87	176	CIL/124/2005-MUM	105	109	107	N	GAJENDRA MALIK,G.S.M FILMS	16	3706.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124112	61	'PICK ME'	2005	122	6	CIL/3/55/2005-MUM	2207.98	0x0000965F00000000	2005-05-25 00:00:00	M/S.VISION PERFECT PRODUCTION	15	87	176	CIL/102/2005-MUM	105	109	107	Y	M/S.VISION PERFECT PRODUCTION	10	2207.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124113	44	AAG AUR SHOLA	1999	120	6	VIL/VV/1/44/1999-MUM	0	0x00008EA800000000	1999-12-28 00:00:00	TIRUPATI PICTURES	12	87	176	VIL/VV/66/1999-MUM	106	109	107	Y	TIRUPATI PICTURES	0	0	124	40	5	124	23	0	0	0	0	0	0	0	0	0	\N	\N
124114	44	'SHAUKEEN'	2005	122	6	CIL/3/56/2005-MUM	2123.67	0x0000966000000000	2005-05-26 00:00:00	AYUSH ARTS MUMBAI	16	87	176	CIL/075/2005-MUM	105	109	107	Y	AYUSH ARTS MUMBAI	10	2325.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124115	44	'D'	2005	122	6	CIL/3/57/2005-MUM	2941.67	0x0000966100000000	2005-05-27 00:00:00	RGV FILM CO.PVT.LTD.	12	87	170	CIL/126/2005-MUM	105	109	107	Y	RGV FILM CO.PVT.LTD.	12	3941.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124116	44	SOLDIER	1999	120	6	VIL/VV/1/45/1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	TIPS FILMS PVT.LTD.,	15	87	176	VIL/VV/67/1999-MUM	106	109	107	Y	TIPS FILMS PVT.LTD.,	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
124117	44	'BACHAKE REHANA RE BABA'	2005	122	6	CIL/3/58/2005-MUM	3920.37	0x0000966C00000000	2005-06-07 00:00:00	GLAMOUR ENTERTAINMENTS PVT.LTD.	12	87	176	CIL/118/2005-MUM	105	109	107	Y	GLAMOUR ENTERTAINMENTS PVT.LTD.	15	3929.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124118	44	'DEHA'	2005	122	6	CIL/3/59/2005-MUM	3574.19	0x0000966C00000000	2005-06-07 00:00:00	SATYAJIT MOVIES PVT.LTD.	12	87	176	CIL/138/2005-MUM	105	109	107	Y	SATYAJIT MOVIES PVT.LTD.	8	3574.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124119	44	ULJHAN	2001	120	6	VIL/VV/1/41/2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	CHIRAG DEEP INTERNATIONAL MUMBAI	12	87	176	VIL/VV/67/2001-MUM	106	109	107	Y	CHIRAG DEEP INTERNATIONAL MUMBAI	0	0	121	50	5	121	50	0	0	0	0	0	0	0	0	0	\N	\N
124120	51	'THAIMAAN'	2005	122	6	CIL/3/60/2005-MUM	3512.80	0x0000966D00000000	2005-06-08 00:00:00	K BHALCHANDRA REDDY OM SUKHAKARTA CHITRA MUMBAI	12	87	176	CIL/142/2005-MUM	105	109	107	N	K BHALCHANDRA REDDY OM SUKHAKARTA CHITRA MUMBAI	15	3512.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124121	44	'UNLIMITED NASHA'	2005	122	6	CIL/3/61/2005-MUM	4716.97	0x0000966D00000000	2005-06-08 00:00:00	VIJAYASHREE PICTURES MUMBAI	12	87	176	CIL/115/2005-MUM	105	109	107	Y	VIJAYASHREE PICTURES MUMBAI	17	4757.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124122	44	'HOT MASHUKA - A DANGEROUS LOVER'	2005	122	6	CIL/3/62/2005-MUM	2593.79	0x0000967200000000	2005-06-13 00:00:00	AMAN MOVIES INTERNATIONAL MUMBAI	12	87	176	CIL/146/2005-MUM	105	109	107	N	AMAN MOVIES INTERNATIONAL MUMBAI	11	2593.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124123	44	'TOPLESS'	2005	122	6	CIL/3/63/2005-MUM	3221.54	0x0000967500000000	2005-06-16 00:00:00	B.S.SHAD,AMIT BRAR ARTS	12	87	176	CIL/145/2005-MUM	105	109	107	Y	B.S.SHAD,AMIT BRAR ARTS	14	3259.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124124	44	'PREM MILAN'	2005	122	6	CIL/3/64/2005-MUM	2513.04	0x0000967600000000	2005-06-17 00:00:00	MAX FILMS MUMBAI	12	87	167	CIL/128/2005-MUM	105	109	107	Y	MAX FILMS MUMBAI	10	2554.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124125	44	MAZAA MAZAA	2005	122	6	CIL/3/65/2005-MUM	2812.64	0x0000967A00000000	2005-06-21 00:00:00	SHAGUN FILMS CREATIONS MUMBAI	12	0	176	CIL/131/2005-MUM	105	109	107	Y	SHAGUN FILMS CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124126	44	'MASHUKA'	2005	122	6	CIL/3/66/2005-MUM	3058.82	0x0000968000000000	2005-06-27 00:00:00	LODI FILMS INTERNATIONAL	12	87	170	CIL/166/2005-MUM	105	109	107	N	LODI FILMS INTERNATIONAL	14	3058.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124127	44	ZOR	1999	120	6	VIL/VV/1/46/1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	VICKEY FILMS PVT.LTD.,	12	87	176	VIL/VV/63/1999-MUM	106	109	107	Y	VICKEY FILMS PVT.LTD.,	0	0	105	0	5	104	47	0	0	0	0	0	0	0	0	0	\N	\N
124128	44	TILAK	2001	120	6	VIL/VV/1/42/2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	SHAVER FILMS MUMBAI	15	87	176	VIL/VV/66/2001-MUM	106	109	107	Y	SHAVER FILMS MUMBAI	0	0	111	27	5	111	27	0	0	0	0	0	0	0	0	0	\N	\N
124129	61	VICTORY	1999	120	6	VFL/1/6/1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	FREDIE FIELDS  WARNER BROS USA	12	87	169	VFL/20/1999-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
124130	61	BED OF ROSES	1999	120	6	VFL/1/7/1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	ALLAN MINDELBENISE SHAW USA	12	87	176	VFL/22/1999-MUM	106	109	108	N	TWENTIETHCENTURY FOX INDIA INC MUM	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
124131	59	PRATHEEKARAM	2005	122	6	CFL/3/27/2005-MUM	2041.01	0x0000963700000000	2005-04-15 00:00:00	CHANG TSUNG LUNG HONGKONG	13	87	169	CFL/39/2005-MUM	105	109	108	N	VIRGO FILMS MUMBAI	5	2041.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124132	181	THE TRAVELLER FROM THE SOUTH	1999	120	6	VFL/1/8/1999-MUM	0	0x00008E2B00000000	1999-08-25 00:00:00	CHILDREN AND ADOLSCENTE DEPT CHANNEL TWO IRIB IRAN	12	87	176	VFL/25/1999-MUM	106	109	108	N	MALATI TAMBAY VAIDYA  AND ASSOCIATES P LTD MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124133	61	DENNIS THE MENACE II	1999	120	6	VFL/1/9/1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	JEFFREY SILVER BOBBY NEWMYER AND WARNER BROS USA	12	87	172	VFL/29/1999-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
124134	61	BLIND RAGE	1999	120	6	VFL/1/10/1999-MUM	0	0x00008E3300000000	1999-09-02 00:00:00	EFREN CPINION USA	12	87	170	VFL/27/1999-MUM	106	109	108	N	KCN ENTERPRISES BANGALORE	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
124135	61	DOBERMAN GANG	1999	120	6	VFL/1/11/1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	SOFRADIS U S A	12	87	172	VFL/28/1999-MUM	106	109	108	Y	K C N ENTERPRISES BANGALORE	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
124136	70	DANCE OF DUST	1999	120	6	VFL/1/12/1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	MOHAMMAD MEHDI DADGU IRAN	12	87	176	VFL/35/1999-MUM	106	109	108	N	MALATI TAMBAY VAIDYA AND ASSOCIATES P LTD MUM	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
124137	61	CORRINA CORRINA	1999	120	6	VFL/1/13/1999-MUM	0	0x00008E5600000000	1999-10-07 00:00:00	PAULA MAZUR STEVE TISCH LESSIE NELSON U S A	12	87	175	VFL/33/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	115	0	5	115	0	0	0	10	0	0	0	0	0	0	\N	\N
124138	61	AMAZING DOBERMAN	1999	120	6	VFL/1/14/1999-MUM	0	0x00008E6400000000	1999-10-21 00:00:00	DAVID CHUDNOW U S A	12	87	172	VFL/38/1999-MUM	106	109	108	N	K C N ENTERPRISES BANGALORE	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
124139	61	THE DARING DOBERMAN	1999	120	6	VFL/1/15/1999-MUM	0	0x00008E6C00000000	1999-10-29 00:00:00	DAVID CHUDNOW U S A	12	87	169	VFL/39/1999-MUM	106	109	108	N	K C N ENTERPRISES BANGALORE	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
124140	43	INTERNET	1999	120	6	VIL/1/1/1999-MUM	0	0x00008E8100000000	1999-11-19 00:00:00	MINA THAKKAR KO EXPO CONSULTANTS	12	90	175	VIL/3/1999-MUM	106	109	107	N	MINA THAKKAR, KO EXPO CONSULTANTS	0	0	78	0	5	78	0	0	0	10	0	0	0	0	0	0	\N	\N
124141	44	FAREB	2005	122	6	CIL/3/67/2005-MUM	3560.98	0x0000968400000000	2005-07-01 00:00:00	RAJESH SINGH AND SANJEEV JESWAL,DAYAL CREATIONS	12	87	170	CIL/179/2005-MUM	105	109	107	N	RAJESH SINGH AND SANJEEV JESWAL,DAYAL CREATIONS	14	3560.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124142	44	THE REAL DREAMGIRL	2005	122	6	CIL/3/68/2005-MUM	3526.87	0x0000968700000000	2005-07-04 00:00:00	OM SIDDHI VINAYAK CREATIONS PVT.LTD.,	12	87	176	CIL/161/2005-MUM	105	109	107	Y	OM SIDDHI VINAYAK CREATIONS PVT.LTD.,	14	3543.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124143	58	BAZAAR	2005	122	6	CIL/3/69/2005-MUM	4052.24	0x0000968A00000000	2005-07-07 00:00:00	HONEY INTERNATIONAL PRODUCTIONS	13	87	176	CIL/164/2005-MUM	105	109	107	Y	OM FILMS	16	4052.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124144	61	RAGTIME	1999	121	6	VFL/2/1/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	DINO DE LAURENTITS U S A	12	87	163	VFL/02/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	156	0	5	151	32	0	0	0	0	0	0	0	0	0	\N	\N
124145	59	SECRET AGENT-786	2005	122	6	CIL/3/70/2005-MUM	2352.35	0x0000968B00000000	2005-07-08 00:00:00	M/S. ZACKRIA FILMS	13	87	169	CIL/187/2005-MUM	105	109	107	N	K.M.SUBBA RAIDU,M/S.GOLD LOTUS ENTERTAINMENT	5	2352.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124146	44	DANSH	2005	122	6	CIL/3/71/2005-MUM	2955.76	0x0000968E00000000	2005-07-11 00:00:00	TALKING PICTURE INDIA PVT.LTD.,	12	87	176	CIL/183/2005-MUM	105	109	107	Y	TALKING PICTURE INDIA PVT.LTD.,	12	2955.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124147	44	SAHAR	2005	122	6	CIL/3/72/2005-MUM	3433.42	0x0000968E00000000	2005-07-11 00:00:00	CHOICE FILMS PVT.LTD.,	12	87	176	CIL/152/2005-MUM	105	109	107	N	CHOICE FILMS PVT.LTD.,	13	3433.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124148	61	GREMLINES 2 THE NEW BATCH	1999	121	6	VFL/2/2/1999-MUM	0	0x00008DDE00000000	1999-06-09 00:00:00	MICHAEL FINNELL AND WARNER BROS U S A	12	87	172	VFL/14/1999-MUM	106	109	108	Y	WARNER BROS F E INC MUM	0	0	101	36	5	101	33	0	0	0	0	0	0	0	0	0	\N	\N
124149	44	DOUBAL CROSS-EK DHOKA	2005	122	6	CIL/3/73/2005-MUM	2949.98	0x000096A700000000	2005-08-05 00:00:00	SMALL SCREEN PRODUCTIONS	15	87	176	CIL/212/2005-MUM	105	109	107	Y	SMALL SCREEN PRODUCTIONS	12	2966.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124150	61	ANOTHER STAKE OUT	1999	121	6	VFL/2/3/1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	JIM KOUF CATHLEEN SUMMERS LYNN BIGELOWS U S A	12	87	170	VFL/4/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	108	0	5	107	58	0	0	0	0	0	0	0	0	0	\N	\N
124151	61	COOL RUNNINGS	1999	121	6	VFL/2/4/1999-MUM	0	0x00008DE400000000	1999-06-15 00:00:00	DAWN STEEL U S A	12	87	172	VFL/5/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124152	61	WILD AMERICA	1999	121	6	VFL/2/5/1999-MUM	0	0x00008E4600000000	1999-09-21 00:00:00	JONATHAN TAYLOR THOMAS U S A	12	87	174	VFL/31/1999-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	101	56	5	101	56	0	0	0	0	0	0	0	0	0	\N	\N
124153	61	TOTAL ECLIPSE	1999	122	6	VFL/3/1/1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	RAMSAY LEVI U S A	12	87	176	VFL/39/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	110	0	5	103	17	0	0	0	0	0	0	0	0	0	\N	\N
124154	44	DUSHMANI	2001	120	6	VIL/VV/1/43/2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	CINEYOUG MUMBAI	15	87	176	VIL/VV/65/2001-MUM	106	109	107	Y	CINEYOUG MUMBAI	0	0	113	35	5	113	35	0	0	0	0	0	0	0	0	0	\N	\N
124155	61	FABULOUS BAKER BOYS	1999	122	6	VFL/3/2/1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	PAULA WEINSTEIN U S A	12	87	176	VFL/34/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	116	0	5	115	55	0	0	0	0	0	0	0	0	0	\N	\N
124156	44	TWO PIECE	2005	122	6	CIL/3/74/2005-MUM	2500.96	0x000096AA00000000	2005-08-08 00:00:00	SHREE KISHAN SHAH, 5001 FILMS	12	87	176	CIL/192/2005-MUM	105	109	107	Y	SHREE KISHAN SHAH, 5001 FILMS	8	2500.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124157	44	JALWA - FUN IN LOVE	2005	122	6	CIL/3/75/2005-MUM	3334.46	0x000096AC00000000	2005-08-10 00:00:00	TYAGI MOTION PICTURES	12	87	176	CIL/182/2005-MUM	105	109	107	Y	TYAGI MOTION PICTURES	13	3362.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124158	44	'KAAM LALSA'	2005	122	6	CIL/3/76/2005-MUM	3221.72	0x000096AC00000000	2005-08-10 00:00:00	J B CREATION MUMBAI	12	0	176	CIL/165/2003-MUM	105	109	107	Y	J B CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124159	61	HALLOWEEN III SEASON OF THE WITCH	1999	122	6	VFL/3/3/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	JOHN CARPENTER DEBRA HILL U S A	12	87	167	VFL/1/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	98	0	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
124160	61	HOUSE	1999	122	6	VFL/3/4/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	SEAM S CONNINGHAM US	12	87	167	VFL/3/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
124161	44	MERI MAJABOORI	2005	122	6	CIL/3/77/2005-MUM	3222.46	0x000096AE00000000	2005-08-12 00:00:00	BALAJI PRODUCTIONS	12	87	176	CIL/193/2005-MUM	105	109	107	Y	BALAJI PRODUCTIONS	11	3327.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124162	61	DON JUAN DEMARCO	1999	122	6	VFL/3/5/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	FRANCIS FORD COPPOLA FRED FUCHS PARTICK PALMER US	12	87	176	VFL/38/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124163	44	TUJKO PUKARE	2005	122	6	CIL/3/78/2005-MUM	4385.18	0x000096B200000000	2005-08-16 00:00:00	SUBBA MICROSYSTEM LTD.,	12	87	176	CIL/159/2005-MUM	105	109	107	Y	SUBBA MICROSYSTEM LTD.,	16	4385.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124164	61	BARB WIRE	1999	122	6	VFL3/6/1999-MUM	0	0x00008DC900000000	1999-05-19 00:00:00	MIKE ROCHARDSON TOD NOYER BRAD WYMAR US	12	87	170	VFL/27/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	99	0	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
124165	44	BOLD	2005	122	6	CIL/3/79/2005-MUM	3611.89	0x000096B300000000	2005-08-17 00:00:00	HARSH PRODUCTIONS	12	87	176	CIL/198/2005-MUM	105	109	107	Y	HARSH PRODUCTIONS	14	3611.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124166	61	TASTE THE BLOOD OF DRACULA	1999	122	6	VFL/3/7/1999-MUM	0	0x00008DC900000000	1999-05-19 00:00:00	AIDA YOUNG AND WARNER BROS U S A	12	87	167	VFL/8/1999-MUM	106	109	108	N	WARNER BROS F E INC MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
124167	61	SEVEN	1999	122	6	VFL/3/8/1999-MUM	0	0x00008DE400000000	1999-06-15 00:00:00	ARNOLD KOPELSON PHYLLIS CARYLE U S A	12	87	170	VFL/11/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
124168	61	WILDE	1999	122	6	VFL/3/9/1999-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	MARC SAMUELSON PETE R SAMUELSON U K	12	87	164	VFL/35/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	115	0	5	114	47	0	0	0	0	0	0	0	0	0	\N	\N
124169	44	DEEWANE	2001	120	6	VIL/VV/1/45/2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	S P CREATIONS MUMBAI	12	87	176	VIL/VV/69/2001-MUM	106	109	107	Y	S P CREATIONS MUMBAI	0	0	148	23	5	148	23	0	0	0	0	0	0	0	0	0	\N	\N
124170	61	GUILTY AS SIN	1999	122	6	VFL/3/10/1999-MUM	0	0x00008E1F00000000	1999-08-13 00:00:00	MARTIN RANSOHOFF U S A	12	87	170	VFL/6/1999-MUM	106	109	108	Y	TWENTIETH CENTFURY FOX INDIA INC MUM	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124171	61	TO LIVE AND DIE IN L A	1999	122	6	VFL/3/11/1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	IRVING H LEVIN U S A	12	87	170	VFL/7/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	114	0	5	112	3	0	0	0	0	0	0	0	0	0	\N	\N
124172	61	MAP OF THE HUMAN HEART	1999	122	6	VFL3/12/1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	TIM BEVAN U K	12	0	174	VFL/23/1999-MUM	106	109	108	Y	TWENTIETHCENTURY FOX INDIA INC MUM	0	0	0	0	5	103	47	B	0	0	0	0	0	0	0	0	\N	\N
124173	61	HOME FOR THE HOLIDAYS	1999	122	6	VFL/3/13/1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	JODIE FOSTER PEGGY RAJSKI U S A	12	87	176	VFL/10/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOR INDIA INC MUM	0	0	103	0	5	102	55	0	0	0	0	0	0	0	0	0	\N	\N
124174	61	GOODFELLAS(REVISED)	1999	122	6	VFL/3/14/1999-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	IRWIN WINKLER  WARNER BROS U S A	15	87	170	VFL/21/1999-MUM	106	109	108	Y	WARNER BROS F E INC MUM	0	0	150	0	5	148	2	0	0	0	0	0	0	0	0	0	\N	\N
124175	44	DAAG-THE-FIRE	1999	122	6	CIL/3/2/1999-MUM	4416.93	0x00008D5E00000000	1999-02-01 00:00:00	INDERJEET FILMS COMBINES	12	87	176	CIL/10/1999-MUM	105	109	107	Y	INDERJEET FILMS COMBINES	18	4547.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124176	61	MILLENNIUM	1999	122	6	VFL/3/15/1999-MUM	0	0x00008E5600000000	1999-10-07 00:00:00	DOLUGLAS LETTERMAN U S A	12	87	175	VFL/32/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	108	0	5	108	0	0	0	4	0	0	0	0	0	0	\N	\N
124177	61	DEALERS	1999	122	6	VFL/3/16/1999-MUM	0	0x00008E7100000000	1999-11-03 00:00:00	WILLIAM P CARTLIDGE U S A	12	87	175	VFL/34/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	90	41	5	90	41	0	0	0	0	0	0	0	0	0	\N	\N
124178	61	THE SEA WOLVES	1999	122	6	VFL/3/17/1999-MUM	0	0x00008E7A00000000	1999-11-12 00:00:00	EUAN LLOYE AND WARNER BROS U S A	12	87	169	VFL/40/1999-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124179	61	BEST OF THE BEST	1999	120	6	VFL/VV/1/1/1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	PHILLIP RHEE AND PETOR E STRAUSS U S A	12	87	169	VFL/VV/1/1999-MUM	106	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA MUM	0	0	93	10	5	93	10	0	0	0	0	0	0	0	0	0	\N	\N
124180	44	HASEENA - SMART... SEXY... DANGEROUS	2005	122	6	CIL/3/80/2005-MUM	3188.68	0x000096B400000000	2005-08-18 00:00:00	SANJAY ENTERTAINMENT PVT.LTD.,	12	87	176	CIL/216/2005-MUM	105	109	107	Y	SANJAY ENTERTAINMENT PVT.LTD.,	14	3188.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124181	61	PARZANIA	2005	122	6	CIL/3/81/2005-MUM	3347.86	0x000096B500000000	2005-08-19 00:00:00	M/S. CIRCLES MOTION PICTURES	12	87	176	CIL/160/2005-MUM	105	109	107	Y	M/S. CIRCLES MOTION PICTURES	11	3347.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124182	44	KARAWAAS THE PUNISHMENT	2005	122	6	CIL/3/82/2005-MUM	3037.46	0x000096B500000000	2005-08-19 00:00:00	REHA MOVIES	12	87	176	CIL/202/2005-MUM	105	109	107	Y	REHA MOVIES	14	3056.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124183	44	AASHIQUE BANAYA APANE-LOVE TAKES OVER	2005	122	6	CIL/3/83/2005-MUM	3346.28	0x000096B800000000	2005-08-22 00:00:00	SHIV FILMS	12	87	176	CIL/237/2005-MUM	105	109	107	Y	SHIV FILMS	14	3346.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124184	44	'EK PYAAR AISA BHI'	2005	122	6	CIL/3/84/2005-MUM	3615.34	0x000096BB00000000	2005-08-25 00:00:00	PRADEEP PANDIT PRODUCTIONS	12	87	176	CIL/133/2005-MUM	105	109	107	Y	PRADEEP PANDIT PRODUCTIONS	14	3616.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124185	61	SURGICUS :EXTRACAPSULAR CATARACT EXTRACTION WITH INDTRADCULAR LENS IMPLANTATION	1999	123	6	VFL/4/1/1999-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	AIMS MULTIMEDIA U S A	12	90	175	VFL/37/1999-MUM	106	109	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD MUM	0	0	89	0	5	89	0	0	0	10	0	0	0	0	0	0	\N	\N
124186	61	KABHI SOCHA BHI NA THA	2005	122	6	CIL/3/85/2005-MUM	2924.26	0x000096BF00000000	2005-08-29 00:00:00	ARTISKINKY MOTION PICTURES	15	87	176	CIL/95/2005-MUM	105	109	107	Y	ARTISKINKY MOTION PICTURES	10	3005.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124187	44	EK HI BHOOL	2005	122	6	CIL/3/86/2005-MUM	3534.08	0x000096C000000000	2005-08-30 00:00:00	I TELE FILMS PVT. LTD.,	12	87	176	CIL/207/2005-MUM	105	109	107	Y	I TELE FILMS PVT. LTD.,	15	3706.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124188	44	DULHAN CHAND RATYON KI	2005	122	6	CIL/3/87/2005-MUM	4003.58	0x000096C100000000	2005-08-31 00:00:00	DEEPAK PATHAK, ASHADEEP ENTERPRISES	12	87	176	CIL/231/2005-MUM	105	109	107	Y	DEEPAK PATHAK, ASHADEEP ENTERPRISES	18	4003.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124189	44	MERI AASHIQUI	2005	122	6	CIL/3/88/2005-MUM	3416.37	0x000096C200000000	2005-09-01 00:00:00	SUMAN FILMS INTERNATIONAL AND SIDATAR FILMS	12	87	176	CIL/188/2005-MUM	105	109	107	Y	SUMAN FILMS INTERNATIONAL AND SIDATAR FILMS	14	3423.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124190	61	MISSED CALL A FILM BY GAURAV SENGUPTA	2005	122	6	CIL/3/89/2005-MUM	2938.23	0x000096C200000000	2005-09-01 00:00:00	REALISM FILMS PVT.LTD.,	12	87	176	CIL/238/2005-MUM	105	109	107	Y	REALISM FILMS PVT. LTD.,	8	2938.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124191	44	CHETANA AND HER NIGHTS	2005	122	6	CIL/3/90/2005-MUM	2415.52	0x000096C600000000	2005-09-05 00:00:00	WILLIAM HUNT WILLY MOVIES	15	87	176	CIL/184/2005-MUM	105	109	107	Y	WILLIAM HUNT WILLY MOVIES	9	2415.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124192	44	JAMES	2005	122	6	CIL/3/91/2005-MUM	3774.89	0x000096C900000000	2005-09-08 00:00:00	VARMA CORPORATION LTD.,	12	87	169	CIL/239/2005-MUM	105	109	107	N	VARMA CORPORATION LTD.,	15	3774.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124193	44	SOUDA-THE DEAL	2005	122	6	CIL/3/92/2005-MUM	4034.87	0x000096C900000000	2005-09-08 00:00:00	JAY FILMS	12	87	176	CIL/229/2005-MUM	105	109	107	Y	JAY FILMS	18	4034.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124194	44	HOT GIRL	2005	122	6	CIL/3/93/2005-MUM	3625.40	0x000096C900000000	2005-09-08 00:00:00	MOIES FILMS	12	87	176	CIL/63/2004-MUM	105	109	107	Y	MOIES FILMS	14	3629.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124195	64	PHIRANGI DULHANIYA	2005	122	6	CIL/3/94/2005-MUM	4416.11	0x000096CA00000000	2005-09-09 00:00:00	RUDRA ARTS	12	87	176	CIL/260/2005-MUM	105	109	107	N	RUDRA ARTS	18	4416.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124196	44	CHOCOLATE - DEEP DARK SECRETS	2005	122	6	CIL/3/95/2005-MUM	4367.40	0x000096CB00000000	2005-09-10 00:00:00	SPIES TEAM ENTERTAINMENTS PVT.LTD.,	12	87	169	CIL/259/2005-MUM	105	109	107	Y	SPIES TEAM ENTERTAINMENTS PVT.LTD.,	16	4367.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124197	44	IZZAT AABROO	2005	122	6	CIL/3/96/2005-MUM	3372.46	0x000096CF00000000	2005-09-14 00:00:00	JYOTRILING CHITRA,	12	87	176	CIL/246/2005-MUM	105	109	107	Y	JYOTRILING CHITRA,	12	3448.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124198	44	BEING CYRUS	2006	120	6	VIL/VV/1/67/2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	TIMES INFOTEINMENT MEDIA LTD MUM	12	87	176	VIL/VV/92/2006-MUM	106	109	107	Y	TIMES INFOTEINMENT MEDIA LTD MUM	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
124199	44	RAIN	2005	122	6	CIL/3/97/2005-MUM	3023.38	0x000096CF00000000	2005-09-14 00:00:00	SOUNDRYA PRODUCTION,	12	87	176	CIL/240/2005-MUM	105	109	107	Y	SOUNDRYA PRODUCTION,	12	3193.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124200	59	JAMES	2005	122	6	CIL/3/98/2005-MUM	3774.89	0x000096D000000000	2005-09-15 00:00:00	VARMA CORPORATION LTD.,	13	87	169	CIL/267/2005-MUM	105	109	107	N	VARMA CORPORATION LTD.,	15	3774.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124201	44	BHOOKH-THE HUNGER OF BODY	2005	122	6	CIL/3/99/2005-MUM	3956.70	0x000096D100000000	2005-09-16 00:00:00	KISHAN SHAH, 5000 FILMS	15	87	176	CIL/252/2005-MUM	105	109	107	Y	KISHAN SHAH, 5000 FILMS	14	3956.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124202	44	SHAADI NO. 1	2006	120	6	VIL/VV/1/68/2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	POOJA ENTERTAINMENT INDIA LTD MUM	12	87	176	VIL/VV/89/2006-MUM	106	109	107	Y	POOJA ENTERTAINMENT INDIA LTD MUM	0	0	123	16	5	123	16	0	0	0	0	0	0	0	0	0	\N	\N
124203	44	STOP	2006	120	6	VIL/VV/1/69/2006-MUM	0	0x0000983400000000	2006-09-06 00:00:00	DAY LIGHT PRODUCTIONS MUM	12	87	176	VIL/VV/88/2006-MUM	106	109	107	Y	DAY LIGHT PRODUCTIONS MUM	0	0	137	4	5	137	4	0	0	0	0	0	0	0	0	0	\N	\N
124204	59	KAMAAKSHEE - THE FIRE OF LOVE	2005	122	6	CIL/3/100/2005-MUM	2877.77	0x000096D100000000	2005-09-16 00:00:00	AAP KA MANORANJAN	12	87	176	CIL/253/2005-MUM	105	109	107	N	ABHI ENTERPRISES	11	2877.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124205	44	ANGOOR	2005	122	6	CIL/3/101/2005-MUM	3828.32	0x000096DC00000000	2005-09-27 00:00:00	SHREE KANTI SHAH, PALI FILMS	12	87	176	CIL/271/2005-MUM	105	109	107	N	SHREE KANTI SHAH, PALI FILMS	14	3828.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124206	44	BEST PARTNER	2005	122	6	CIL/3/102/2005-MUM	2810.43	0x000096DF00000000	2005-09-30 00:00:00	MAYURA FILMS	12	87	170	CIL/273/2005-MUM	105	109	107	Y	MAYURA FILMS	12	2819.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124207	44	BOBY - LOVE AND LUST	2005	122	6	CIL/3/103/2005-MUM	3552.45	0x000096E200000000	2005-10-03 00:00:00	HAIDER KAZAMI, SHANU FILMS,	12	87	176	CIL/269/2005-MUM	105	109	107	N	HAIDER KAZAMI, SHANU FILMS,	14	3552.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124208	44	EK KHILADI EK HASEENA	2005	122	6	CIL/3/104/2005-MUM	4055.65	0x000096E200000000	2005-10-03 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,	12	87	169	CIL/281/2005-MUM	105	109	107	Y	PRITISH NANDI COMMUNICATIONS LTD.,	18	4055.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124209	44	BHOLA IN BOLLYWOOD	2006	120	6	VIL/VV/1/70/2006-MUM	0	0x0000983400000000	2006-09-06 00:00:00	PEDHIWALA ENTERTAINERS MUM	12	87	176	VIL/VV/26/2006-MUM	106	109	107	Y	LUMINIYAS TRADING P LTD MUM	0	0	127	1	5	112	58	0	0	0	0	0	0	0	0	0	\N	\N
124210	44	RAJA BHAI LAGE RAHO	2005	122	6	CIL/3/105/2005-MUM	3416.24	0x000096E600000000	2005-10-07 00:00:00	M.M.ARTS GROUP	12	87	176	CIL/295/2005-MUM	105	109	107	Y	M.M.ARTS GROUP	12	3416.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124211	44	KAAM-PATH	2005	122	6	CIL/3/106/2005-MUM	2624.54	0x000096E900000000	2005-10-10 00:00:00	GLOBAL CREATIONS,	15	87	176	CIL/199/2005-MUM	105	109	107	Y	GLOBAL CREATIONS,	12	2624.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124212	44	CHASKA-AN ADDICTION	2005	122	6	CIL/3/107/2005-MUM	2756.11	0x000096E900000000	2005-10-10 00:00:00	A ONE CINE CREATION	12	87	170	CIL/279/2005-MUM	105	109	107	N	A ONE CINE CREATION	12	2756.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124213	44	RASBHARI JAWANI	2005	122	6	CIL/3/108/2005-MUM	2096.13	0x000096EC00000000	2005-10-13 00:00:00	K.V.ARTS	13	87	176	CIL/272/2005-MUM	105	109	107	N	MATA BERI FILMS	9	2096.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124214	44	MEETA ZAHER	2005	122	6	CIL/3/109/2005-MUM	3623.57	0x000096ED00000000	2005-10-14 00:00:00	RAKESH DARSHI ENTERTAINMENT	12	87	176	CIL/110/2005-MUM	105	109	107	Y	RAKESH DARSHI ENTERTAINMENT	14	3653.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124215	44	ZINDA	2006	120	6	VIL/VV/1/71/2006-MUM	0	0x0000983900000000	2006-09-11 00:00:00	WHITE FEATHERS P LTD MUM	16	87	170	VIL/VV/75/2006-MUM	106	109	107	Y	WHITE FEATHERS FILMS PVT LTD MUM	0	0	110	30	5	109	6	0	0	0	0	0	0	0	0	0	\N	\N
124216	44	DARINDA	2005	122	6	CIL/3/110/2005-MUM	3203.02	0x000096F000000000	2005-10-17 00:00:00	KANTI SHAH, PALI FILMS	12	87	167	CIL/297/2005-MUM	105	109	107	N	KANTI SHAH, PALI FILMS	12	3203.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124217	44	GAHARI CHAAL	2005	122	6	CIL/3/111/2005-MUM	3301.37	0x000096F300000000	2005-10-20 00:00:00	RIGHT IMAGE FILMS PVT LTD.,	12	87	169	CIL/299/2005-MUM	105	109	107	N	RIGHT IMAGE FILMS PVT.LTD.,	13	3301.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124218	44	SANAK - THE DEADLY PASSION	2005	122	6	CIL/3/112/2005-MUM	2891.89	0x000096F900000000	2005-10-26 00:00:00	DHRUV ENTERTAINMENT MEDIA	12	87	169	CIL/291/2005-MUM	105	109	107	N	DHRUV ENTERTAINMENT MEDIA	12	2891.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124219	64	DHARTI - PUTRA	2005	122	6	CIL/3/113/2005-MUM	4357.10	0x000096FA00000000	2005-10-27 00:00:00	KAPISHEK FILMS PVT.LTD.,	12	87	169	CIL/320/2005-MUM	105	109	107	Y	KAPISHEK FILMS PVT.LTD.,	18	4361.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124220	64	DUSHMANI	2005	122	6	CIL/3/114/2005-MUM	2923.28	0x000096FB00000000	2005-10-28 00:00:00	SANJAY KAKRAN, SHUBH OM CINEVISION.	13	87	167	CIL/301/2005-MUM	105	109	107	Y	SANJAY KAKRAN, SHUBH OM CINEVISION.	14	3073.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124221	64	SAIEEYAN  TOHRE PE NAAJ BA....	2005	122	6	CIL/3/115/2005-MUM	4178.38	0x000096FE00000000	2005-10-31 00:00:00	M.G. FILMS	15	87	176	CIL/315/2005-MUM	105	109	107	Y	M.G. FILMS	16	4178.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124222	64	DULHA AAISAN CHAHI	2005	122	6	CIL/3/116/2005-MUM	3844.46	0x0000970600000000	2005-11-08 00:00:00	AJAY GUPTA FILMS	12	87	176	CIL/270/2005-MUM	105	109	107	Y	AJAY GUPTA FILMS	16	3844.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124223	51	KHANDOBACHYA NAWANA	2006	120	6	VIL/VV/1/72/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	R K ENTERTAINMENT  MUM	12	87	176	VIL/VV/68/2006-MUM	106	109	107	Y	R K ENTERTAINMENT  MUM	0	0	102	0	5	101	34	0	0	0	0	0	0	0	0	0	\N	\N
124224	44	EK MEIN EK TUM	2005	122	6	CIL/3/117/2005-MUM	3509.16	0x0000970700000000	2005-11-09 00:00:00	VISHAL ENTERTAINMENT CORPORATION	12	87	175	CIL/244/2005-MUM	105	109	107	Y	VISHAL ENTERTAINMENT CORPORATION	15	3512.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124225	44	ANKUSH-THE COMMAND	2005	122	6	CIL/3/118/2005-MUM	3849.59	0x0000971A00000000	2005-11-28 00:00:00	RIGHT STEP MOVIES	12	87	170	CIL/312/2005-MUM	105	109	107	Y	RIGHT STEP MOVIES	16	3878.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124226	44	EK AUR KALICHARAN	2005	122	6	CIL/3/119/2005-MUM	2792.71	0x0000971C00000000	2005-11-30 00:00:00	DARSHAN FILMS CREATIONS	12	87	176	CIL/289/2005-MUM	105	109	107	Y	DARSHAN FILMS CREATIONS	11	2794.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124227	44	KALYUG	2005	122	6	CIL/3/120/2005-MUM	3479.23	0x0000971C00000000	2005-11-30 00:00:00	VISHESH ENTERTAINMENT LTD.,	12	87	176	CIL/347A/2005-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD.,	14	3479.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124228	44	NAMKEEN	2005	122	6	CIL/3/121/2005-MUM	2895.35	0x0000972100000000	2005-12-05 00:00:00	AAYUSH ARTS	15	87	176	CIL/335/2005-MUM	105	109	107	Y	AAYUSH ARTS	11	2895.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124229	51	GHYANBACHI MEKH	2006	120	6	VIL/VV/1/73/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	ASHOK PENTAR VISHAWA KARMA FILMS KOLHAPUR	12	87	176	VIL/VV/97/2006-MUM	106	109	107	Y	MOVIE T V ENTERPRISES MUM	0	0	139	38	5	139	38	0	0	0	0	0	0	0	0	0	\N	\N
124230	44	BASTI AUR BAZAR	2005	122	6	CIL/3/122/2005-MUM	2968.70	0x0000972100000000	2005-12-05 00:00:00	JYOTIRLING CHITRA	12	87	176	CIL/300/2005-MUM	105	109	107	Y	JYOTIRLING CHITRA	11	3087.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124231	44	SON OF DRACULA	2005	122	6	CIL/3/123/2005-MUM	2655.43	0x0000972200000000	2005-12-06 00:00:00	HORROR AND ACTION MOVIES	15	87	167	CIL/338/2005-MUM	105	109	107	Y	HORROR AND ACTION MOVIES	12	2655.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124232	44	PRAVASI	2005	122	6	CIL/3/124/2005-MUM	3223.87	0x0000972200000000	2005-12-06 00:00:00	AAMIR AND ASSOCIATES	15	87	170	CIL/232/2005-MUM	105	109	107	Y	AAMIR AND ASSOCIATES	15	3223.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124233	44	ANJAAN - WHEN A STRANGER COMES CALLING	2005	122	6	CIL/3/125/2005-MUM	2705.14	0x0000972400000000	2005-12-08 00:00:00	N.K.B. FILMS	12	87	176	CIL/343/2005-MUM	105	109	107	N	N.K.B. FILMS	12	2705.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124234	44	MISTER 100% - THE REAL PLAYER	2005	122	6	CIL/3/126/2005-MUM	3765.36	0x0000973700000000	2005-12-27 00:00:00	JYOTI ARTS PRODUCTION	12	87	176	CIL/274/2005-MUM	105	109	107	Y	JYOTI ARTS PRODUCTION	15	3963.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124235	44	RUDRAKSH	2006	120	6	VIL/VV/1/74/2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	KARMA ENTERTAINMENT MUM	12	87	168	VIL/VV/104/2006-MUM	106	109	107	Y	KARMA ENTERTAINMENT MUM	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124236	44	JAISI KARNI VAISI BHARNI	2005	122	6	CIL/3/127/2005-MUM	3514.70	0x0000973900000000	2005-12-29 00:00:00	DR.OM VARMA, TIRANGA FILMS	12	87	176	CIL/242/2005-MUM	105	109	107	Y	DR.OM VARMA, TIRANGA FILMS	15	3718.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124237	51	MEE TULAS TUZHYA ANGANI	2005	122	6	CIL/3/128/2005-MUM	4431.03	0x0000973A00000000	2005-12-30 00:00:00	PRAKASH PATIL, SHREE TIRUPATI BALAJI CHITRA	12	87	165	CIL/359/2005-MUM	105	109	107	N	PRAKASH PATIL, SHREE TIRUPATI BALAJI CHITRA	16	4431.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124238	44	RETAKE - PHIR EK BAAR	2005	122	6	CIL/3/129/2005-MUM	3371.42	0x0000973A00000000	2005-12-30 00:00:00	HOLLYWOOD BOLLYWOOD ENTERTAINMENT	15	87	176	CIL/385/2005-MUM	105	109	107	Y	HOLLYWOOD BOLLYWOOD ENTERTAINMENT	14	3373.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124239	44	JISM	2006	120	6	VIL/VV/1/75/2006-MUM	0	0x0000984100000000	2006-09-19 00:00:00	SHREYA CREATION P LTD MUM	12	87	176	VIL/VV/81/2006-MUM	106	109	107	Y	SHREYA CREATION P LTD MUM	0	0	112	5	5	112	5	0	0	0	0	0	0	0	0	0	\N	\N
124240	44	MIXED DOUBLES	2005	122	6	CIL/3/130/2005-MUM	2590.24	0x0000973A00000000	2005-12-30 00:00:00	HANDMADE FILMS	12	87	176	CIL/287/2005-MUM	105	109	107	Y	RAJAT KAPOOR, CINEMATOGRAPH	10	2590.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124241	44	VAASTAV	2001	120	6	VIL/VV/1/44/2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	ADISHAKTI FILMS AND VISIONS PVT LTD MUMBAI	16	87	176	VIL/VV/68/2001-MUM	106	109	107	Y	ADISHAKTI FILMS AND VISIONS PVT LTD MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
124242	51	TUJYACHSATHI	2006	120	6	VIL/VV/1/76/2006-MUM	0	0x0000984400000000	2006-09-22 00:00:00	SHARMILA VINAYAK MAYEKAR SHRI VAISHNAVI FILMS	12	87	176	VIL/VV/99/2006-MUM	106	109	107	Y	SANJAY CHABRIYA DOLPHIN ENTERTAINMENT	0	0	123	40	5	123	40	0	0	0	0	0	0	0	0	0	\N	\N
124243	59	VINTHA JATHUVU SAHASA SUNDARI	2005	122	6	CFL/3/66/2005-MUM	1969.58	0x000096AE00000000	2005-08-12 00:00:00	LLOYD A SIMANDL	13	87	167	CFL/136/2005-MUM	105	109	108	N	SUPERFINE FILMS	5	1969.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124244	61	MOSQUITO MAN	2005	122	6	CFL/3/67/2005-MUM	2463.62	0x000096B200000000	2005-08-16 00:00:00	BOAZ DAVIDSON KEN BADISH DAVID VAROD	12	87	167	CFL/131/2005-MUM	105	109	108	N	ANSH ENTERTAINMENT	5	2463.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124245	44	GHAYAL SHAITAN	2005	122	6	CFL/3/68/2005-MUM	2529.85	0x000096B300000000	2005-08-17 00:00:00	CAPITOL FILMS LTD.LAWRENCE KASANOF UNITED KINGDOM	13	87	167	CFL/146/2005-MUM	105	109	108	N	TRADE CHANNEL	5	2529.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124246	44	NAZAR	2006	120	6	VIL/VV/1/77/2006-MUM	0	0x0000984500000000	2006-09-23 00:00:00	VISHESH ENTERTAINMENT LTD MUM	15	87	169	VIL/VV/114/2006-MUM	106	109	107	Y	VISHESH ENTERTAINMENT  LTD MUM	0	0	122	18	5	122	18	0	0	0	0	0	0	0	0	0	\N	\N
124247	44	YAAR MERA DEEWANA	2005	122	6	CFL/3/71/2005-MUM	1664.09	0x000096BB00000000	2005-08-25 00:00:00	JO D AMATO	13	87	176	CFL/138/2005-MUM	105	109	108	N	SUBASHRI PICTURES	5	1664.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124248	44	LOOT LIYA YAAR NE	2005	122	6	CFL/3/72/2005-MUM	1515.68	0x000096BF00000000	2005-08-29 00:00:00	JO D AMATO,	13	87	176	CFL/139/2005-MUM	105	109	108	N	SUBASHRI PICTURES,	5	1515.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124249	61	LARVA	2005	122	6	CFL/3/73/2005-MUM	2562.03	0x000096C000000000	2005-08-30 00:00:00	BOAZ DAVIDSON KEN BADISH	12	87	167	CFL/140/2005-MUM	105	109	108	N	ANSH ENTERTAINMENT	5	2562.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124250	59	DARLING KILLER	2005	122	6	CFL/3/74/2005-MUM	2700.74	0x000096C000000000	2005-08-30 00:00:00	STEPHEN SHIN/D & B FILMS CO.LTD.,	13	87	170	CFL/123/2005-MUM	105	109	108	Y	SUBASHRI PICTURES	5	2713.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124251	44	HUSN AUR TALWAR	2005	122	6	CFL/3/75/2005-MUM	2154.48	0x000096C100000000	2005-08-31 00:00:00	ALLAN CROWN AND ANTHONY NORWAY	13	87	169	CFL/145/2005-MUM	105	109	108	N	ZAKRIA FILMS	5	2154.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124252	44	VISHWASGHAAT	2006	120	6	VIL/VV/1/79/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	REWATI FILMS MUM	12	87	169	VIL/VV/80/2006-MUM	106	109	107	Y	REWATI FILMS MUM	0	0	132	3	5	132	3	0	0	0	0	0	0	0	0	0	\N	\N
124253	61	THE SKELETON KEY	2005	122	6	CFL/3/76/2005-MUM	2851.65	0x000096C200000000	2005-09-01 00:00:00	TAN SOFTLEY/DANIEL BOBKER/MICHAEL SHAMBERG/STACY	12	87	175	CFL/152/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2851.65	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
124254	61	THE GRUDGE	2005	122	6	CFL/3/77/2005-MUM	2520.60	0x000096C200000000	2005-09-01 00:00:00	TAKA ICHISE, SAM RAIMI,ROBERT TAPERT SENATOR INTL	12	87	167	CFL/156/2005-MUM	105	109	108	N	WEG INDIA,	5	2520.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124255	59	ANTHARIKSHA PISACHALU - 3	2005	122	6	CFL/3/78/2005-MUM	2625.94	0x000096C200000000	2005-09-01 00:00:00	FRANCO BATTISTA	13	87	167	CFL/155/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	5	2625.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124256	61	SAMSARA	2005	122	6	CFL/3/80/2005-MUM	3913.33	0x000096CA00000000	2005-09-09 00:00:00	KARL BOMBGARTNER & PANDORA FILM PRODOUCTION	12	87	176	CFL/166/2005-MUM	105	109	108	Y	MANSOON FILMS PVT. LTD.	7	4002.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124257	44	DARTE RAHO	2005	122	6	CFL/3/81/2005-MUM	2520.60	0x000096CE00000000	2005-09-13 00:00:00	TAKA ICHSE SAM RAIML, ROBERT TAPERT, SENATOR INTL	13	87	167	CFL/169/2005-MUM	105	109	108	N	WEG INDIA	5	2520.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124258	58	MIRUGA MANIDAN	2005	122	6	CFL/3/82/2005-MUM	3204.17	0x000096CE00000000	2005-09-13 00:00:00	WESLEY SNIPES PETER FRANKFURT & PATRICK PELMER	13	87	170	CFL/173/2005-MUM	105	109	108	N	VAZHAKALA AGENCIES	6	3204.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124259	58	PEI	2005	122	6	CFL/3/83/2005-MUM	2520.60	0x000096CE00000000	2005-09-13 00:00:00	TAKA ICHISE, SAM RAIM, ROBERT TAPERT,SENATOR	13	87	167	CFL/170/2005-MUM	105	109	108	N	WEG INDIA	5	2520.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124260	59	ANTHALA RAKSHASI	2005	122	6	CFL/3/84/2005-MUM	2195.20	0x000096CF00000000	2005-09-14 00:00:00	THOMAS STEGLER LORENTEEN	13	87	167	CFL/364/2005-MUM	105	109	108	N	J. R.D. FILMS	5	2195.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124261	58	MARMA IRAVIL ENNAMHO NADAKKUTHU	2005	122	6	CFL/3/85/2005-MUM	2374.14	0x000096D500000000	2005-09-20 00:00:00	WALTER JOSTEN & JEFF GEDFFRAY	13	87	167	CFL/181/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS,	5	2374.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124262	44	SHAITAN RANI	2005	122	6	CFL/3/86/2005-MUM	2507.05	0x000096D500000000	2005-09-20 00:00:00	JULIO FERNANDIS	13	87	167	CFL/165/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2507.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124263	61	A GOOD WOMAN	2005	122	6	CFL/3/87/2005-MUM	2550.21	0x000096D600000000	2005-09-21 00:00:00	BEYOND ENTERTAINMENT LTD.,	12	87	176	CFL/174/2005-MUM	105	109	108	N	P.V.R.PICTURES LIMITED	6	2550.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124264	61	TRANSPORTER 2	2005	122	6	CIS/3/88/2005-MUM	2420.85	0x000096D700000000	2005-09-22 00:00:00	LUC BESSON, STEVE CHASMAN & WARNER BROS.	12	0	0	CIS/S/166/2005-MUM	105	110	107	Y	WARNER BORS. PICTURES (INDIA) PVT.LTD.,	5	2422.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124265	51	DAGA	2006	120	6	VIL/VV/1/80/2006-MUM	0	0x0000984A00000000	2006-09-28 00:00:00	SHRI VISHWAKARMA FILMS	12	87	176	VIL/VV/98/2006-MUM	106	109	107	Y	MOVIE T V ENTERPRISES	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124266	44	AAG HAI YEH ISHQ	2005	122	6	CFL/3/89/2005-MUM	1970.46	0x000096D800000000	2005-09-23 00:00:00	RAFAL ZILINSAKI	13	87	176	CFL/149/2005-MUM	105	109	108	Y	ZACKRIA FILMS,	5	1970.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124267	61	THE PUNISHER	2005	122	6	CFL/3/91/2005-MUM	3259.23	0x000096DB00000000	2005-09-26 00:00:00	ARTISTAN PICTURES INC.	12	87	169	CFL/168/2005-MUM	105	109	108	Y	CELIBRITY FILMS PVT.LTD.,	6	3268.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124268	61	FOUR BROTHERS	2005	122	6	CFL/3/93/2005-MUM	2996.88	0x000096DE00000000	2005-09-29 00:00:00	LORENZO DI BONAVENTURA/PARAMOUNT PICTURES	12	87	170	CFL/182/2005-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	10	3001.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124269	61	'THE TWINS EFFECT'	2005	122	6	CFL/3/94/2005-MUM	2445.05	0x000096DF00000000	2005-09-30 00:00:00	EMPEROR MOTION PICTURES GROUP,	12	87	167	CFL/186/2005-MUM	105	109	108	N	CELEBRITY FILMS P.LTD.,	6	2445.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124270	61	THE TRUTH ABOUT LOVE	2005	122	6	CFL/3/95/2005-MUM	2536.03	0x000096E200000000	2005-10-03 00:00:00	TRACEY ADAMS	12	87	176	CFL/167/2005-MUM	105	109	108	Y	E CITY FILMS INDIA PVT. LTD.,	6	2594.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124271	61	UNLEASHED AKA DANNY THE DOG	2005	122	6	CFL/3/96/2005-MUM	2894.38	0x000096E500000000	2005-10-06 00:00:00	STEVE CHASEMAN, JET LI & EUROPACORP	12	87	169	CFL/188/2005-MUM	105	109	108	Y	UTV  SOFTWARE COMMUNICATIONS LTD.,	6	2895.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124272	58	MARANA ADI	2005	122	6	CFL/3/97/2005-MUM	2894.38	0x000096EC00000000	2005-10-13 00:00:00	STEVE CHASMAN, JET LI & EUROPACORP	13	87	169	CFL/205/2005-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2894.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124273	44	BHOOMIKA	2006	120	6	VIL/VV/1/81/2006-MUM	0	0x0000984F00000000	2006-10-03 00:00:00	BLEZ FILMS MUM	12	87	176	VIL/VV/76/2006-MUM	106	109	107	Y	INTERNATIONAL FILMS DISTRIBUTORS INDIA PVT LTD MUM	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
124274	44	GULAM BELAGAM	2005	122	6	CFL/3/98/2005-MUM	2894.38	0x000096EC00000000	2005-10-13 00:00:00	STEVE CHASMAN, JET LEE AND EUROPACORP	13	87	169	CFL/204/2005-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2894.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124275	59	DEYALA SAINYAM	2005	122	6	CFL/3/99/2005-MUM	2496.89	0x000096F000000000	2005-10-17 00:00:00	ROBERT TAPERT	13	87	167	CFL/195/2005-MUM	105	109	108	N	AMBIKA FILMS	5	2496.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124276	58	MARMA THEEVIL KALLARAI MANITHAN	2005	122	6	CFL/3/100/2005-MUM	2496.89	0x000096F000000000	2005-10-17 00:00:00	ROBERT TAPERT	13	87	167	CFL/196/2005-MUM	105	109	108	N	AMBIKA FILMS,	5	2496.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124277	61	THE EXORCISM OF EMILY ROSE	2005	122	6	CFL/3/101/2005-MUM	3289.94	0x000096F200000000	2005-10-19 00:00:00	TOMROSENBERG,GARY LUCCHASI & COLUMBIA FILMS	12	87	167	CFL/184/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3289.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124278	44	KHATARNAK MEHBOOBA	2005	122	6	CFL/3/102/2005-MUM	2422.03	0x000096F700000000	2005-10-24 00:00:00	CLIFTON KO, RONY YOU	13	87	169	CFL/203/2005-MUM	105	109	108	N	GOLDKESTA PICTURES	5	2422.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124279	44	SECRET AGENT JEMS BOND	2005	122	6	CFL/3/103/2005-MUM	2518.14	0x000096F700000000	2005-10-24 00:00:00	WASE RAN/BRIAN BENOS	13	87	169	CFL/210/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2518.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124280	59	JAGADEKA VEERUDU ANDALA BHAMALU	2005	122	6	CFL/3/104/2005-MUM	2599.12	0x000096FA00000000	2005-10-27 00:00:00	ANTHONY CHOW/MEDIA ASIA DIST	13	87	169	CFL/212/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2599.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124281	59	KIRAATAKUDU	2005	122	6	CFL/3/105/2005-MUM	2645.66	0x000096FB00000000	2005-10-28 00:00:00	TOM LUSE	13	87	167	CFL/217/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2645.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124282	59	KAPALA MANDIRAM	2005	122	6	CFL/3/106/2005-MUM	2235.55	0x0000970100000000	2005-11-03 00:00:00	VLAD PAUNESCO	13	87	167	CFL/221/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2535.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124283	61	SHAOLIN VS EVIL DEAD	2005	122	6	CFL/3/107/2005-MUM	2591.60	0x0000970600000000	2005-11-08 00:00:00	JERMY K.P.CHEUNG	12	87	167	CFL/223/2005-MUM	105	109	108	N	GOLDLINE PICTURES	5	2591.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124284	58	ARAKKU MANITHAN	2005	122	6	CFL/3/108/2005-MUM	1906.88	0x0000970600000000	2005-11-08 00:00:00	GULSEPPE COLOMBO	13	87	167	CFL/215/2005-MUM	105	109	108	N	GOLDLINE COMMUNICATIONS	06	1906.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124285	59	RAAKSHASA RAATHRI	2005	122	6	CFL/3/109/2005-MUM	2207.00	0x0000970700000000	2005-11-09 00:00:00	MARTIN FABINYL-BILL BENNETT JENNIFER	13	87	167	CFL/225/2005-MUM	105	109	108	N	D.R.M. COMBINES	5	2207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124286	59	VISHA SARPAM	2005	122	6	CFL/3/110/2005-MUM	2613.20	0x0000970900000000	2005-11-11 00:00:00	JEREMY CHEUNG	13	87	167	CFL/120/2005-MUM	105	109	108	N	S.S.S.MOVIES	5	2613.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124287	61	JU - ON	2005	122	6	CFL/3/111/2005-MUM	2521.38	0x0000970C00000000	2005-11-14 00:00:00	R.T.STUDIO/TAKA ICHISE	12	87	167	CFL/219/2005-MUM	105	109	108	N	GOLDLINE PICTURES	6	2521.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124288	44	AKHARI JAAN BAAJ ASHIQUE	2005	122	6	CFL/3/112/2005-MUM	2539.59	0x0000970C00000000	2005-11-14 00:00:00	JERERDO HERERO	13	87	168	CFL/230/2005-MUM	105	109	108	N	S.A.S. MOVIES	6	2539.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124289	58	VISHA KANNIGAL	2005	122	6	CFL/3/113/2005-MUM	2625.94	0x0000970F00000000	2005-11-17 00:00:00	FRANCO BATTISTA	13	87	167	CFL/229/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	5	2625.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124290	58	EXORCIST 3 KALLARAI AAVIGAL	2005	122	6	CFL/3/114/2005-MUM	2533.81	0x0000971400000000	2005-11-22 00:00:00	ROBERT ZEMECKIS/JOEL SILVER/GILBERT ALDER	13	87	167	CFL/228/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	5	2533.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124291	61	THE JACKET	2005	122	6	CFL/3/115/2005-MUM	2820.34	0x0000971500000000	2005-11-23 00:00:00	PETER GUBER/GEORGE CLOONY/STEVEN SODERBERGH	12	87	169	CFL/218/2005-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	6	2827.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124292	59	DONGALA VETA	2005	122	6	CFL/3/116/2005-MUM	2596.74	0x0000971A00000000	2005-11-28 00:00:00	JOHN CHONG	13	87	169	CFL/238/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2596.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124293	61	KILLING ME SOFTLY	2005	122	6	CFL/3/117/2005-MUM	2690.31	0x0000971B00000000	2005-11-29 00:00:00	JOE MEDJUCK/MYRIAD PICTURE	12	87	169	CFL/232/2005-MUM	105	109	108	Y	DEVI SHAKTI FILMS,	6	2695.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124294	44	DRACULLA-2	2005	122	6	CFL/3/118/2005-MUM	1651.92	0x0000971C00000000	2005-11-30 00:00:00	STAR ENTERTAINMENT PVT.LTD.,	13	87	167	CFL/244/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	4	1651.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124295	58	ABAAYA ALAGIGAL	2005	122	6	CFL/3/119/2005-MUM	2558.30	0x0000971D00000000	2005-12-01 00:00:00	ARLENE SIDARIS	13	87	169	CFL/241/2005-MUM	105	109	108	N	SRI LAKSHMI COLOUR LAB	5	2558.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124296	61	DOOM	2005	122	6	CFL/3/120/2005-MUM	2864.22	0x0000972100000000	2005-12-05 00:00:00	JOHN WELLS LORENZO DI BONAVENTURA	12	87	174	CFL/239/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2864.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124297	58	BULLET QUEEN	2005	122	6	CFL/3/121/2005-MUM	2700.74	0x0000972100000000	2005-12-05 00:00:00	STEPHEN SHIN	13	87	170	CFL/242/2005-MUM	105	109	107	N	SUBASHRI PICTURES	5	2700.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124298	44	RAAT KA PYAAR	2005	122	6	CFL/3/122/2005-MUM	1536.81	0x0000972100000000	2005-12-05 00:00:00	ANDREW GARONI	13	368	175	CFL/246/2005-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	1536.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124299	58	KATTU BANGALA KATTERI	2005	122	6	CFL/3/123/2005-MUM	2118.27	0x0000972400000000	2005-12-08 00:00:00	BRAD CAVOY & STEVE STABLER	13	87	167	CFL/255/2005-MUM	105	109	108	N	S.A.S.MOVIES	5	2118.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124300	59	BHAYANKARA PISACHI	2005	122	6	CFL/3/124/2005-MUM	2118.27	0x0000972500000000	2005-12-09 00:00:00	BRAD KREVOY & STEVE STABLER	13	87	167	CFL/254/2005-MUM	105	109	108	N	S.A.S.MOVIES	5	2118.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124301	58	MIRATUM PEYGAL MINNAL ADI	2005	122	6	CFL/3/125/2005-MUM	2445.05	0x0000972800000000	2005-12-12 00:00:00	EMPEROR MOTION PICTURES GROUP	13	87	167	CFL/256/2005-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.,	6	2445.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124302	61	CURSE	2005	122	6	CFL/3/126/2005-MUM	2307.63	0x0000972800000000	2005-12-12 00:00:00	CHAN LEUNG/MY WAY FILM CO.	12	87	167	CFL/253/2005-MUM	105	109	108	N	GOLDLINE PICTURES	5	2307.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124303	58	KADATHTHALKARAN	2005	122	6	CFL/3/127/2005-MUM	2420.85	0x0000972A00000000	2005-12-14 00:00:00	LUC BESSON, STEVE CHASAN & WARNER BROS PICTURES	13	87	169	CFL/250/2005-MUM	105	109	108	N	WARNER BROS.PICT.(I) PVT.LTD.,	5	2420.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124304	59	DRACULA 2005	2005	122	6	CFL/3/128/2005-MUM	1651.92	0x0000972A00000000	2005-12-14 00:00:00	ANDY RUBEN	13	87	167	CFL/258/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	4	1651.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124305	58	KATTERIVIN KADHAL	2005	122	6	CFL/3/129/2005-MUM	1651.92	0x0000972B00000000	2005-12-15 00:00:00	ANDY RUBEN CONCOARDE-NEW HORIZONS EXPORT CORP.	13	87	167	CFL/257/2005-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	4	1651.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124306	44	MERI BERI KE BER MAT TODO	2005	122	6	CFL/3/130/2005-MUM	1398.08	0x0000972C00000000	2005-12-16 00:00:00	SUBRASHRI PICTURES	13	87	176	CFL/245/2005-MUM	105	109	108	Y	SUBRASHRI PICTURES	4	1398.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124307	59	BHOOTALA MANDIRAM	2005	122	6	CFL/3/131/2005-MUM	2520.60	0x0000973100000000	2005-12-21 00:00:00	TAKA ICHISE, SAM RAIMI & ROBERT TAPERT	13	87	167	CFL/199/2005-MUM	105	109	108	N	WEG INDIA	5	2520.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124308	58	THIRUDAN	2005	122	6	CFL/3/132/2005-MUM	2596.74	0x0000973200000000	2005-12-22 00:00:00	JOHN CHONG	13	87	169	CFL/266/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2596.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124309	44	LADY BRUCELY	2005	122	6	CFL/3/133/2005-MUM	2650.27	0x0000973200000000	2005-12-22 00:00:00	DAVID CHAN	13	87	169	CFL/267/2005-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2650.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124310	61	THE FOG	2005	122	6	CFL/3/134/2005-MUM	2736.87	0x0000973300000000	2005-12-23 00:00:00	DEBRA HILL, DAVID FOSTER & COLUMBIA FILMS	12	87	167	CFL/249A/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2736.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124311	44	TEHZEEB	2006	120	6	VIL/VV/1/82/2006-MUM	0	0x0000985000000000	2006-10-04 00:00:00	SEVEN STUDIO PICTURES INDIA PVT LTD MUM	12	87	176	VIL/VV/115/2006-MUM	106	109	107	Y	SEVEN STUDIO PICTURES INDIA PVT LTD MUM	0	0	133	12	5	133	12	0	0	0	0	0	0	0	0	0	\N	\N
124312	44	HO SAKTA HAI	2006	120	6	VIL/VV/1/83/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	ACCAMEDIA ARTS P LTD MUM	12	87	176	VIL/VV/84/2006-MUM	106	109	107	Y	ACCAMEDIA ARTS P LTD MUM	0	0	84	0	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
124313	44	HUM DONO	2001	120	6	VIL/VV/1/46/2001-MUM	0	0x0000917F00000000	2001-12-24 00:00:00	M R M FILMS MUMBAI	16	87	176	VIL/VV/70/2001-MUM	106	109	107	Y	M ARATI ENTERPRISES MUMBAI	0	0	112	43	5	112	43	0	0	0	0	0	0	0	0	0	\N	\N
124314	44	THE FILM	2006	120	6	VIL/VV/1/84/2006-MUM	0	0x0000985200000000	2006-10-06 00:00:00	NOMAD FILMS MUM	12	87	176	VIL/VV/58/2006-MUM	106	109	107	Y	NOMAD FILMS MUM	0	0	128	33	5	128	33	0	0	0	0	0	0	0	0	0	\N	\N
124315	44	DUS	2006	120	6	VIL/VV/1/85/2006-MUM	0	0x0000985200000000	2006-10-06 00:00:00	KARMA ENTERTAINMENT MUM	15	87	169	VIL/VV/119/2006-MUM	106	109	107	Y	KARMA ENTERTAINMENT MUM	0	0	116	13	5	116	13	0	0	0	0	0	0	0	0	0	\N	\N
124316	44	AVGAT	2006	120	6	VIL/VV/1/86/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	AMBE ARTS MUM	12	87	170	VIL/VV/107/2006-MUM	106	109	107	Y	AMBE ARTS MUM	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
124317	44	ELAAN	2006	120	6	VIL/VV/1/87/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	VINUS RECORDS AND TAPES PVT LTD MUM	15	87	169	VIL/VV/111/2006-MUM	106	109	107	Y	VINUS RECORDS AND TAPES PVT LTD MUM	0	0	141	3	5	141	3	0	0	0	0	0	0	0	0	0	\N	\N
124318	44	ANTHONY KAUN HAI	2006	120	6	VIL/VV/1/90/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	FORTHWAL PRODUCTIONS PVT LTD	12	87	172	VIL/VV/118/2006-MUM	106	109	107	Y	FORTHWAL PRODUCTIONS PVT LTD	0	0	118	10	5	118	10	0	0	0	0	0	0	0	0	0	\N	\N
124319	44	NO ENTRY	2006	120	6	VIL/VV/1/91/2006-MUM	0	0x0000986B00000000	2006-10-31 00:00:00	S K FILMS ENTERPRISES MUM	15	87	172	VIL/VV/125/2006-MUM	106	109	107	Y	S K FILMS ENTERPRISES MUM	0	0	138	40	5	138	40	0	0	0	0	0	0	0	0	0	\N	\N
124320	44	KANOONKA RAKHAWALA	2006	120	6	VIL/1/46/2006-MUM	0	0x0000983500000000	2006-09-07 00:00:00	VISHNU PRIYA COMBINES BANGALORE	13	87	175	VIL/67/2006-MUM	106	109	107	N	K FILMS ASSOCIATES MUM	0	0	127	10	5	127	10	0	0	3	0	0	0	0	0	0	\N	\N
124321	81	LUKKA KI SASURAL	2006	120	6	VIL/1/47/2006-MUM	0	0x0000983600000000	2006-09-08 00:00:00	SONOTEK CASSETTE CO DELHI	12	0	175	VIL/71/2006-MUM	106	109	107	N	SONOTEK CASSETTE CO  DELHI	0	0	0	0	5	71	6	B	0	0	0	0	0	0	0	0	\N	\N
124322	42	MAYAR BANDHON	2006	120	6	VIL/1/48/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	TINA FILMS INTERNATIONAL MUM	13	87	176	VIL/68/2006-MUM	106	109	107	N	RAJANIKA GANGULEE M B R FILMS MUM	0	0	134	4	5	134	4	0	0	0	0	0	0	0	0	0	\N	\N
124323	44	VISHNU PURAAN	2006	120	6	VIL/1/49/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	B R T V MUM	12	87	186	VIL/76/2006-MUM	106	109	107	N	SHANTI INTERPRISES MUM	0	0	133	15	5	133	15	0	0	0	0	0	0	0	0	0	\N	\N
124324	44	GAYATRI MAHIMA VOL - 2	2006	120	6	VIL/1/50/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	MEENA TIWARI CENTURY COMMUNICATIONS LTD	12	87	186	VIL/77/2006-MUM	106	109	107	N	SHANTI ENTERPRISES	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
124325	44	GAYATRI MAHIMA - VOL 7	2006	120	6	VIL/1/51/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	MEENA TIWARI NEW DELHI	12	87	186	VIL/78/2006-MUM	106	109	107	N	SHANTI ENTERPRISES MUM	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
124326	61	BATTLE OF BRITAIN	2006	120	6	VFL/1/90/2006-MUM	0	0x0000983200000000	2006-09-04 00:00:00	S BENJAMIN FISZ HARRY SALTZMAN MGM PICTURES	12	87	163	VFL/273/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUM	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
124327	61	BROTHER BEAR 2	2006	120	6	VFL/1/91/2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	WALT DISNEY TELEVISION ANIMATION	12	87	175	VFL/264/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS P LTD	0	0	73	10	5	73	10	0	0	1	0	0	0	0	0	0	\N	\N
124328	61	JUST MY LUCK	2006	120	6	VFL/1/92/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	ARNON MILCHAN TH CENTURY FOX PICTURES	12	87	172	VFL/269/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124329	61	SUDDENLY	2006	120	6	VFL/1/93/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	ROBERT BASSLER AUSTRILIA	12	87	169	VFL/271/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
124330	61	DR. DOLITTLE - 3	2006	120	6	VFL/1/94/2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	RICH THORNE TH CENTURY FOX HOME ENTERTAINMENT	12	87	172	VFL/277/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	90	3	5	90	3	0	0	0	0	0	0	0	0	0	\N	\N
124331	61	PHENOMENON	2006	120	6	VFL/1/95/2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	BARBARA BOYCE BUANA VISTA PICTURES	12	87	176	VFL/285/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	123	15	5	123	15	0	0	0	0	0	0	0	0	0	\N	\N
124332	61	BARBIE IN THE 12 DANCING PRINCESSES	2006	120	6	VFL/1/96/2006-MUM	0	0x0000984400000000	2006-09-22 00:00:00	MATTEL ENTERTAINMENT INC USA	12	87	175	VFL/308/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUM	0	0	83	0	5	83	0	0	0	3	0	0	0	0	0	0	\N	\N
124333	44	THE ADVENTURE OF SHARK BUY AND LAVA GIRL	2006	120	6	VFL/1/97/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	ELIZABETH  AVELLON RODRINGS AND COLAMBIA FILMS	13	87	170	VFL/246/2006-MUM	106	109	108	N	COLAMBIA TRISTAR FILMS OF INDIA LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124334	61	STEAM BOY	2006	120	6	VFL/1/98/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	SONY PICTURES ENTERTAINMENT DESTINATION FILMS	12	87	169	VFL/333/2006-MUM	106	109	108	N	SET INDIA P LTD MUM	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
124335	61	BLOOD SPORT	2006	121	6	VFL/2/64/2006-MUM	0	0x0000983200000000	2006-09-04 00:00:00	MARK BISALLE MGM PICTURES	12	87	169	VFL/272/2006-MUM	106	109	107	N	SAREGAMA INDIA LTD MUM	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
124336	61	THE LAZARUS CHILD	2006	121	6	VFL/2/65/2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	CIRO DAMMICCO, MANDATE PICTURES USA	12	87	176	VFL/260/2006-MUM	106	109	108	N	WEG INDIA MUM	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
124337	61	ABSOLUTELY FABULOUIS	2006	121	6	VFL/2/66/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	JON PLOWMAN, BBC	12	87	172	VFL/221/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	174	0	5	174	0	0	0	0	0	0	0	0	0	0	\N	\N
124338	44	SUMMER OF FEAR	2006	121	6	VFL/2/67/2006-MUM	0	0x0000983D00000000	2006-09-15 00:00:00	KELLER ENTERTAINMENT	12	87	176	VFL/280/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	98	40	5	98	40	0	0	0	0	0	0	0	0	0	\N	\N
124339	44	TRANSYLVANIA	2006	121	6	VFL/2/68/2006-MUM	0	0x0000983D00000000	2006-09-15 00:00:00	TOM BRODEK U S A	12	87	176	VFL/282/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUM	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
124340	61	BRING ME THE HEAD OF ALFREDO GARCIA	2006	121	6	VFL/2/69/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	MARTIN BAUM, SONY PICTURES ENTERTAINMENT	12	87	169	VFL/281/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
124341	61	THE GREAT RAID	2006	121	6	VFL/2/70/2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	LAWRENCE BONDER, BUENA VISTA PICTURES	12	87	169	VFL/276/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	127	30	5	127	30	0	0	0	0	0	0	0	0	0	\N	\N
124342	61	DANGEROUS MINDS	2006	121	6	VFL/2/71/2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	JERRY BRUCKEISER, BUENA VISTA PICTURES	12	87	176	VFL/279/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	98	38	5	98	38	0	0	0	0	0	0	0	0	0	\N	\N
124343	61	AMERICAN STREET FIGHTER	2006	121	6	VFL/2/72/2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	CINE EXCEL ENTERTAINMENT USA	12	87	169	VFL/286/2006-MUM	106	109	108	N	MEDIUM FILE DISTRIBUTORS MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124344	61	CAUGHT	2006	122	6	VFL/3/132/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	NICHARD BRICK, SONY PICTURES ENTERTAINMENT	12	87	176	VFL/211/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	105	25	5	100	3	0	0	0	0	0	0	0	0	0	\N	\N
124345	61	DIRTY	2006	122	6	VFL/3/133/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	CHRIS FISHER AND SONY PICTURES USA	12	87	170	VFL/290/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124346	61	KING OF THE LOST WORLD	2006	122	6	VFL/3/134/2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	THE ASYLUM	12	87	168	VFL/275/2006-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	77	10	5	77	10	0	0	0	0	0	0	0	0	0	\N	\N
124347	61	CATHY'S CURSE	2006	122	6	VFL/3/135/2006-MUM	0	0x0000983D00000000	2006-09-15 00:00:00	MALI FISTERLES THREE TECH CORP INC	12	87	167	VFL/283/2006-MUM	106	109	108	N	INDO OVERSEAS FILMS MUM	0	0	84	35	5	84	35	0	0	0	0	0	0	0	0	0	\N	\N
124348	61	BRINGING OUT THE DEAD	2006	122	6	VFL/3/136/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	BARBARA DEFINA BUEANA VISTA PICTURES USA	12	87	176	VFL/274/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	119	48	5	119	48	0	0	0	0	0	0	0	0	0	\N	\N
124349	61	THANK YOU FOR SMOKING	2006	122	6	VFL/3/137/2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	TWENTY CENTURY FIX ENTERTAINMENT	12	87	176	VFL/278/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	88	30	5	88	30	0	0	0	0	0	0	0	0	0	\N	\N
124350	61	TRISTAN AND ISOLDE	2006	122	6	VFL/3/138/2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	MOSHE DIAMANT TWENTY CENTURY FOX PICTURES USA	12	87	169	VFL/270/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	119	52	5	119	52	0	0	0	0	0	0	0	0	0	\N	\N
124351	44	THE FAST AND THE FURIOUS	2006	122	6	VFL/3/139/2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	NEEL H MARTIZ UNIVERSAL PICTURES	13	87	169	VFL/263/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	103	0	5	102	26	0	0	0	0	0	0	0	0	0	\N	\N
124352	61	SCANNER DARKLY	2006	122	6	VFL/3/140/2006-MUM	0	0x0000984700000000	2006-09-25 00:00:00	TOMMY PALLOTTA, WARNER BROS	12	87	176	VFL/292/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUM	0	0	96	11	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
124353	61	HOLLOWNAN - 2	2006	122	6	VFL/3/141/2006-MUM	0	0x0000984700000000	2006-09-25 00:00:00	DAVID LANCASTER AND SONY PICTURES USA	12	87	176	VFL/248/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	87	0	5	86	46	0	0	0	0	0	0	0	0	0	\N	\N
124354	44	MIND HUNTERS	2006	122	6	VFL/3/142/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	CARRY BROKAW AND SONY PICTURES USA	13	87	170	VFL/291/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
124355	61	FEAR ITSELF : DARK MEMORIES	2006	122	6	VFL/3/143/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	ALEX BARDER AND SONY PICTURES USA	12	87	169	VFL/293/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124356	61	THE ADVENTURE OF PINACCHIO	2001	120	6	VFL/1/30/2001-MUM	0	0x0000915C00000000	2001-11-19 00:00:00	TRANS WORLD FILMSCORPORATIONUSA	12	87	168	VFL/47/2001-MUM	106	109	107	N	K C N  ENTERPRISES BABGLAORE	0	0	93	15	5	93	15	0	0	0	0	0	0	0	0	0	\N	\N
124357	42	PROTIGHAT	2006	121	6	VIL/2/6/2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	A KRISHNAMURTHY	13	87	176	VIL/69/2006-MUM	106	109	107	N	RAJANIKA GANGULI N B R FILMS	0	0	130	10	5	130	10	0	0	0	0	0	0	0	0	0	\N	\N
124358	44	KAYA HUM ZINDA HAI - THE HEARTLESS LIFE	2006	122	6	VIL/3/12/2006-MUM	0	0x0000984700000000	2006-09-25 00:00:00	SUNGOLD ENTERTAINMENT AHMEDABAD	12	87	176	VIL/33/2006-MUM	106	109	107	Y	SUNGOLD ENTERTAINMENT AHMEDABAD	0	0	89	24	5	88	6	0	0	0	0	0	0	0	0	0	\N	\N
124359	61	MAHINDRA GESCO	2006	120	6	CIS/1/541/2006-MUM	28.65	0x000097F600000000	2006-07-06 00:00:00	RAJESH SAATHI KEROSCENE MUMBAI	12	0	185	CIS/545/2006-MUM	105	110	107	N	RAJESH SAATHI KEROSCENE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124360	61	THE MISTRESS OF SPICES	2006	120	6	VFL/VV/1/2/2006-MUM	0	0x0000983900000000	2006-09-11 00:00:00	SPICES PRODUCTION LTD	12	87	176	VFL/VV/2/2006-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124361	61	BORN TO FIGHT	2006	120	6	VFL/VV/1/3/2006-MUM	0	0x0000984400000000	2006-09-22 00:00:00	PRACHYA PINKKAEW, NETWORK ASIA LTD	12	87	169	VFL/VV/3/2006-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	89	39	5	89	39	0	0	0	0	0	0	0	0	0	\N	\N
124362	61	THE GREAT TRAIN ROBBERY	2006	120	6	VFL/VV/1/4/2006-MUM	0	0x0000984800000000	2006-09-26 00:00:00	SONY PICTURES ENTERTAINMENT JOHN FOREMAN USA	12	87	169	VFL/VV/4/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	68	50	5	68	50	0	0	0	0	0	0	0	0	0	\N	\N
124363	44	YE KAHA AA GAYE HUM - ALBUM	2006	120	6	VIL/1/52/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	YESH RAJ FILMS PVT LTD MUM	12	368	175	VIL/79A/2006-MUM	106	109	107	N	YESH RAJ FILMS PVT LTD MUM	0	0	113	7	5	113	7	0	0	0	0	0	0	0	0	0	\N	\N
124364	64	TRL OF BHOJPURI KA CHALA MUMBAI KI LALA	2006	120	6	CIS/1/550/2006-MUM	85.34	0x000097FB00000000	2006-07-11 00:00:00	RAJPUTAS ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	184	CIS/T/158/2006-MUM	105	110	107	N	RAJPUTAS ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124365	44	ALBUM BEST OF FOUR DAAG DUSARA AADAMI KALA PATTHAR	2006	120	6	VIL/1/53/2006-MUM	0	0x0000985C00000000	2006-10-16 00:00:00	YESH RAJ FILMS P LTD MUM	12	0	175	VIL/80/2006-MUM	106	109	107	N	YESH RAJ FILMS P LTD MUM	0	0	0	0	5	101	18	B	0	0	0	0	0	0	0	0	\N	\N
124366	51	HUM TO TERE ASHIK HAI	2006	120	6	VIL/1/54/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	EKDANTA CREATIONS MUM	12	0	175	VIL/94/2006-MUM	106	109	107	N	DOLFIN ENTERTAINMENT MUM	0	0	0	0	5	2	25	B	0	0	0	0	0	0	0	0	\N	\N
124367	51	HI SHREENCHI ICHCHHA	2006	120	6	VIL/1/55/2006-MUM	0	0x0000986600000000	2006-10-26 00:00:00	SHLOK ENTERPRISES PUNE	12	87	175	VIL/95/2006-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUM	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
124368	44	ALBUM : BEST OF FOUR KABHI KABHI, SILSILA, LAMHE, CHANDANI	2006	120	6	VIL/1/56/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	YASH RAJ FILMS PVT LTD MUM	12	368	175	VIL/87/2006-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD MUM	0	0	144	38	5	144	38	0	0	0	0	0	0	0	0	0	\N	\N
124369	44	ALBUM : BEST OF FOUR, DAR, DILWALE DULHANIYA LE JAYENGE, MOHABATE, DIL TO PAGAL HAI	2006	120	6	VIL/1/57/2006-MUM	0	0x0000986B00000000	2006-10-31 00:00:00	YESH RAJ FILMS PVT LTD MUM	12	368	175	VIL/85/2006-MUM	106	109	107	N	YESH RAJ FILMS PVT LTD MUM	0	0	156	57	5	156	57	0	0	0	0	0	0	0	0	0	\N	\N
124370	61	CHARAG  DIN	2006	120	6	CIS/1/554/2006-MUM	2.44	0x000097FD00000000	2006-07-13 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	185	CIS/558/2006-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124371	59	NESCAFE SUNRISE SPECIAL RS.5/	2006	120	6	CIS/1/555/2006-MUM	7.32	0x000097FE00000000	2006-07-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/563/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124372	64	KAHE RUTHLA VIDHATA	2006	121	6	VIL/2/7/2006-MUM	0	0x0000986600000000	2006-10-26 00:00:00	D D FILMS COMBINES MUM	12	87	176	VIL/75/2006-MUM	106	109	107	N	ALTRA DISTRIBUTORS PVT LTD MUM	0	0	106	5	5	106	5	0	0	0	0	0	0	0	0	0	\N	\N
124373	44	ALBUM :GENERATION NEXT	2006	121	6	VIL/2/8/2006-MUM	0	0x0000986700000000	2006-10-27 00:00:00	YASH RAJ FILMS P LTD MUM	12	0	175	VIL/81/2006-MUM	106	109	107	N	YESH RAJ FILMS P LTD MUM	0	0	0	0	5	151	28	B	0	0	0	0	0	0	0	0	\N	\N
124374	44	TRL OF BADA PAR KARTE BHAGAWAN AMARNATH	2006	120	6	CIS/1/557/2006-MUM	115.82	0x0000980100000000	2006-07-17 00:00:00	AMARNATH FILMS AHAMADBAD	12	0	184	CIS/T/162/2006-MUM	105	110	107	N	AMARNATH FILMS AHAMADBAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124375	59	PULAKINTHA	2006	121	6	VIL/VV/2/2/2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	AMATEUR ARTISTS MUM	12	87	176	VIL/VV/102/2006-MUM	106	109	107	Y	AMATEUR ARTISTS MUM	0	0	93	26	5	93	26	0	0	0	0	0	0	0	0	0	\N	\N
124376	44	ANKUSH	2006	121	6	VIL/VV/2/3/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	RIGHT STEPS MOVIES	12	87	176	VIL/VV/106/2006-MUM	106	109	107	Y	RIGHT STEPS MOVIES	0	0	102	0	5	101	48	0	0	0	0	0	0	0	0	0	\N	\N
124377	64	HAMAR PRATIDNYA	2006	122	6	VIL/3/13/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	COLOUR SCOPE FILMS MUM	13	87	176	VIL/73/2006-MUM	106	109	107	N	COLOUR SCOPE FILMS MUM	0	0	121	30	5	121	30	0	0	0	0	0	0	0	0	0	\N	\N
124378	61	THE PREACHERS WIFE	2006	120	6	VFL/1/99/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	SAMUEL GOLDWYN JR BUENA VISTA PICTURES USA	12	87	176	VFL/296/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	123	21	5	123	21	0	0	0	0	0	0	0	0	0	\N	\N
124379	61	ADVENTURES OF BARON MANCHAUSEH	2006	120	6	VFL/1/101/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	SET INDIA PVT LTD MUM	12	87	174	VFL/306/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	121	10	5	121	10	0	0	0	0	0	0	0	0	0	\N	\N
124380	61	GHOSGT IN THE SHELL	2006	120	6	VFL/1/102/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	SONY PICTURES	12	87	169	VFL/337/2006-MUM	106	109	108	N	SET INDIA PVT LTD	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
124381	61	MYSTERY MEN	2006	120	6	VFL/1/103/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL PICTURES	12	87	168	VFL/323/2006-MUM	106	109	108	N	HBO PACIFIC PORTNERS V.O.F.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
124382	61	TWINS	2006	120	6	VFL/1/104/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL PICTURES	12	87	172	VFL/335/2006-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	102	19	5	102	19	0	0	0	0	0	0	0	0	0	\N	\N
124383	61	APPLESEED	2006	120	6	VFL/1/105/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	SONY PICTURES SORI	12	87	174	VFL/339/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	105	20	5	105	20	0	0	0	0	0	0	0	0	0	\N	\N
124384	61	BEAN	2006	120	6	VFL/1/106/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	POLYGRAM FILE ENTERTAINMENT	12	87	172	VFL/354/2006-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	85	35	5	85	35	0	0	0	0	0	0	0	0	0	\N	\N
124385	44	CHOTA BAJIGAR	2006	120	6	VFL/1/107/2006-MUM	0	0x0000985C00000000	2006-10-16 00:00:00	DOUG WICK AND COLUMBIA FILMS USA	13	87	175	VFL/258/2006-MUM	106	109	108	N	COLUMBIA TRYSTAR FILMS OF INDIA LTD MUM	0	0	108	0	5	108	0	0	0	12	0	0	0	0	0	0	\N	\N
124386	61	THE BABE RUTH STORY	2006	120	6	VFL/1/108/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	WARNER BROTHERS CALIFORNIA	12	87	164	VFL/403/2006-MUM	106	109	108	N	TAJ TELEVISION INDIA PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124387	61	THE SANTA CLAUSE	2006	120	6	VFL/1/109/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	BRIAN REITY WALT DISNEY PICTURES	12	87	176	VFL/304/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	97	5	5	97	5	0	0	0	0	0	0	0	0	0	\N	\N
124388	61	THE NUTTY PROFESSOR	2006	120	6	VFL/1/110/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	BRIAN GRAZER, UNIVERSAL PICTURES	12	87	172	VFL/324/2006-MUM	106	109	108	Y	HBO PACFFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	92	0	5	91	36	0	0	0	0	0	0	0	0	0	\N	\N
124389	61	TOKYO GOD FATHERS	2006	120	6	VFL/1/112/2006-MUM	0	0x0000985E00000000	2006-10-18 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	176	VFL/338/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	87	10	5	87	10	0	0	0	0	0	0	0	0	0	\N	\N
124390	61	ESCAFLOWNE	2006	120	6	VFL/1/113/2006-MUM	0	0x0000985E00000000	2006-10-18 00:00:00	SONY PICTURES LTD	12	87	168	VFL/340/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	94	10	5	94	10	0	0	0	0	0	0	0	0	0	\N	\N
124391	61	RAGE AND HONOR	2006	120	6	VFL/1/114/2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	169	VFL/322/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	69	40	5	69	40	0	0	0	0	0	0	0	0	0	\N	\N
124392	61	THE INTERPRETER	2006	120	6	VFL/1/115/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/326/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V O F	0	0	123	0	5	122	56	0	0	0	0	0	0	0	0	0	\N	\N
124393	61	BABE	2006	120	6	VFL/1/116/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL PICTURES	12	87	175	VFL/334/2006-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	88	4	5	88	4	0	0	1	0	0	0	0	0	0	\N	\N
124394	61	THE ADVENTURES OF HUCK FINN	2006	120	6	VFL/1/117/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	174	VFL/347/2006-MUM	106	109	108	N	THE WALT DISNEY COMPANY PVT LTD	0	0	107	33	5	107	33	0	0	0	0	0	0	0	0	0	\N	\N
124395	61	RECESS SCHOOLS OUT	2006	120	6	VFL/1/118/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	BUENA VISTE INTERNATIONAL INC	12	87	175	VFL/331/2006-MUM	106	109	108	N	THE WALT DISNEY COMPANY PVT LTD	0	0	83	0	5	83	0	0	0	1	0	0	0	0	0	0	\N	\N
124396	61	HIGH SCHOOL MUSICAL	2006	120	6	VFL/1/119/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	172	VFL/332/2006-MUM	106	109	108	N	THE WALT DISNEY CO PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124397	61	WHEN A MAN LOVES A WOMAN	2006	121	6	VFL/2/73/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	JON AVNET BUENA VISTA PICTURES	12	87	176	VFL/284/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	125	15	5	125	15	0	0	0	0	0	0	0	0	0	\N	\N
124398	61	THE BROTHERS GRIM	2006	121	6	VFL/2/74/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	METRO GOLDWYN NAYOR PICTURES	12	87	168	VFL/369/2006-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	113	33	5	113	33	0	0	0	0	0	0	0	0	0	\N	\N
124399	61	PROOF	2006	121	6	VFL/2/75/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	NIRAMAX FILMS	12	87	176	VFL/370/2006-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	96	11	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
124400	61	50 FIRST DATES	2006	121	6	VFL/2/76/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	JACK GIARRANUTO, SONY PICTURES	12	87	172	VFL/327/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	94	56	5	94	56	0	0	0	0	0	0	0	0	0	\N	\N
124401	61	THE SHADOW	2006	121	6	VFL/2/77/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/325/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
124402	61	DOWN TO EARTH	2006	121	6	VFL/2/78/2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	PARAMOUNT PICTURES	12	87	176	VFL/302/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
124403	61	MANHATTAN MURDER MYSTERY	2006	121	6	VFL/2/79/2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	176	VFL/310/2006-MUM	106	109	108	N	SET INDIA PVT LTD	0	0	100	16	5	100	16	0	0	0	0	0	0	0	0	0	\N	\N
124404	61	SHAKESPEARE IN LOVE	2006	121	6	VFL/2/80/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	DONNA GIGLIOTTI & UNIVERSAL PICTURES	12	87	172	VFL/329/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F  NETHERLANDS	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
124405	61	SECRET ADMIRER	2006	121	6	VFL/2/81/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	SONY PICTURES ENTERTAINMENT  STEVE ROTH	12	87	176	VFL/311/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	86	55	5	86	55	0	0	0	0	0	0	0	0	0	\N	\N
124406	61	DANTE'S PEAK	2006	121	6	VFL/2/82/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL PICTURES USA	12	87	174	VFL/356/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	103	44	5	103	44	0	0	0	0	0	0	0	0	0	\N	\N
124407	61	FULL IMPACT	2006	121	6	VFL/2/83/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	CINE EXCEL ENTERTAINMENT USA	12	87	169	VFL/317/2006-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS MUM	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
124408	61	CRAZY IN ALABAMA	2006	121	6	VFL/2/84/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	LINDA GOLD STOIN, SONY PICTURES	12	87	176	VFL/307/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	107	50	5	107	50	0	0	0	0	0	0	0	0	0	\N	\N
124409	61	HALF LIGHT	2006	121	6	VFL/2/85/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	BARTH H DRABINSKY, LAKESHORE ENTERTAINMENT	12	87	169	VFL/287/2006-MUM	106	109	108	N	WEG INDIA MUM	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
124410	61	THE ALL AMERICAN BOY	2006	121	6	VFL/2/86/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	WARNER BROTHERS CALIFORNIA	12	87	176	VFL/406/2006-MUM	106	109	108	N	TAJ TELEVISION INDIA PVT LTD MUM	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
124411	61	WHITE CHICKS	2006	121	6	VFL/2/87/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	RICK ALVAREZ, SONY PICTURES	12	87	172	VFL/342/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
124412	61	THE JACKAL	2006	121	6	VFL/2/88/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	MICHAEL CATON, UNIVERSAL PICTURES	12	87	169	VFL/341/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
124413	61	KILL BILL	2006	121	6	VFL/2/89/2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	SONY PICTURES LAWRENCE BENDER USA	12	87	169	VFL/426A/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	61	50	5	61	50	0	0	0	0	0	0	0	0	0	\N	\N
124414	61	RAGE & HONOR - 2 HOSTILE TAKE OVER	2006	121	6	VFL/2/90/2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	DONALD PAUL, SONY PICTURES ENTERTAINMENT	12	87	169	VFL/321/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	81	55	5	81	55	0	0	0	0	0	0	0	0	0	\N	\N
124415	61	TWELVE MONKEYS	2006	121	6	VFL/2/91/2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	CHARLES ROVEN, UNIVERSAL PICTURES	12	87	175	VFL/349/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	124	0	5	124	0	0	0	4	0	0	0	0	0	0	\N	\N
124416	61	DA VINCI CODE - MAKING OF THE FILM	2006	121	6	VFL/2/92/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	SONY PICTURES HOME ENTERTAINMENT MUM	12	90	175	VFL/410/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	107	0	5	107	0	0	0	6	0	0	0	0	0	0	\N	\N
124417	61	NO WHERE TO RUN	2006	121	6	VFL/2/93/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	GARY ADELSON, SONY PICTURES	12	87	169	VFL/350/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
124418	61	THE BONE COLLECTOR	2006	121	6	VFL/2/94/2006-MUM	0	0x0000986300000000	2006-10-23 00:00:00	MARTIN BREGMAN, SONY PICTURES	12	87	169	VFL/358/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NOTHERLANDS ANTILLES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
124419	61	THE ENGLISH PATIENT	2006	121	6	VFL/2/95/2006-MUM	0	0x0000986400000000	2006-10-24 00:00:00	SAUL ZEENTZ U S A	15	87	170	VFL/452/2006-MUM	106	109	108	Y	ASIA BUSINESS PROADCASTING NAURITIUS LTD MAURITIUS	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
124420	61	HELL BOY	2006	121	6	VFL/2/96/2006-MUM	0	0x0000986600000000	2006-10-26 00:00:00	SONY PICTURES, LAWRENCE GORDON	12	87	169	VFL/362/2006-MUM	106	109	108	N	HBO PACIFIC PARTENERS V O F NETHERLANDS ANTILLES	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
124421	61	LITTLE BLACK BOOK	2006	121	6	VFL/2/98/2006-MUM	0	0x0000986700000000	2006-10-27 00:00:00	ELAINE GOLDSMITH, SONY PICTURES	12	87	176	VFL/390/2006-MUM	106	109	108	N	HBO PACIFIC PARTNORS V O F RETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
124422	61	THE CORRUPTOR	2006	121	6	VFL/2/99/2006-MUM	0	0x0000986700000000	2006-10-27 00:00:00	DON HALSTED, NEW LINE PICTURES	12	87	169	VFL/363/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
124423	61	THE MASK OF ZORRO	2006	121	6	VFL/2/100/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	DOUG CLAY BOURNS, SONY PICTURES	12	87	174	VFL/386/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
124424	61	THE SKELETON KEY	2006	121	6	VFL/2/101/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	DANIEL BOBKER, UNIVERSAL PICTURES	12	87	169	VFL/391/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
124425	61	RESIDENT EVIL : APOLCALYPSE	2006	121	6	VFL/2/102/2006-MUM	0	0x0000986B00000000	2006-10-31 00:00:00	DON CARMODY, SONY PICTURES	12	87	169	VFL/389/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILIES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124426	61	THE DETONATOR	2006	122	6	VFL/3/144/2006-MUM	0	0x0000985200000000	2006-10-06 00:00:00	DONALD KUSHNER, SONY FILMS	12	87	169	VFL/298/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124427	61	DEVOUR	2006	122	6	VFL/3/145/2006-MUM	0	0x0000985200000000	2006-10-06 00:00:00	DANIEL BIGEL, ROB JCOWAN  AND SONY PICTURES	12	87	169	VFL/300/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124428	61	WOMEN IN RED	2006	122	6	VFL/3/146/2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	SONY PICTURES ENTERTAINMENT VICTOR DRAI	12	87	172	VFL/198/2006-MUM	106	109	108	Y	SET INDIA PVT LTD	0	0	83	0	5	80	2	0	0	0	0	0	0	0	0	0	\N	\N
124429	61	PET SEMATARY	2006	122	6	VFL/3/148/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	RICHARD P RUBINSTEIN, PARAMOUNT PICTURES	12	87	167	VFL/303/2006-MUM	106	109	108	N	SAREGANA INDIA LTD MUM	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124430	61	THE SLEEPING DICTIONERY	2006	122	6	VFL/3/149/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	NEW LINE CINEMA, DENNIS O DENNIS	12	87	174	VFL/121/2006-MUM	106	109	108	Y	CELIBRITY FILMS PVT LTD CHENNAI	0	0	109	15	5	106	6	0	0	0	0	0	0	0	0	0	\N	\N
124431	44	HALLOWS END	2006	122	6	VFL/3/150/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	HORIZON ENTERTAINMENT LTD	13	87	167	VFL/361/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
124432	44	SHADOWS OF DEAD	2006	122	6	VFL/3/151/2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	HORIZON ENTERTAINMENT, LIND BARGH USA	13	87	167	VFL/360/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUM	0	0	79	20	5	79	20	0	0	0	0	0	0	0	0	0	\N	\N
124433	61	NUTTY PROFESSOR - II : THE KLUMPS	2006	122	6	VFL/3/152/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL PICTURES USA	12	87	172	VFL/355/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	102	18	5	102	18	0	0	0	0	0	0	0	0	0	\N	\N
124434	44	KHOONI DHUND	2006	122	6	VFL/3/153/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	DEBRA HILL DAYID FOSTER AND COLUMBIA FILMS USA	13	87	169	VFL/239/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
124435	61	CLIVE BARKERS THE PLAGUE	2006	122	6	VFL/3/154/2006-MUM	0	0x0000986000000000	2006-10-20 00:00:00	CLIVE BARKER MARTIN WILEY AND SONY PICTURES USA	12	87	167	VFL/313/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
124436	61	DANNY THE DOG	2006	122	6	VFL/3/155/2006-MUM	0	0x0000986300000000	2006-10-23 00:00:00	UNIVERSAL PICTURES USA	12	87	169	VFL/367/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	98	57	5	98	57	0	0	0	0	0	0	0	0	0	\N	\N
124437	61	CAUGHT	2006	120	6	VFL/VV/1/5/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	SONY PICTURES ENTERTAINMENT RICHARD BRICK USA	12	87	176	VFL/VV/9/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	62	15	5	62	15	0	0	0	0	0	0	0	0	0	\N	\N
124438	61	YENTL	2006	120	6	VFL/VV/1/6/2006-MUM	0	0x0000985200000000	2006-10-06 00:00:00	SONY PICTURES ENTERTAINMENT BARBARA STTIESAND RUST	12	87	176	VFL/VV/10/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	122	45	5	122	45	0	0	0	0	0	0	0	0	0	\N	\N
124439	61	DESPERATE MEASURES	2006	120	6	VFL/VV/1/7/2006-MUM	0	0x0000986400000000	2006-10-24 00:00:00	BERBET SCHRODER, SONY PICTURES	12	87	176	VFL/VV/7/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	57	30	5	57	30	0	0	0	0	0	0	0	0	0	\N	\N
124440	61	THE LEARNING CURVE	2006	121	6	VFL/VV/2/1/2006-MUM	0	0x0000985700000000	2006-10-11 00:00:00	SONY PICTURES ENTERTAINMENT CO	12	87	169	VFL/VV/5/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	74	35	5	74	35	0	0	0	0	0	0	0	0	0	\N	\N
124441	61	ALIEN RESURRECTION	2006	121	6	VFL/VV/2/2/2006-MUM	0	0x0000985900000000	2006-10-13 00:00:00	SONY PICTURES DAVID GILIER WALRAR HILL GORDON	12	87	168	VFL/VV/8/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
124442	61	WOMEN IN RED	2006	121	6	VFL/VV/2/3/2006-MUM	0	0x0000986400000000	2006-10-24 00:00:00	SONY PICTURES VICTOR  BRAI USA	12	87	176	VFL/VV/11/2006-MUM	106	109	108	Y	SET INDIA P LTD MUM	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
124443	64	FIRANGI DULHANIYA	2006	120	6	VIL/VV/1/92/2006-MUM	0	0x0000987100000000	2006-11-06 00:00:00	RUDRA ARTS MUM	12	87	176	VIL/VV/129/2006-MUM	106	109	107	Y	RUDRA ARTS MUM	0	0	133	38	5	133	38	0	0	0	0	0	0	0	0	0	\N	\N
124444	44	TRL OF WE ARE FRIENDS	2006	120	6	CIS/1/563/2006-MUM	77.72	0x0000980200000000	2006-07-18 00:00:00	SHANTI INTERACTIVES PVT LTD INDOOR	12	0	184	CIS/T/164/2006-MUM	105	110	107	N	SHANTI INTERACTIVES PVT LTD INDOOR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124445	51	SASUCHI MAYA	2006	120	6	VIL/VV/1/93/2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	DOLPHIN ENTERTAINMENT MUMBAI	12	87	176	VIL/VV/120/2006-MUM	106	109	107	Y	DOLPHIN ENTERTAINMENT MUMBAI	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
124446	61	Z STUDIO PIRATES OF THE CARRIDAN	2006	120	6	CIS1/564/2006-MUM	9.14	0x0000980200000000	2006-07-18 00:00:00	PIXION MUMBAI	12	0	185	CIS/564/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124447	44	GRAHAN	2006	120	6	VIL/VV/1/94/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	JACKY SHROF ENGTERTAINMENT MUMBAI	12	87	176	VIL/VV/124/2006-MUM	106	109	107	Y	MOVIE T V  ENTERPRISES MUMBAI	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
124448	44	TRL NO 2 GO	2006	120	6	CIS/1/565/2006-MUM	54.86	0x0000980300000000	2006-07-19 00:00:00	RGV FILMS COMPANY PVT LTD MUMBAI	12	0	184	CIS/T/167/2006-MUM	105	110	107	N	RGV FILMS COMPANY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124449	44	TRL OF NISHABAD	2006	120	6	CIS/1/566/2006-MUM	75.00	0x0000980400000000	2006-07-20 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	0	175	CIS/T/171/2006-MUM	105	109	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
124450	44	TRL OF AAP KI KHATER	2006	120	6	CIS/1/567/2006-MUM	90.83	0x0000980400000000	2006-07-20 00:00:00	VENUS MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/170/2006-MUM	105	110	107	N	VENUS MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124451	61	NIVEA	2006	120	6	CIS/1/568/2006-MUM	28.65	0x0000980400000000	2006-07-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/566/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124452	44	DOLLER CLUB RACE	2006	120	6	CIS/1/571/2006-MUM	28.65	0x0000980500000000	2006-07-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/568/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124453	44	DIL DIYA HAI	2006	120	6	VIL/VV/1/95/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	SHIV FILMS MUMBAI	12	87	169	VIL/VV/131/2006-MUM	106	109	107	Y	SHIV FILMS MUMBAI	0	0	113	0	5	111	23	0	0	0	0	0	0	0	0	0	\N	\N
124454	45	SPICE TELECOM	2006	120	6	CIS/1/573/2006-MUM	28.69	0x0000980800000000	2006-07-24 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/570/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124455	49	PETER ENGLAND	2006	120	6	CIS/1/574/2006-MUM	28.65	0x0000980800000000	2006-07-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/273/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124456	44	HUTCH FUN CARD	2006	120	6	CIS/1/575/2006-MUM	27.43	0x0000980800000000	2006-07-24 00:00:00	USL WOA MUMBAI	12	0	185	CIS/574/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124457	44	B R CHOPDA KAL KI RAHI AAJ KI MANZALI	2006	120	6	CIS/1/576/2006-MUM	605.00	0x0000980900000000	2006-07-25 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/553/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124458	51	SAATCHYA AAT GHARAAT	2006	120	6	VIL/VV/1/96/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	SMITA TALWALKAR ASMITA CHITRA MUM	12	87	176	VIL/VV/35/2006-MUM	106	109	107	Y	SMITA TALWALKAR ASMITA CHITRA MUM	0	0	122	24	5	122	24	0	0	0	0	0	0	0	0	0	\N	\N
124459	44	DEADLY LIPS	2006	120	6	VIL/VV/1/97/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	KHIMANI PRODUCTION INC	12	87	176	VIL/VV/127/2006-MUM	106	109	107	Y	KHIMANI PRODUCTION INC	0	0	82	14	5	82	14	0	0	0	0	0	0	0	0	0	\N	\N
124460	61	BOSE INDIA SOUND	2006	120	6	CIS/1/579/2006-MUM	28.65	0x0000980900000000	2006-07-25 00:00:00	PIXION MUMBAI	12	0	185	CIS/576/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124461	44	BHEEMA	2006	120	6	VIL/VV/1/99/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	N. P. INTERNATIONAL MUM	12	87	176	VIL/VV/132/2006-MUM	106	109	107	Y	N. P. INTERNATIONAL MUM	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
124462	44	WOH LAMHE	2006	120	6	VIL/VV/1/100/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	VISHESH ENTERTAINMENT LTD MUM	12	87	176	VIL/VV/130/2006-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD MUM	0	0	127	51	5	127	37	0	0	0	0	0	0	0	0	0	\N	\N
124463	44	 THE WISE OF INDIA	2006	120	6	CIS/583/2006-MUM	51.82	0x0000980900000000	2006-07-25 00:00:00	VIZCRAFT ENTERNATIONAL ENTERTAINMENT PVT LTD MUMBA	12	0	182	CIS/583/2006-MUM	105	110	107	N	VIZCRAFT ENTERNATIONAL ENTERTAINMENT PVT LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124464	45	GKB CRICKET	2006	120	6	CIS/1/583/2006-MUM	28.65	0x0000980900000000	2006-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/572/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124465	59	CLINIC PLUS SHAMPOO-SWING	2006	120	6	CIS/1/585/2006-MUM	28.66	0x0000980900000000	2006-07-25 00:00:00	LOWE MUMBAI	12	0	185	CIS/579/2006-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124466	44	TANGO CHARLIE	2006	120	6	VIL/VV/1/101/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	NEHA ARTS MUM	12	87	169	VIL/VV/122/2006-MUM	106	109	107	Y	NEHA ARTS MUM	0	0	138	0	5	134	30	0	0	0	0	0	0	0	0	0	\N	\N
124467	61	MEENA BAZAR	2006	120	6	CIS/1/587/2006-MUM	15.24	0x0000980900000000	2006-07-25 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/569/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124468	61	KHANNA JEWELLERS	2006	120	6	CIS/1/589/2006-MUM	28.66	0x0000980A00000000	2006-07-26 00:00:00	TRAPEZE PICTURES MUMBAI	12	0	185	CIS/585/2006-MUM	105	110	107	N	TRAPEZE PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124469	44	TRL OF KHOLSA KA GHOSALA	2006	120	6	CIS/1/591/2006-MUM	60.59	0x0000980A00000000	2006-07-26 00:00:00	UTV SOFTWEAR COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/173/2006-MUM	105	110	107	N	UTV SOFTWEAR COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124470	44	PRIMERE T M T	2006	120	6	CIS/1/593/2006-MUM	21.34	0x0000980B00000000	2006-07-27 00:00:00	PIXION MUMBAI	12	0	185	CIS/584/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124471	61	TRL OF NAKSHA -UNCLOCK THE MYSTERY	2006	120	6	CIS/1/594/2006-MUM	28.66	0x0000980B00000000	2006-07-27 00:00:00	OM FILMS PVT LT MUMBAI	12	0	184	CIS/T/178/2006-MUM	105	110	107	N	OM FILMS PVT LT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124472	44	STHAPITI	2006	120	6	CIS/1/596/2006-MUM	574.00	0x0000980B00000000	2006-07-27 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	92	0	CIS/555/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	3	574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124473	48	TRL OF DULAVARA BABU	2006	120	6	CIS/1/597/2006-MUM	91.44	0x0000980B00000000	2006-07-27 00:00:00	B K HOUSE PRODUCTION MUMBAI	12	0	184	CIS/T/175/2006-MUM	105	110	107	N	B K HOUSE PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124474	51	NAATH HA MAZA	2006	120	6	VIL/1/58/2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	JYOTI JOSHI MUM	12	368	175	VIL/89/2006-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUM	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
124475	42	DUI JODDHA	2006	120	6	VIL/1/59/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	SPECTRAM PICTURES MUM	13	87	169	VIL/92/2006-MUM	106	109	107	N	PRASUN BANARJI MUMBAI	0	0	122	40	5	122	40	0	0	0	0	0	0	0	0	0	\N	\N
124476	44	TRL OF ASHITA ASHITA	2006	120	6	CIS/1/600/2006-MUM	82.50	0x0000980C00000000	2006-07-28 00:00:00	ANJUM REVAZVI FILM COMPANY MUMBAI	12	0	184	CIS/T/60/2006-MUM	105	110	107	N	ANJUM REVAZVI FILM COMPANY MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124477	54	VISHNU DEVA	2006	120	6	VIL/1/60/2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	NURANI FILMS CORPORATION MUM	13	87	176	VIL/91/2006-MUM	106	109	107	N	PRASUT BANARJI MUM	0	0	153	56	5	153	56	0	0	0	0	0	0	0	0	0	\N	\N
124478	51	PRATIKAAR	2006	120	6	VIL/1/61/2006-MUM	0	0x0000974900000000	2006-01-14 00:00:00	APURVA MANORANJAN MUMBAI	12	368	175	VIL/83/2006-MUM	106	109	107	Y	DOLPHIN ENTERTAINMENT MUMBAI	0	0	106	32	5	106	26	0	0	0	0	0	0	0	0	0	\N	\N
124479	44	MOHMMAD RAFFI ALTIMATE UNREMIX VOLUME - I	2006	120	6	VIL/1/62/2006-MUM	0	0x0000987B00000000	2006-11-16 00:00:00	SHEMAROO VIDEO PVT. LTD. MUM	12	368	175	VIL/103/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD. MUM	0	0	115	12	5	115	12	0	0	0	0	0	0	0	0	0	\N	\N
124480	63	BALRAM SHRIKRISHNA	2006	120	6	VIL/1/63/2006-MUM	0	0x0000987B00000000	2006-11-16 00:00:00	JOY FILMS MUM	13	87	186	VIL/84/2006-MUM	106	109	107	N	SHARAD TRADING CO GWALIHAR	0	0	147	27	5	147	27	0	0	0	0	0	0	0	0	0	\N	\N
124481	44	MOHD RAFFI ALTIMATE UNRIMIX VOLUME 2	2006	120	6	VIL/1/64/2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	SHEMAROO VIDEO PVT LTD MUM	12	368	175	VIL/104/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUM	0	0	104	13	5	104	13	0	0	0	0	0	0	0	0	0	\N	\N
124482	51	KATTYAR KALJAT GHUSALI	2006	120	6	VIL/1/65/2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	PRIZAM VIDEO MUM	12	87	176	VIL/117/2006-MUM	106	109	107	N	PRIZAM VIDEO MUM	0	0	247	5	5	247	5	0	0	0	0	0	0	0	0	0	\N	\N
124483	64	SAJANA KE GHAR	2006	120	6	VIL/1/66/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	INDIAN MUSIC MUM	12	87	176	VIL/118/2006-MUM	106	109	107	N	INDIAN MUSIC MUM	0	0	124	10	5	124	10	0	0	0	0	0	0	0	0	0	\N	\N
124484	51	ETHE OSHALALA MRUTTU	2006	120	6	VIL/1/67/2006-MUM	0	0x0000988200000000	2006-11-23 00:00:00	PRIZAM VIDEO MUM	12	368	175	VIL/119/2006-MUM	106	109	107	N	PRIZAM VIDEO MUM	0	0	143	16	5	143	16	0	0	0	0	0	0	0	0	0	\N	\N
124485	51	SHRIMANT DAMODAR PANTH	2006	120	6	VIL/1/68/2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	KRUNAL MUSIC CO MUM	12	368	175	VIL/98/2006-MUM	106	109	107	N	KRUNAL MUSIC CO MUM	0	0	99	54	5	99	54	0	0	0	0	0	0	0	0	0	\N	\N
124486	44	HAPPY DON'T CITY LIGHTS	2006	120	6	CIS/1/604/2006-MUM	28.65	0x0000980F00000000	2006-07-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/597/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124487	61	AM PM MOUTH WASH	2006	120	6	CIS/1/605/2006-MUM	28.66	0x0000980F00000000	2006-07-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/599/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124488	42	MERI ADALAT	2006	121	6	VIL/2/5/2006-MUM	0	0x0000983500000000	2006-09-07 00:00:00	OMKAR FILMS MUMBAI	13	0	176	VIL/72/2006-MUM	106	109	107	N	CAPTAIN VIDEO P LTD DELHI	0	0	0	0	5	130	30	B	0	0	0	0	0	0	0	0	\N	\N
124489	44	HALLA RE  : ALBUM	2006	121	6	VIL/2/9/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	368	175	VIL/86/2006-MUM	106	109	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	117	5	5	117	5	0	0	0	0	0	0	0	0	0	\N	\N
124490	44	YRF TOP 25 : ALBUM	2006	121	6	VIL/2/10/2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	368	175	VIL/90/2006-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.,	0	0	138	54	5	138	54	0	0	0	0	0	0	0	0	0	\N	\N
124491	49	RELIANC RINGTONE+SCHOOL	2006	120	6	CIS/1/608/2006-MUM	32.00	0x0000981100000000	2006-08-02 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/601/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124492	51	SOOR RAHU DE	2006	121	6	VIL/2/11/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	S.N. NAWARE	12	87	176	VIL/82/2006-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
124493	44	SARA BAZAR	2006	121	6	VIL/2/12/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	SABYASACI GANGULY FILMS	12	87	176	VIL/97/2006-MUM	106	109	107	N	SABYASACI GANGULY FILMS	0	0	94	20	5	94	20	0	0	0	0	0	0	0	0	0	\N	\N
124494	44	AASHIQ MAIN TERI	2006	121	6	VIL/2/13/2006-MUM	0	0x0000988600000000	2006-11-27 00:00:00	SHREE VIVEK SINGH, SOUL CREATIONS	12	87	176	VIL/100/2006-MUM	106	109	107	N	SHREE VIVEK SINGH, SOUL CREATIONS	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
124495	44	ANJAAN BHARATI	1998	120	6	CIL/1/1/1998-MUM	1029.40	0x00008BD300000000	1998-01-02 00:00:00	MS KAPIL FILMS MUMBAI	12	87	176	CIL/159/1997-MUM	105	109	107	Y	MS KAPIL FILMS MUMBAI	9	1035.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124496	61	NOKIA 3250+6270+6280	2006	120	6	CIS/1/609/2006-MUM	28.66	0x0000981100000000	2006-08-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/608/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124497	43	PARDESHI MANIYARO	1998	120	6	CIL/1/2/1998-MUM	4583.39	0x00008BD300000000	1998-01-02 00:00:00	MAN MANDIR FILMS, AHMEDABAD	12	87	176	CIL/166/1997-MUM	105	109	107	Y	MAN MANDIR FILMS, AHMEDABAD	17	4667.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124498	44	MIXED DOUBLES	2006	121	6	VIL/VV/2/4/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	HANDMADE FILMS,	15	87	176	VIL/VV/126/2006-MUM	106	109	107	Y	HANDMADE FILMS,	0	0	75	37	5	75	37	0	0	0	0	0	0	0	0	0	\N	\N
124499	44	YEH ASHIQUI MERI	1998	120	6	CIL/1/3/1998-MUM	3037.89	0x00008BE000000000	1998-01-15 00:00:00	MS SHASHWA ARTS INC	12	87	176	CIL/160/1997-MUM	105	109	107	N	MS SHASHWA ARTS INC	14	3047.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124500	51	PAIG  LAGNACHI	1998	120	6	CIL/1/4/1998-MUM	4234.86	0x00008BEE00000000	1998-01-29 00:00:00	J K FILMS PUNE	12	87	176	CIL/14/1998-MUM	105	109	107	N	J  K  FILMS PUNE	15	4240.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124501	54	KHOON  DA DAG	1998	120	6	CIL/1/5/1998-MUM	4534.09	0x00008BF200000000	1998-02-02 00:00:00	IQBAL DHILLAN SURIT MOVIES	12	87	176	CIL/10/1998-MUM	105	109	107	N	IQBAL DHILLAN SURIT MOVIES MUM	16	4534.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124502	44	HAPPYDEN'T CITY LIGHTS	2006	120	6	CIS/1/616/2006-MUM	40.23	0x000097DA00000000	2006-06-08 00:00:00	ECONMICS FILMS PVT LTD MUMBAI	12	0	185	CIS/630/2006-MUM	105	110	107	N	ECONMICS FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124503	51	NAVASACHE POR	1998	120	6	CIL/1/6/1998-MUM	4086.60	0x00008BF200000000	1998-02-02 00:00:00	G S FILMMSHOP	12	87	176	CIL/17/1998-MUM	105	109	107	N	G S FILMMSHOP	16	4319.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124504	44	SAATH RANG KE SAPNE	1998	120	6	CIL/1/7/1998-MUM	4862.13	0x00008BF200000000	1998-02-02 00:00:00	AMITABH BACHAN CORPORATION LTD, MUM	12	87	176	CIL/13/1998-MUM	105	109	107	N	AMITABH BACHAN CORPORATION LTD, MUM	18	4865.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124505	44	PYAR KE SIDE EFFECTS	2006	121	6	VIL/VV/2/5/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	PREETISH NANDI COMMUNICATION LTD.	12	87	176	VIL/VV-134/206-MUM	106	109	107	Y	PREETISH NANDI COMMUNICATIONS LTD.	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
124506	54	PURJA PURJA KAT MAREY	1998	120	6	CIL/1/9/1998-MUM	3971.57	0x00008BFD00000000	1998-02-13 00:00:00	STUDIO SURKHAB	12	87	176	CIL/18/1998-MUM	105	109	107	N	STUDIO SURKHAB PUNJABI	15	3997.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124507	44	TEESRI AANKH	2006	121	6	VIL/VV/2/6/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	BAVEJA MOVIE P LTD MUM	12	0	169	VIL/VV-136/2006-MUM	106	109	107	Y	BAVEJA MOVIE P LTD MUM	0	0	0	0	5	91	20	B	0	0	0	0	0	0	0	0	\N	\N
124508	44	YAH NA THI HAMARI KISMAT	1998	120	6	CIL/1/10/1998-MUM	4196.11	0x00008C0100000000	1998-02-17 00:00:00	MS GULAB PICTURES INTERATIONAL	12	87	176	CIL/23/1998-MUM	105	109	107	N	MS GULAB PICTURES INTERATIONAL	15	4196.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124509	58	ANNAI MAHALAXI MAHIMAY	1998	120	6	CIL/1/11/1998-MUM	4648.94	0x00008C0200000000	1998-02-18 00:00:00	RUHUL MAHIYARIA HINGAJ MOVIES	13	87	170	CIL/19/1998-MUM	105	109	107	N	RUHUL MAHIYARIA HINGAJ MOVIES MUMBAI	17	4648.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124510	43	AAPNA MALAK NA MAYALU MANVI	1998	120	6	CIL/1/12/1998-MUM	4606.86	0x00008C0800000000	1998-02-24 00:00:00	EKTA FILM PRODUCTION	12	87	176	CIL/24/1998-MUM	105	109	107	N	EKTA FILM PRODUCTION SURAT	16	4659.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124511	52	SAKKALI-NAKKALI	1998	120	6	CIL/1/13/1998-MUM	3527.70	0x00008C0800000000	1998-02-24 00:00:00	ISHWARI ARTS  INTERNATIONAL NEPAL	12	87	176	CIL/7/1998-MUM	105	109	107	N	ISHWARI ARTS  INTERNATIONAL NEPAL	13	3609.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124512	44	ESSILOR EYES	2006	120	6	CIS/1/614/2006-MUM	18.90	0x0000981300000000	2006-08-04 00:00:00	PRIME FOCES LTD MUMBAI	12	0	185	CIS/602/2006-MUM	105	110	107	N	PRIME FOCES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124513	43	MARU SASRIYU SONANI KHAN	1998	120	6	CIL/1/14/1998-MUM	3806.78	0x00008C0A00000000	1998-02-26 00:00:00	HIRAL FILMS	12	87	176	CIL/21/1998-MUM	105	109	107	N	HIRAL FILMS NAVSARI	16	3832.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124514	54	SUCHE MOTI	1998	120	6	CIL/1/15/1998-MUM	4350.81	0x00008C0E00000000	1998-03-02 00:00:00	PUREVAL SINGH FILMS, PUNJAB	12	87	176	CIL/28/1998-MUM	105	109	107	N	PUREVAL SINGH FILMS, PUNJAB	16	4350.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124515	61	MAGGI DAL ATTA NOODLES	2006	120	6	CIS/1/617/2006-MUM	14.33	0x0000981700000000	2006-08-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/631/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124516	44	GALI GALI SIM SIM	2006	120	6	CIS/1/618/2006-MUM	28.66	0x0000981700000000	2006-08-08 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/622/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTISING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124517	51	SAKHARAM BINDER	2006	122	6	VIL/3/14/2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	DOLPHIN ENTERTAINMENT MUM	12	87	175	VIL/88/2006-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUM	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
124518	44	BEING CYRUS	2006	122	6	VIL/3/15/2006-MUM	0	0x0000987500000000	2006-11-10 00:00:00	TIMES INFOTAINMENT MEDIA LTD MUM	13	87	176	VIL/96/2006-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD MUM	0	0	81	40	5	81	40	0	0	0	0	0	0	0	0	0	\N	\N
124519	64	SAJANA KE ANGNA MEIN	1998	120	6	CIL/1/16/1998-MUM	3546.37	0x00008C2000000000	1998-03-20 00:00:00	MS BALAM PRODUCTION	16	87	176	BF-5487-MUM	105	109	107	N	MS BALAM PRODUCTION	16	3546.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124520	44	NIRMA SHUDHA NIMAK+BEAUTY SOAP	2006	120	6	CIS/1/619/2006-MUM	23.78	0x0000981700000000	2006-08-08 00:00:00	POORMANA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/618/2006-MUM	105	110	107	N	POORMANA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124521	44	NIRMA WASHING POWDER+BEAUTY SOAP	2006	120	6	CIS/1/620/2006-MUM	33.53	0x0000981700000000	2006-08-08 00:00:00	POORMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/616/2006-MUM	105	110	107	N	POORMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124522	61	MATILDA	2006	120	6	VFL/1/120/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	LICCY DAHL /DANNY BEVITO/ NICNACEL SHAMBERG STACEY	12	87	168	VFL/399/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
124523	44	PYAR KIYA TO DARANA KAYA	1998	120	6	CIL/1/17/1998-MUM	4466.12	0x00008C2300000000	1998-03-23 00:00:00	G.S.ENTERTAINMENT	12	87	176	CIL/33/1998-MUM	105	109	107	N	G.S.ENTERTAINMENT	18	4466.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124524	61	PANI-RE -PANI	2006	120	6	CIS/1/621/2006-MUM	295.00	0x0000981700000000	2006-08-08 00:00:00	FILMS DIVISION GOVT OF INDAI MUMBAI	12	0	182	CIS/575/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDAI MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124525	61	GO FIGURE	2006	120	6	VFL/1/121/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	176	VFL/385/2006-MUM	106	109	108	N	THE WALT DISNEY COPANY (I) PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124526	61	COW BELLES	2006	120	6	VFL/1/122/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	BUENA VIATA INTERNATIONAL INC	12	87	176	VFL/409/2006-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124527	59	NIRMA SANDAL SOAP+GREEN CAKE	2006	120	6	CIS/1/622/2006-MUM	28.66	0x0000981700000000	2006-08-08 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	185	CIS/621/2006-MUM	105	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124528	59	NIRMA WASNING POWER +SUPER CAKE	2006	120	6	CIS/1/623/2006-MUM	28.66	0x0000981700000000	2006-08-08 00:00:00	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	12	0	185	CIS/620/2006-MUM	105	110	107	N	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124529	43	LAKHTAR NI LADI  NE VILAYAT NO VAR(GUJARATI)	1998	120	6	CIL/1/19/1998-MUM	4660.66	0x00008C2B00000000	1998-03-31 00:00:00	RAM RISHI  PRODUCTION	12	87	176	CIL/37/1998-MUM	105	109	107	N	RAM RISHI  PRODUCTION MUMBAI	18	4669.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124530	61	THE CHAMP	2006	120	6	VFL/1/123/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	WARNER BROTHERS	12	87	176	VFL/504/2006-MUM	106	109	108	N	TAJ TELEVISION LTD MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124531	44	LAXMI	1998	120	6	CIL/1/20/1998-MUM	870.82	0x00008C2B00000000	1998-03-31 00:00:00	J BANREJEE PORDUCTION	12	90	175	CIL/38/1998-MUM	105	109	107	N	J BANREJEE PORDUCTION  MUMBAI	8	870.82	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
124532	61	KID GALAHAD	2006	120	6	VFL/1/124/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	WARNER BROTHERS CALIFORNIA	12	87	176	VFL/513/2006-MUM	106	109	108	N	TAJ TELEVISION PVT LTD MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
124533	44	PORJECT NO.1	1998	120	6	CIL/1/21/1998-MUM	3695.69	0x00008C2C00000000	1998-04-01 00:00:00	SHILA  ENTERPRISES	12	87	176	CIL/34/1998-MUM	105	109	107	N	SHILA  ENTERPRISES  MUMBAI	14	3705.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124534	61	STARS AND BARS	2006	120	6	VFL/1/125/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	SONY PICTURES ENTERTAINMENT SANDY LIEBERSON	12	87	174	VFL/374/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUMBAI	0	0	76	28	5	76	28	0	0	0	0	0	0	0	0	0	\N	\N
124535	61	NIRMA SANDAL SOAP+JASMINE	2006	120	6	CIS/1/624/2006-MUM	28.66	0x0000981700000000	2006-08-08 00:00:00	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	12	0	185	CIS/617/2006-MUM	105	110	107	N	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124536	43	JAI SIKOTAR MAA	1998	120	6	CIL/1/22/1998-MUM	3864.67	0x00008C4000000000	1998-04-21 00:00:00	DUTT ENTERPRISES	12	87	176	CIL/30/1998-MUM	105	109	107	Y	DUTT ENTERPRISES GUJARAT	15	3876.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124537	85	TALAWAKERS-1	2006	120	6	CIS/1/626/2006-MUM	14.33	0x0000981700000000	2006-08-08 00:00:00	DIMPLES CINE ADVERTSING MUMBAI	12	0	185	CIS/624/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124538	51	TU TITHE ME	1998	120	6	CIL/1/24/1998-MUM	4370.53	0x00008C4100000000	1998-04-22 00:00:00	SMITA  CHITRA	12	87	176	CIL/51/1998-MUM	105	109	107	N	SMITA  CHITRA MUMBAI	16	4370.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124539	44	AUNTY NO.1	1998	120	6	CIL/1/25/1998-MUM	3933.90	0x00008C4300000000	1998-04-24 00:00:00	LATA  FILMS	12	87	176	CIL/49/1998-MUM	105	109	107	N	LATA  FILMS MUMBAI	16	4092.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124540	54	TRL OF DIL APNA PUNJABI	2006	120	6	CIS/1/628/2006-MUM	97.54	0x0000981700000000	2006-08-08 00:00:00	TIPS INDUSTERS LTD MUMBAI	12	0	184	CIS/T/181/2006-MUM	105	110	107	N	TIPS INDUSTERS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124541	61	ANIMAX	2006	120	6	CIS/1/629/2006-MUM	28.66	0x0000981700000000	2006-08-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/614/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124542	61	THE ROOKIE	2006	120	6	VFL/1/126/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	MARK GIARADI BUENA VISTA PICTURES	12	87	176	VFL/316/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	127	55	5	127	55	0	0	0	0	0	0	0	0	0	\N	\N
124543	61	ANIMAX INITIAL	2006	120	6	CIS/1/630/2006-MUM	15.24	0x0000981700000000	2006-08-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/615/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124544	61	JACK	2006	120	6	VFL/1/127/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	176	VFL/382/2006-MUM	106	109	108	N	ASIA BUSINESS BROADCASTING LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
124545	61	THE BAND PLAYS ON	2006	120	6	VFL/1/128/2006-MUM	0	0x0000987500000000	2006-11-10 00:00:00	WARNER BROS	12	87	176	VFL/526/2006-MUM	106	109	108	N	TAJ TELEVISION PVT LTD MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
124546	49	HUTCH  NETWORK	2006	120	6	CIS/1/631/2006-MUM	28.04	0x0000981800000000	2006-08-09 00:00:00	USLWOA MUMBAI	12	0	175	CIS/613/2006-MUM	105	109	107	N	USLWOA MUMBAI	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
124547	61	ADITYA BIRLA GROUP	2006	120	6	CIS/1/632/2006-MUM	28.85	0x0000981800000000	2006-08-09 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/627/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124548	61	ASIAN PAINTS ROYALE LUXURY EMULSION	2006	120	6	CIS/1/633/2006-MUM	11.89	0x0000981800000000	2006-08-09 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/628/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124549	42	HOTATH BRISTI	1998	120	6	CIL/1/27/1998-MUM	4281.88	0x00008C5800000000	1998-05-15 00:00:00	GRAMCO FILMS	12	87	176	CIL/56/1998-MUM	105	109	107	Y	GRAMCO FILMS  MUMBAI	16	4286.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124550	44	TRL OF ZADANGI ROX	2006	120	6	CIS/1/637/2006-MUM	82.30	0x0000981800000000	2006-08-09 00:00:00	B A J FILMS MUMBAI	12	0	184	CIS/T/190/2006-MUM	105	110	107	N	B A J FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124551	44	STAR PLUS -THODA SA ASAMAN	2006	120	6	CIS/1/638/2006-MUM	82.50	0x0000981800000000	2006-08-09 00:00:00	B A J FILMS MUMBAI	12	92	0	CIS/636/2006-MUM	105	110	107	N	B A J FILMS MUMBAI	1	82.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124552	51	TRL OF AKHANDA SABHAVATI	2006	120	6	CIS/1/640/2006-MUM	91.44	0x0000981900000000	2006-08-10 00:00:00	STBORY PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/186/2006-MUM	105	110	107	N	STBORY PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124553	61	HONDA SHINE HORSE	2006	120	6	CIS/1/642/2006-MUM	19.20	0x0000981900000000	2006-08-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/281/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124554	44	SHAM GHANSHAM	1998	120	6	CIL/1/29/1998-MUM	5045.32	0x00008C5C00000000	1998-05-19 00:00:00	SUNEHA ARTS	12	87	176	CIL/60/1998-MUM	105	109	107	N	SUNEHA ARTS  MUM	19	5045.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124555	44	EK THA DIL EK THI DHADKAN	1998	120	6	CIL/1/30/1998-MUM	4232.95	0x00008C6600000000	1998-05-29 00:00:00	TESS MIRZA FILMS PVT LTD	12	87	176	CIL/63/1998-MUM	105	109	107	Y	TESS MIRZA FILMS PVT LTD	16	4232.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124556	44	CHINGARI	1998	120	6	CIL/1/31/1998-MUM	4514.14	0x00008C6900000000	1998-06-01 00:00:00	KALPANALOK LTD, MUM	12	87	176	CIL/27/1998-MUM	105	109	107	Y	KALPANALOK LTD, MUM	16	4514.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124557	61	QUIZ SHOW	2006	120	6	VFL/1/129/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	MICHAEL TACOBS BUENA VISTA PICTURES	12	87	176	VFL/309/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	129	40	5	129	40	0	0	0	0	0	0	0	0	0	\N	\N
124558	61	FORCE OF IMPACT	2006	120	6	VFL/1/130/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	REGENT ENTERTAINMENT	12	87	175	VFL/421/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	86	6	5	86	6	0	0	4	0	0	0	0	0	0	\N	\N
124559	54	DILDARA	1998	120	6	CIL/1/23/1998-MUM	4841.49	0x00008C4100000000	1998-04-22 00:00:00	ISM INTERNATIONAL MUMBAI	12	87	176	CIL/50/1998-MUM	105	109	107	Y	ISM INTERNATIONAL MUMBAI	18	4854.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124560	61	SNOW WHITE	2006	120	6	VFL/1/132/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	SCHONGER FILMS	12	87	168	VFL/397/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
124561	61	NARROW MARGIN	2006	120	6	VFL/1/133/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	TRI STAR	12	87	176	VFL/424/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	92	53	5	92	53	0	0	0	0	0	0	0	0	0	\N	\N
124562	61	RED SONJA	2006	120	6	VFL/1/134/2006-MUM	0	0x0000987B00000000	2006-11-16 00:00:00	RICHARD FLEISHER FILMS	12	87	168	VFL/453/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	85	10	5	85	10	0	0	0	0	0	0	0	0	0	\N	\N
124563	61	BELOW	2006	120	6	VFL/1/135/2006-MUM	0	0x0000988000000000	2006-11-21 00:00:00	DIMENSION FILMS	12	87	169	VFL/459/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	101	33	5	101	33	0	0	0	0	0	0	0	0	0	\N	\N
124564	61	FATHERHOOD	2006	120	6	VFL/1/136/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC USA	12	87	176	VFL/433/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	91	7	5	91	7	0	0	0	0	0	0	0	0	0	\N	\N
124565	44	RECESS SCHOOL OUT	2006	120	6	VFL/1/137/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	BUENA VISTA INTERNATIONAL INC USA	12	368	175	VFL/448/2006-MUM	106	109	108	N	THE WALT DISNEY CO INDIA P LTD MUM	0	0	90	0	5	90	0	0	0	12	24	0	0	0	0	0	\N	\N
124566	61	BLIZZARD	2006	120	6	VFL/1/138/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	FWORLDWIDE RECORDS MUM	12	87	168	VFL/470/2006-MUM	106	109	108	N	WORLDWIDE RECORDS MUM	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
124567	61	LUTHER	2006	120	6	VFL/1/139/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	FIRST LOOK STUDIO BRIGITTE RCCHOW CHRISTIAN P STEN	12	87	163	VFL/471/2006-MUM	106	109	108	N	WORLDWIDE RECORDS MUM	0	0	123	15	5	123	15	0	0	0	0	0	0	0	0	0	\N	\N
124568	61	RAISING HELEN	2006	120	6	VFL/1/140/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	BUENA VISTA INTERNATIONAL TELEVISION USA	12	87	176	VFL/446/2006-MUM	106	109	108	N	STAR INDIA P LTD MUM	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
124569	61	KINKY BOOTS	2006	120	6	VFL/1/141/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	NICK BARTON BUENA VISTA PICTURES USA	12	87	176	VFL/395/2006-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS P LTD MUM	0	0	106	35	5	106	35	0	0	0	0	0	0	0	0	0	\N	\N
124570	44	TRL OF DON	2006	120	6	CIS/1/659/2006-MUM	65.84	0x0000982000000000	2006-08-17 00:00:00	EXCEL ENTERMENT PVT LTD MUMBAI	12	0	184	CIS/T/188/2006-MUM	105	110	107	N	EXCEL ENTERMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124571	61	NATIONAL TREASURE	2006	120	6	VFL/1/142/2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	WALT DISNEY USA	12	87	174	VFL/485/2006-MUM	106	109	108	N	STAR INDIA P LTD MUM	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
124572	44	TRL OF JAANE HOGA KYA	2006	120	6	CIS/1/660/2006-MUM	60.96	0x0000982100000000	2006-08-18 00:00:00	P K ARTS CREATIONS MUMBAI	12	0	184	CIS/T/189/2006-MUM	105	110	107	N	P K ARTS CREATIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124573	61	WHEN ANGELS COME TO TOWN	2006	120	6	VFL/1/143/2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	PARAMOUNT PICTURES USA	12	87	176	VFL/547/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
124574	64	TRL OF DULHA BABU	2006	120	6	CIS/1/661/2006-MUM	106.69	0x0000982100000000	2006-08-18 00:00:00	V R ENTERMENT MUMBAI	12	0	184	CIS/T/193/2006-MUM	105	110	107	N	V R ENTERMENT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124575	61	COMFORT AND JOY	2006	120	6	VFL/1/144/2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	PARAMOUNT PICTURES USA	12	87	176	VFL/549/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124576	61	STORY OF SEA BISCUIT	2006	120	6	VFL/1/145/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	WARNER BROTHERS CALIFORNIA	12	87	176	VFL/615/2006-MUM	106	109	108	N	TAJ TELEVISION LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
124577	44	JAB PYAR KISISE HOTA HAI	1998	120	6	CIL/1/28/1998-MUM	85.34	0x00008C5800000000	1998-05-15 00:00:00	TIPS FILMS  PVT LTD	12	87	176	CIL/57/1998-MUM	105	109	107	N	TIPS FILMS  PVT LTD MUMBAI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124578	61	ANACONDA	2006	121	6	VFL/2/104/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	VERNA HARRAHM CAROLE LITTLE, LEONARD RABINOWITZ	12	87	168	VFL/328/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	86	0	5	85	47	0	0	0	0	0	0	0	0	0	\N	\N
124579	61	A MAN APART	2006	121	6	VFL/2/105/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	ROBERT JOHN DEGUS,VINCENT NEWMAN, JOEY NITTOLO,	12	87	169	VFL/351/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	102	48	5	101	25	0	0	0	0	0	0	0	0	0	\N	\N
124580	61	KULL THE CONQUEROR	2006	121	6	VFL/2/106/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	BEYERLEE DEAN, RAFFAELLA DE LAUANTIS, JEFF FRANKLI	12	87	169	VFL/400/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124581	61	BAD BOYS	2006	121	6	VFL/2/107/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	JERRY BRUKHEIMER, DON  SIMPSON LUCAS FOSTER BRUCE	12	87	169	VFL/401/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
124582	61	I KNOW WHAT YOU DID LAST SUMMER	2006	121	6	VFL/2/109/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	STOKELY CHAFFIN ERIK FEIG, NEAL H. MORITZ	12	87	169	VFL/387/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
124583	61	OBSESSION	2006	121	6	VFL/2/110/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	HENK VEN DER HOLK	12	87	176	VFL/302/2005-MUM	106	109	108	Y	RADIOSTAR BROADCAST INDIA PVT.LTD.	0	0	98	0	5	97	16	0	0	0	0	0	0	0	0	0	\N	\N
124584	61	I STILL KNOW WHAT YOU DID LAST SUMMER	2006	121	6	VFL/2/111/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	WILLIAM REASLEY/STPLE;U CHAFFIN/EROL FEIG/NEAL	12	87	169	VFL/404/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
124585	44	MAIN SOLAH BARAS KI	1998	120	6	CIL/1/36/1998-MUM	4371.19	0x00008C7E00000000	1998-06-22 00:00:00	NAV KETAN INTERNATIONAL FILMS	12	87	176	CIL/59/1998-MUM	105	109	107	Y	NAV KETAN INTERNATIONAL FILMS	18	4371.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124586	61	EXORCIST II :  THE HERETIC	2006	121	6	VFL/2/113/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	JOHN BOORMAN,RICHARD LEDERER & WARNERS BROS.	12	87	169	VFL/414/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS C.O.F. NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
124587	61	HALLOWEEN H20	2006	121	6	VFL/2/114/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	PAUL FREEMAN	12	87	167	VFL/384/2006-MUM	106	109	108	N	ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
124588	61	UNITECH	2006	120	6	CIS/1/663/2006-MUM	28.65	0x0000982100000000	2006-08-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/653/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124589	61	RELIANCE HELLO CAPITAL PLAN	2006	120	6	CIS/1/669/2006-MUM	14.33	0x0000982100000000	2006-08-18 00:00:00	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	12	0	185	CIS/655/2006-MUM	105	110	107	N	PURNIMA ADVERTSING AGENCY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124590	51	SUNFEAST -MARIE LIGHT SRK	2006	120	6	CIS/1/670/2006-MUM	24.08	0x0000982100000000	2006-08-18 00:00:00	I T C LTD MUMBAI	12	0	185	CIS/654/2006-MUM	105	110	107	N	I T C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124591	61	BODY SNATCHERS	2006	121	6	VFL/2/115/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	ROBERT H.SOLO KIMBERLY BRENT,MICHAEL JAFFE	12	87	169	VFL/417/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
124592	44	KAREEB	1998	120	6	CIL/1/41/1998-MUM	4255.77	0x00008C9000000000	1998-07-10 00:00:00	VINOD CHOPRA  PRODUCTION	12	87	176	CIL/91/1998-MUM	105	109	107	N	VINOD CHOPRA  PRODUCTION	17	4255.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124593	44	PYAR TO HONA HI THA	1998	120	6	CIL/1/42/1998-MUM	4526.83	0x00008C9500000000	1998-07-15 00:00:00	BABA FILMS	12	87	176	CIL/93/1998-MUM	105	109	107	N	BABA FILMS	16	4531.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124594	44	DULHE RAJA	1998	120	6	CIL/1/39/1998-MUM	4146.71	0x00008C8700000000	1998-07-01 00:00:00	MS ESATERN FILMS	12	87	172	CIL/84/1998-MUM	105	109	107	Y	MS ESATERN FILMS	16	4148.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124595	52	KARODPATI	1998	120	6	CIL/1/40/1998-MUM	4075.51	0x00008C8700000000	1998-07-01 00:00:00	KAJAL FILMS PVT LTD	12	87	176	CIL/83/1998-MUM	105	109	107	Y	KAJAL FILMS PVT LTD	15	4080.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124596	51	SATWAPARIKSHA	1998	120	6	CIL/1/43/1998-MUM	4336.82	0x00008C9B00000000	1998-07-21 00:00:00	S & Y FILMS, MUM	12	87	176	CIL/87/1998-MUM	105	109	107	N	S & Y FILMS, MUM	16	4391.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124597	61	PIRANHA-2 THE SPAWNING	2006	121	6	VFL/2/116/2006-MUM	0	0x0000987100000000	2006-11-06 00:00:00	SONY PICTURES ENTERTAINMENT-CHAKO LAOTEWER	12	87	169	VFL/345/2006-MUM	106	109	108	Y	SET INDIA PVT.LTD.,	0	0	73	20	5	73	20	0	0	0	0	0	0	0	0	0	\N	\N
124598	63	JAI NAKODA BHAIRAV	1998	120	6	CIL/1/44/1998-MUM	4162.48	0x00008C9D00000000	1998-07-23 00:00:00	SURESH H PARMAR MUMBAI	12	87	176	CIL/89/1998-MUM	105	109	107	Y	GROUP PRODUCTION	15	4162.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124599	44	VIKAS GEET APKEA SAATH HAMARA PRAIS HOGA VIKAS	2006	120	6	CIS/1/680/2006-MUM	172.23	0x0000982600000000	2006-08-23 00:00:00	LOK SAMPARK AVARM SANSKROTAK KARAYE VIBHAG HAYRYAN	12	0	175	CIS/640/2006-MUM	105	110	107	N	LOK SAMPARK AVARM SANSKROTAK KARAYE VIBHAG HAYRYAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124600	43	KUNJAL KALJANI KOR	1998	120	6	CIL/1/45/1998-MUM	4855.53	0x00008CA300000000	1998-07-29 00:00:00	SAMART FILMS PRODUCTION	12	87	176	CIL/92/1998-MUM	105	109	107	Y	SAMART FILMS PRODUCTION	18	4954.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124601	44	P C CHANDRA JEWLLERS	2006	120	6	CIS/1/681/2006-MUM	28.65	0x0000975200000000	2006-01-23 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/668/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124602	44	ICICI-FOR HUM HAIN NA	2006	120	6	CIS/1/682/20006-MUM	19.20	0x0000982600000000	2006-08-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/673/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124603	43	MARA SAYABANI CHUNDADI	1998	120	6	CIL/1/46/1998-MUM	4438.42	0x00008CAA00000000	1998-08-05 00:00:00	AMAR BUTALA PRODUCTION	12	87	176	CIL/104/1998-MUM	105	109	107	Y	AMAR BUTALA PRODUCTION	19	4443.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124604	61	ICICI FOR 8 % FG 390	2006	120	6	CIS/1/683/2006-MUM	14.33	0x0000982600000000	2006-08-23 00:00:00	EFX MAGIC IN  MOTION MUMBAI	12	0	185	CIS/671/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124605	61	INTERSECTION	2006	121	6	VFL/2/117/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	MARK RYDELL,BUD YORKKIN/PARAMOUNT PICTURES	12	87	169	VFL/405/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
124606	61	ROMEO MUST DIE	2006	121	6	VFL/2/118/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	JOEL SILVER/JIM VAN WUCK/WARNER BROS.	12	87	169	VFL/413/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.,NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
124607	61	LAND OF THE DEAD	2006	121	6	VFL/2/119/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	MARK CANTON, BERNJE GOLDMAON, PETER GRUNWALD	12	87	167	VFL/415/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F., NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
124608	61	LOST SEASON I VOL II	2006	121	6	VFL/2/120/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	JEAN HIGGINS (BUENA VISTA PICTURES )	12	87	174	VFL/320/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	169	38	5	169	38	0	0	0	0	0	0	0	0	0	\N	\N
124609	61	LOST SEASON-I  VOL.1	2006	121	6	VFL/2/121/2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	JEAN HIGGINS (BUENA VISTA PICTURES)	12	87	174	VFL/319/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	168	35	5	168	35	0	0	0	0	0	0	0	0	0	\N	\N
124610	61	CURSED	2006	121	6	VFL/2/122/2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	DIMENSION FILMS	12	87	169	VFL/436/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	95	43	5	95	43	0	0	0	0	0	0	0	0	0	\N	\N
124611	61	LOST SEASON I VOL IV	2006	121	6	VFL/2/123/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	JEAN HIGGINS BUENS VISTA PICTURES	12	87	174	VFL/365/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	171	47	5	171	47	0	0	0	0	0	0	0	0	0	\N	\N
124612	43	VATNO KATKO	1998	120	6	CIL/1/47/1998-MUM	4009.77	0x00008CAB00000000	1998-08-06 00:00:00	SHRIJEE MOVIES MUM	12	87	176	CIL/106/1998-MUM	105	109	107	Y	SHRIJEE MOVIES MUM	15	4009.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124613	61	LOST SEASON I VOL III	2006	121	6	VFL/2/124/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	JEAN HIGGINS (BUENA VISTA PICTURES)	12	87	174	VFL/364/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	171	23	5	171	23	0	0	0	0	0	0	0	0	0	\N	\N
124614	61	MUMMY RETURNS	2006	121	6	VFL/2/125/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/426/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
124615	61	CAPE FEAR	2006	121	6	VFL/2/126/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	BARBARA DE /FINA ROBERT DE NIRO /KATHLEEN  KENEEDY	12	87	169	VFL/348/2006-MUM	106	109	108	Y	HBO PACIFIC  PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	121	35	5	121	35	0	0	0	0	0	0	0	0	0	\N	\N
124616	61	CRADLE -2 THE GRAVE	2006	121	6	VFL/2/127/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	HEL SILVER/RAY COPELAND/SUSAN DOWNEY/WARNER BROS.	12	87	169	VFL/352/2006-MUM	106	109	108	Y	HBO PACIFIC  PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	94	26	5	94	26	0	0	0	0	0	0	0	0	0	\N	\N
124617	44	MERE DO ANMOL RATAN	1998	120	6	CIL/1/48/1998-MUM	4688.26	0x00008CC100000000	1998-08-28 00:00:00	TEENA FILMS INTERNATION	12	90	176	CIL/122/1998-MUM	105	109	107	N	TEENA FILMS INTERNATION	18	4688.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124618	61	MY FAVORITE MARTIAN	2006	121	6	VFL/2/128/2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	WALT DISNEY PICTURES	12	87	175	VFL/437/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	90	0	5	90	0	0	0	4	0	0	0	0	0	0	\N	\N
124619	61	COLLATERAL	2006	121	6	VFL/2/129/2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	MICHAEL MANN/JULIE RICHARD AND PARAMOUNT PICTURES	12	87	169	VFL/353/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS NETHERLANDS ANTILLES	0	0	114	44	5	114	44	0	0	0	0	0	0	0	0	0	\N	\N
124620	44	TRL NO.2 NAKSHA -UNLOCK THE MYSTERY	2006	120	6	CIS/1/686/2006-MUM	67.06	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT LTD MUMBAI	12	0	184	CIS/T/201/2006-MUM	105	110	107	N	OM FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124621	61	BERMUDA TRIANGLE	2006	121	6	VFL/2/130/2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	PIERRE DE LESPIONS & SONY PICTUTRES	12	87	174	VFL/451/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124622	44	CHALO AMERICA	1998	120	6	CIL/1/49/1998-MUM	2689.88	0x00008CC100000000	1998-08-28 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD, MUM	12	87	176	CIL/118/1998-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD, MUM	10	2689.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124623	61	SHOOT TO KILL	2006	121	6	VFL/2/131/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	TOUCH STONE PICTURES	12	87	169	VFL/458/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
124624	61	TRL .OF AMERICAN BLEND	2006	120	6	CFS/1/667/2006-MUM	44.20	0x0000982700000000	2006-08-24 00:00:00	WHITE STRIPES ENTERTAINMENT LTD MUMBAI	12	94	0	CFS/S/100/2006-MUM	105	110	108	N	WHITE STRIPES ENTERTAINMENT LTD MUMBAI	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124625	44	UPASANA	1998	120	6	CIL/1/50/1998-MUM	3126.00	0x00008CC100000000	1998-08-28 00:00:00	FILMS PRABHAG, BHARAT SARKAR	12	87	176	CIL/90/1998-MUM	105	109	107	N	FILMS PRABHAG, BHARAT SARKAR	11	3126.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124626	44	JAYATE	1998	120	6	CIL/1/51/1998-MUM	3867.53	0x00008CC400000000	1998-08-31 00:00:00	PAN MUSIC AND MAGZINES LTD	12	87	176	CIL/81/1998-MUM	105	109	107	N	PAN MUSIC AND MAGZINES LTD	16	3878.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124627	61	DISTURBING BEHAVIOUR	2006	121	6	VFL/2/132/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	ARMVAN BERSTEIN JONATHAN SHESTACK ,SONY PICTURES	12	87	169	VFL/416/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V O F NETHER LANDS ANTILLES	0	0	80	51	5	80	51	0	0	0	0	0	0	0	0	0	\N	\N
124628	61	ESCAPE FROM NEWYORK	2006	121	6	VFL/2/133/2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	AVCO ENBASSY PICTURES	12	87	169	VFL/478/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	94	51	5	94	51	0	0	0	0	0	0	0	0	0	\N	\N
124629	61	ELIZABETH	2006	121	6	VFL/2/134/2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	TIM BEVAN,ERIC FELLBER, ALISON OWEN	12	87	163	VFL/380/2006-MUM	106	109	108	N	AISA BUSINESS BROADCASTING (MAURITIUS) LTD.,	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
124630	54	SHAHEED -E- MOHABBAT	1998	120	6	CIL/1/52/1998-MUM	3327.51	0x00008CC400000000	1998-08-31 00:00:00	SAI PRODUCTION MUM	12	87	176	CIL/121/1998-MUM	105	109	107	Y	SAI PRODUCTION MUM	13	3327.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124631	61	LOST SEASON I VOL-5	2006	121	6	VFL/2/135/2006-MUM	0	0x0000987F00000000	2006-11-20 00:00:00	JEAN HIGGINS (BUENA VISTA PRODUCTIONS)	12	87	169	VFL/372/2006-MUM	106	109	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	172	0	5	172	0	0	0	0	0	0	0	0	0	0	\N	\N
124632	61	AMERICANO	2006	121	6	VFL/2/136/2006-MUM	0	0x0000988000000000	2006-11-21 00:00:00	ARTIST VIEW ENTERTAINMENT	12	87	176	VFL/408/2006-MUM	106	109	108	Y	PVR PICTURES LTD.,	0	0	83	38	5	83	38	0	0	0	0	0	0	0	0	0	\N	\N
124633	61	GENTLEMAN JIM	2006	121	6	VFL/2/137/2006-MUM	0	0x0000988000000000	2006-11-21 00:00:00	WARNERS BROTHERS USA	12	87	169	VFL/503/2006-MUM	106	109	108	N	TAJ TELEVISION LTD MUM	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
124634	61	LETHAL WEAPON-2	2006	121	6	VFL/2/138/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	RICHARD BONNER/JOEL SILVER/WARNER BROS.	12	87	169	VFL/411/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	108	18	5	108	18	0	0	0	0	0	0	0	0	0	\N	\N
124635	44	DHUNDTE REH JAOGE	1998	120	6	CIL/1/53/1998-MUM	3778.68	0x00008CC800000000	1998-09-04 00:00:00	MS. AYUSH FILMS COMBINE, MUM	12	87	172	CIL/123/1998-MUM	105	109	107	N	MS. AYUSH FILMS COMBINE, MUM	15	3778.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124636	61	HARD TARGET	2006	121	6	VFL/2/139/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/456/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	95	23	5	95	23	0	0	0	0	0	0	0	0	0	\N	\N
124637	61	LEADER 49	2006	121	6	VFL/2/140/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC.,	12	87	169	VFL/432/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	110	28	5	110	28	0	0	0	0	0	0	0	0	0	\N	\N
124638	61	KING ARTHUR	2006	121	6	VFL/2/141/2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	BUENA VISTA INTERNATIONAL	12	87	169	VFL/430/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
124639	44	DEATH WISH	2006	121	6	VFL/2/142/2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	HAL LANDERS - BOBBY ROBERTS	13	87	169	VFL/398/2006-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
124640	61	GHOST DOG	2006	121	6	VFL/2/143/2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	PLYWOOD PRODUCTIONS	12	87	169	VFL/482/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	111	12	5	111	12	0	0	0	0	0	0	0	0	0	\N	\N
124641	54	PEEGHAN PYAR DIYAN	1998	120	6	CIL/1/54/1998-MUM	3753.66	0x00008CCD00000000	1998-09-09 00:00:00	CINEMA SCOPE PRODUCTIONS, HOSHIYARPUR, PUNJAB	12	87	176	CIL/117/1998-MUM	105	109	107	Y	CINEMA SCOPE PRODUCTIONS, HOSHIYARPUR, PUNJAB	15	3794.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124642	44	36TH CHAMBER OF SHAOLINE	2006	121	6	VFL/2/144/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	RUN RUN SHAW MONA FONG ASIA BUSINESS BROADCASTING	12	87	169	VFL/469/2006-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.,	0	0	111	15	5	111	15	0	0	0	0	0	0	0	0	0	\N	\N
124643	61	HANG MAN'S KNOT	2006	121	6	VFL/2/145/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	HARRY JOE BROWN & SONY PICTUTRES	12	368	176	VFL/461/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
124644	63	SUHAAG RI MEHANDI	1998	120	6	CIL/1/55/1998-MUM	3733.83	0x00008CD200000000	1998-09-14 00:00:00	AI SHREE KHODIYAR FILMS	12	87	176	CIL/135/1998-MUM	105	109	107	N	AI SHREE KHODIYAR FILMS	16	3733.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124645	51	JAY SAPTSHRUNGI MATA	1998	120	6	CIL/1/56/1998-MUM	4430.30	0x00008CDC00000000	1998-09-24 00:00:00	ASAKA FILMS	12	87	176	CIL/139/1998-MUM	105	109	107	Y	ASAKA FILMS	16	4453.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124646	44	HERO HINDUSTHANI	1998	120	6	CIL/1/57/1998-MUM	4223.17	0x00008CE100000000	1998-09-29 00:00:00	R G FILMS INDIA MUM	12	87	176	CIL/138/1998-MUM	105	109	107	Y	R G FILMS INDIA MUM	16	4270.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124647	44	KUCH KUCH HOTA HAI	1998	120	6	CIL/1/58/1998-MUM	5071.49	0x00008CE200000000	1998-09-30 00:00:00	DHARMA PRODUCTION	12	87	176	CIL/149/1998-MUM	105	109	107	N	DHARMA PRODUCTION	18	5071.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124648	44	BADE MIYAN CHOTE MIYAN	1998	120	6	CIL/1/59/1998-MUM	4043.87	0x00008CE800000000	1998-10-06 00:00:00	EPIC INTERPRISES	12	87	172	CIL/150/1998-MUM	105	109	107	Y	EPIC INTERPRISES	16	4069.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124649	43	DHOLO MARA MALAK NO	1998	120	6	CIL/1/60/1998-MUM	4184.02	0x00008CE900000000	1998-10-07 00:00:00	BHIMANI PRODUCTION	12	87	175	CIL/140/1998-MUM	105	109	107	Y	BHIMANI PRODUCTION AHMEDABAD	15	4206.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124650	43	MAHISAGAR NA MOTI	1998	120	6	CIL/1/61/1998-MUM	3931.69	0x00008CEB00000000	1998-10-09 00:00:00	KARAN CHITRA MANDIR	12	87	176	CIL/143/1998-MUM	105	109	107	Y	KARAN CHITRA MANDIR AHMEDABAD	15	3985.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124651	61	I'LL ALWAYS KNOW WHAT YOU DID LAST SUMMER	2006	122	6	VFL/3/160/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	NEAL H MORITZ ERIC FOIG AND SONY PICTURES	12	87	167	VFL/315/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
124652	44	DARAVANA RAHASYA	2006	122	6	VFL/3/161/2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	ARON MEREL, SCOT MESSAR, LUISS FILIP & SONI PICT	13	87	167	VFL/267/2006-MUM	106	109	108	N	SONY PICTURESHOME ENTERTAINMENT MUM	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
124653	61	GAME 6	2006	122	6	VFL/3/162/2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	CHRISTINA WEISS LURIC LESLIE URDANG	12	87	176	VFL/407/2006-MUM	106	109	108	N	PVR PICTURES LTD GURGAON HARYANA	0	0	83	24	5	83	24	0	0	0	0	0	0	0	0	0	\N	\N
124654	61	DREADED	2006	122	6	VFL/3/163/2006-MUM	0	0x0000987F00000000	2006-11-20 00:00:00	AIM PICTURES JIM WILLIS USA	12	87	167	VFL/392/2006-MUM	106	109	108	N	ACE VIDEO PVT LTD MUM	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124655	61	TERROR EYES	2006	122	6	VFL/3/164/2006-MUM	0	0x0000987F00000000	2006-11-20 00:00:00	AIE PICTURES BOB GRANT ERIC PARKINSON	12	87	167	VFL/393/2006-MUM	106	109	108	N	ACE VIDEO PVT LTD	0	0	90	15	5	90	15	0	0	0	0	0	0	0	0	0	\N	\N
124656	61	MALIBU SPRING BREAK	2006	122	6	VFL/3/165/2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	MARK HEADLEY USA	12	87	172	VFL/419/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	74	27	5	74	27	0	0	0	0	0	0	0	0	0	\N	\N
124657	43	BENI HUTHO BAR  BAR  VARSE AAVIYO	1998	120	6	CIL/1/62/1998-MUM	4977.37	0x00008CF100000000	1998-10-15 00:00:00	RAVIKIRAN CINETONE	12	87	176	CIL/154/1998-MUM	105	109	107	Y	RAVIKIRAN CINETONE  RAJKOT	19	5027.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124658	61	CAKE	2006	122	6	VFL/3/166/2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	FIRST LOOK STUDIO MIRANDA DE PENCIER	12	87	176	VFL/473/2006-MUM	106	109	108	N	WORLDWIDE RECORDS MUM	0	0	94	20	5	94	20	0	0	0	0	0	0	0	0	0	\N	\N
124659	44	RESDERVOIR DOGS	2006	122	6	VFL/3/167/2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	LAWRENCE BENDER USA	13	87	169	VFL/420/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUM	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124660	44	HELL RAISER DEADER	2006	122	6	VFL/3/168/2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	STAN WINSTON RON SCHMIDT	13	87	167	VFL/480/2006-MUM	106	109	108	N	P V R  PICTURES LTD HARYANA	0	0	87	44	5	87	44	0	0	0	0	0	0	0	0	0	\N	\N
124661	44	PARDESHI BABU	1998	120	6	CIL/1/63/1998-MUM	4419.14	0x00008CF900000000	1998-10-23 00:00:00	MS K B PICTURES	12	87	176	CIL/155/1998-MUM	105	109	107	N	MS K B PICTURES	18	4419.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124662	44	VLCC -MOTHER	2006	120	6	CIS/1/695/2006-MUM	14.33	0x0000982700000000	2006-08-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/676/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124663	51	SANSAAR MAZA SONYACHA	1998	120	6	CIL/1/64/1998-MUM	4167.72	0x00008CFE00000000	1998-10-28 00:00:00	RAMA PRODUCTION PUNE	12	87	176	CIL/146A/1998-MUM	105	109	107	Y	RAMA PRODUCTION PUNE	16	4167.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124664	61	WIND IS POWER	2006	120	6	CIS/1/699/2006-MUM	585.00	0x0000982800000000	2006-08-25 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/623/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124665	44	THE KILLER	2006	120	6	VIL/VV/1/102/2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	VISHESH ENTERTAINMENT LTD MUM	15	0	169	VIL/VV/141/2006-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD MUM	0	0	0	0	5	112	26	B	0	0	0	0	0	0	0	0	\N	\N
124666	51	HASREE	1998	120	6	CIL/1/65/1998-MUM	4110.53	0x00008D0D00000000	1998-11-12 00:00:00	G L PRODUCTIONS	12	87	176	CIL/173/1998-MUM	105	109	107	N	G L PRODUCTIONS	16	4110.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124667	54	MAHAUL THEEK HAI	1998	120	6	CIL/1/66/1998-MUM	3899.70	0x00008D0E00000000	1998-11-13 00:00:00	JASPAL BATTI FILMS LTD	12	87	176	CIL/166/1998-MUM	105	109	107	Y	JASPAL BATTI FILMS LTD	15	3904.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124668	44	DOLI SAJA KE RAKHNA	1998	120	6	CIL/1/67/1998-MUM	4833.18	0x00008D1200000000	1998-11-17 00:00:00	RAM CREATION	12	87	176	CIL/174/1998-MUM	105	109	107	Y	RAM CREATION	17	4833.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124669	44	APAHARAN	2006	120	6	VIL/VV/1/103/2006-MUM	150.56	0x0000989700000000	2006-12-14 00:00:00	PRAKASH ZHA PRODUCTION MUM	15	87	176	VIL/VV/83/2006-MUM	106	109	107	Y	PRAKASH ZHA PRODUCTION MUM	0	0	150	56	5	150	56	0	0	0	0	0	0	0	0	0	\N	\N
124670	44	YEH HAI MUMBAI MERI  JAAN	1998	120	6	CIL/1/68/1998-MUM	3646.55	0x00008D1200000000	1998-11-17 00:00:00	VISHESH FILMS	12	87	172	CIL/175/1998-MUM	105	109	107	Y	VISHESH FILMS  PVT L T D	14	3649.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124671	44	JHOOT BOLE KAUVA KAATE	1998	120	6	CIL/1/69/1998-MUM	4249.21	0x00008D1800000000	1998-11-23 00:00:00	TRISATR INTERNATIONAL	12	87	172	CIL/184/1998-MUM	105	109	107	Y	TRISATR INTERNATIONAL	15	4249.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124672	61	ONIDA MICROWEVE OVEN	2006	120	6	CIS/1/704/2006-MUM	28.65	0x0000982900000000	2006-08-26 00:00:00	GROUP M MUMBAI	12	0	185	CIS/688/2006-MUM	105	110	107	N	GROUP M MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124673	61	MICROSOFT EPG PROMO	2006	120	6	CIS/1/705/2006-MUM	14.33	0x0000982B00000000	2006-08-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/690/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124674	64	BATOHIYA	1998	120	6	CIL/1/70/1998-MUM	4439.81	0x00008D2000000000	1998-12-01 00:00:00	PD FILMS	12	87	176	CIL/157/1998-MUM	105	109	107	Y	PD FILMS	18	4637.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124675	61	JAY HOTLES	2006	120	6	CIS/1/707/2006-MUM	28.65	0x0000982E00000000	2006-08-31 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/696/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124676	61	OSIM IS QUEEZE	2006	120	6	CIS/1/709/2006-MUM	14.33	0x0000982E00000000	2006-08-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/697/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124677	44	SUPER STARS SAHARA ONE	2006	120	6	CIS/1/710/2006-MUM	28.66	0x0000982E00000000	2006-08-31 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/701/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124678	54	TERA MERA PYAR	1998	120	6	CIL/1/71/1998-MUM	3870.95	0x00008D2F00000000	1998-12-16 00:00:00	CHARANHIT PRODUCTION	12	87	176	CIL/178/1998-MUM	105	109	107	Y	CHARANHIT PRODUCTION	15	3928.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124679	44	ZAD BLACK AGARBATTI	2006	120	6	CIS/1/714/2006-MUM	28.65	0x0000982E00000000	2006-08-31 00:00:00	DIMPLES CINE ADVERTSING MUMBAI	12	0	185	CIS/700/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124680	43	SAAD	1998	120	6	CIL/1/72/1998-MUM	2808.46	0x00008D3D00000000	1998-12-30 00:00:00	SPANDAN MOVIES	12	87	176	CIL/194/1998-MUM	105	109	107	N	SPANDAN MOVIES	10	2808.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124681	51	VAHINICHI MAYA	1998	120	6	CIL/1/73/1998-MUM	4346.20	0x00008D3E00000000	1998-12-31 00:00:00	KUMAR SOHONI KUSO FILMS	12	87	176	CIL/210/1998-MUM	105	109	107	N	KUMAR SOHONI KUSO FILMS	16	4346.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124682	51	AALI LAKSHMI SASARLA	1998	120	6	CIL/1/74/1998-MUM	4790.61	0x00008D3E00000000	1998-12-31 00:00:00	SURVARNA DEEP FILMS	12	87	176	CIL/188/1998-MUM	105	109	107	Y	SURVARNA DEEP FILMS	18	4807.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124683	44	SHAHEED -E- MOHABBAT	1998	120	6	CIL/1/75/1998-MUM	3327.51	0x00008D3E00000000	1998-12-31 00:00:00	SAIN PRODUCTION	13	87	176	CIL/144/1998-MUM	105	109	107	Y	SAIN PRODUCTION	13	3327.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124684	53	NANDAN	1998	120	6	CIL/1/76/1998-MUM	2177.81	0x00008D3E00000000	1998-12-31 00:00:00	NATIONAL CENTER OF FILMS FOR CHILDREN	12	87	175	CIL/211/1998-MUM	105	109	107	N	NATIONAL CENTER OF FILMS FOR CHILDREN	9	2177.81	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
124685	44	KUMAR TALKIES	1998	120	6	CIL/1/77/1998-MUM	830.29	0x00008D3E00000000	1998-12-31 00:00:00	PANKAJ RISHI KUMAR  MUMBAI	12	87	175	CIL/207/1998-MUM	105	109	107	N	PANKAJ RISHI KUMAR  MUMBAI	4	830.29	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
124686	44	SAMAR	1998	120	6	CIL/1/78/1998-MUM	3443.50	0x00008D3E00000000	1998-12-31 00:00:00	MS. SHAAM BENEGAL SAHAYADRI FILMS, MUM	12	87	176	CIL/205/1998-MUM	105	109	107	Y	RASHTRIYA FILM VIKAS NIGAM LTD, MUM	14	3445.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124687	61	DR. BABASAHEB AMBEDKAR	1998	120	6	CIL/1/79/1998-MUM	5479.82	0x00008D3E00000000	1998-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUM	12	87	164	CIL/204/1998-MUM	105	109	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUM	20	5485.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124688	44	OMKARA	2006	121	6	VIL/VV/2/7/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	BIG SCREEN ENTERTAINER MUM	12	0	176	VIL/VV-135/2006-MUM	106	109	107	Y	BIG SCREEN  ENTERTAINER MUM         	0	0	0	0	5	143	38	B	0	0	0	0	0	0	0	0	\N	\N
124689	61	H2O DRINKING WATER	2006	120	6	CIS/1/721/2006-MUM	9.14	0x0000982F00000000	2006-09-01 00:00:00	SAPNA FILM CINEMES MUMBAI	12	0	185	CIS/686/2006-MUM	105	110	107	N	SAPNA FILM CINEMES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124690	61	STAR WORLD-JACKIE CHAN	2006	120	6	CIS/1/722/2006-MUM	28.65	0x0000982F00000000	2006-09-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/711/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124691	61	HI -TEK OPTIKS & CONTEST LENS CLINIC	2006	120	6	CIS/1/724/2006-MUM	7.32	0x0000982F00000000	2006-09-01 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/724/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124692	44	KABHI PASS KABHI FAIL	1998	120	6	CIL/1/80/1998-MUM	2590.46	0x00008D3E00000000	1998-12-31 00:00:00	RASHTRIYA BAL & YUVA CHALCHITRA KENDRA, MUM	12	87	175	CIL/212/1998-MUM	105	109	107	Y	RASHTRIYA BAL & YUVA CHALCHITRA KENDRA, MUM	9	2590.46	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
124693	44	TEASR TRL OF VIVAH	2006	120	6	CIS/1/727/2006-MUM	27.43	0x0000983200000000	2006-09-04 00:00:00	RAJESHRI PRODUCTION PVT LTD MUMBAI	12	0	184	CIS/T/206/2006-MUM	105	110	107	N	RAJESHRI PRODUCTION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124694	64	BAIRI SAJNA	1998	121	6	CIL/2/1/1998-MUM	3734.37	0x00008BE000000000	1998-01-15 00:00:00	SANKAT MOCHAN FILMS INTERNATIONAL	12	87	176	CIL/146/1997-MUM	105	109	107	Y	SANKAT MOCHAN FILMS INTERNATIONAL	16	3890.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124695	44	MANDI	2006	121	6	VIL/VV/2/8/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	BLAZE FILM ENTERPRISES PVT.LTD.,	12	87	176	VIL/VV/77/2006-MUM	106	109	107	Y	INTERNATIONAL FILM DISTRIBUTORS (INDIA) PVT.LTD.,	0	0	110	0	5	109	52	0	0	0	0	0	0	0	0	0	\N	\N
124696	44	HAIR &  CARE-SILK-N-SHINE	2006	120	6	CIS/1/737/2006-MUM	28.66	0x0000983400000000	2006-09-06 00:00:00	MARICO INDUSTRIES MUMBAI	12	0	185	CIS/730/2006-MUM	105	110	107	N	MARICO INDUSTRIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124697	44	BANARASI BABU	1998	121	6	CIL/2/4/1998-MUM	3580.43	0x00008BE800000000	1998-01-23 00:00:00	SAPNA ARTS	12	87	172	CIL/12/1998-MUM	105	109	107	Y	SAPNA ARTS	16	3792.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124698	54	JAALI PASSPORT	1998	121	6	CIL/2/5/1998-MUM	4136.15	0x00008BEE00000000	1998-01-29 00:00:00	MENAKA MOVIES	12	87	176	CIL/2/1998-MUM	105	109	107	Y	MENAKA MOVIES	16	4165.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124699	51	SHANDHYUG	1998	121	6	CIL/2/6/1998-MUM	3604.43	0x00008BF600000000	1998-02-06 00:00:00	A.K.FILMS	12	87	176	CIL/176/1997-MUM	105	109	107	Y	A.K.FILMS	16	3666.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124700	44	JANANI	2006	121	6	VIL/VV/2/9/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	12	87	176	VIL/VV/137/2006-MUM	106	109	107	Y	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	124	5	5	124	5	0	0	0	0	0	0	0	0	0	\N	\N
124701	44	DIPLOMA	2006	122	6	VIL/3/16/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	DIRECTOR FILMS AND T V  INSTITUTE OF INDIA PUNE	12	87	176	VIL/174/2006-MUM	106	109	107	N	DIRECTOR FILMS AND T V INSTITUTE OF INDIA PUNE	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
124702	44	IMRAN SHAHID HITS EK MAIN HOON EK TU HAI	2006	122	6	VIL/3/17/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMARU VIDEO P LTD MUM	12	0	175	VIL/113/2006-MUM	106	109	107	N	SHEMARU VIDEO P LTD MUM	0	0	0	0	5	84	3	B	0	0	0	0	0	0	0	0	\N	\N
124703	44	PASSIM BEATS KUNAL GANJAWALA & K K	2006	122	6	VIL/3/18/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SHEMARU VIDEO P LTD MUM	12	0	175	VIL/120/2006-MUM	106	109	107	N	SHEMARU VIDEO P LTD MUM	0	0	0	0	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
124704	61	DISNEY MOVIE  MAGIC 2	2006	120	6	CIS/1/729/2006-MUM	28.65	0x0000983300000000	2006-09-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/698/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124705	44	PHOOL AUR FAULAD	1998	121	6	CIL/2/7/1998-MUM	4224.07	0x00008BFC00000000	1998-02-12 00:00:00	SUDHA PRODUCTIONS	12	87	176	CIL/15/1998-MUM	105	109	107	Y	SUDHA PRODUCTIONS	17	4283.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124706	44	GOLDEN COLLECTION LATA MANGESHKAR AND MUKESH MAGICAL DUETS-O MERE SANAM	2006	120	6	VIL/1/71/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/101/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	106	3	5	106	3	0	0	0	0	0	0	0	0	0	\N	\N
124707	44	LATA MANGESHKAR ULTIMATE UNREMIX DISK VOL.:1	2006	120	6	VIL/1/72/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/102/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	109	42	5	109	42	0	0	0	0	0	0	0	0	0	\N	\N
124708	54	FAMILY CHHARYAN DI	2006	120	6	VIL/1/73/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	87	176	VIL/93/2006-MUM	106	109	107	Y	SHEMAROO VIDEO PVT.LTD.	0	0	79	45	5	64	21	0	0	0	0	0	0	0	0	0	\N	\N
124709	51	KATA RUTE KUNALA	2006	120	6	VIL/1/74/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	T.SURENDRA,T.SURENDRA PRODUCTION	12	87	176	VIL/106/2006-MUM	106	109	107	N	T.SURENDRA,T.SURENDRA PRODUCTION	0	0	77	16	5	77	16	0	0	0	0	0	0	0	0	0	\N	\N
124710	61	LG INTELLOHAME +CHOCOLATE MOBIL MAN	2006	120	6	CIS/1/743/2006-MUM	28.65	0x0000983500000000	2006-09-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/728/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124711	51	NATI GOTI	2006	120	6	VIL/1/75/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	PRIZM VIDEO	12	368	175	VIL/99/2006-MUM	106	109	107	N	PRIZM VIDEO	0	0	119	2	5	119	2	0	0	0	0	0	0	0	0	0	\N	\N
124712	51	SHYAMCHI MAMMI	2006	120	6	VIL/1/76/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	ASHTAVINAYAK MUM	12	87	176	VIL/148/2006-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUM	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
124713	44	JUST LOVE ME AISHWARYA SALMAN HIT	2006	120	6	VIL/1/77/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/107/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	114	43	5	114	43	0	0	0	0	0	0	0	0	0	\N	\N
124714	44	S D BURMAN MEMORABLE HITS	2006	120	6	VIL/1/78/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/111/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	102	2	5	102	2	0	0	0	0	0	0	0	0	0	\N	\N
124715	61	KRISHNA	2006	120	6	VIL/1/79/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	13	87	186	VIL/147/2006-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124716	44	BHAGAWAN SHRI SAIBABA	2006	120	6	VIL/1/80/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SHRI DEVI PICTURES BANGALORE	13	87	186	VIL/149/2006-MUM	106	109	107	N	K FILM ASSOCIATES MUM	0	0	135	32	5	135	32	0	0	0	0	0	0	0	0	0	\N	\N
124717	44	REVISITING CLASSICS MUGHAL E AZAM	2006	120	6	VIL1/81/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SHAMAROO VIDEO P LTD MUM	12	0	175	VIL/110/206-MUM	106	109	107	N	SHAMAROO VIDEO P LTD MUM	0	0	0	0	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
124718	44	MILITARY RAJ	1998	121	6	CIL/2/8/1998-MUM	3677.70	0x00008C0700000000	1998-02-23 00:00:00	HITTAN FILMS	12	87	176	CIL/152/1997-MUM	105	109	107	Y	HIITEN FILMS	15	3773.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124719	44	THE LEGEND SHAHRUKH KHAN	2006	120	6	VIL/1/82/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	YASH RAJ FILMS P LTD MUM	12	368	175	VIL/123A/2006-MUM	106	109	107	N	YASH RAJ FILMS P LTD MUM	0	0	96	25	5	96	25	0	0	0	0	0	0	0	0	0	\N	\N
124720	51	SAKSHI LIFE GOES ON	2006	120	6	VIL/1/83/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	AMAR P SAWANT FANTASY FILMS GOA	12	87	176	VIL/193/2006-MUM	106	109	107	N	AMAR P SAWANT FANTASY FILMS GOA	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
124721	51	ASHI PAKHARE YETI PART-I	2006	120	6	VIL/1/84/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	PRIZM VIDEO MUM	12	368	175	VIL/115/2006-MUM	106	109	107	N	PRIZM VIDEO MUM	0	0	129	50	5	129	50	0	0	0	0	0	0	0	0	0	\N	\N
124722	44	DAND NAYAK	1998	121	6	CIL/2/9/1998-MUM	4121.37	0x00008C0700000000	1998-02-23 00:00:00	MATESHWARI  FILMS	12	87	176	CIL/1/1998-MUM	105	109	107	Y	MATESHWARI FILMS	14	4129.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124723	64	DACAIT	2006	120	6	VIL/1/85/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	RAHUL RAWAIL MUM	13	87	176	VIL/123/2006-MUM	106	109	107	N	PRASUN BANERJEE MUM	0	0	168	50	5	168	50	0	0	0	0	0	0	0	0	0	\N	\N
124724	44	BARSAAT KI RAAT	1998	121	6	CIL/2/10/1998-MUM	4623.42	0x00008C0F00000000	1998-03-03 00:00:00	M/S.TIMMA FILMS	12	87	176	CIL/139/1997-MUM	105	109	107	Y	M/S.TIMMA FILMS	16	4712.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124725	44	PASSION BEATS-HIMESH RESHAMMIYA	2006	120	6	VIL/1/87/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	87	175	VIL/108/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	90	40	5	90	40	0	0	0	0	0	0	0	0	0	\N	\N
124726	44	TERE BINA ZINDAGI SE- GULZAR  THE POETIC GENIUS	2006	120	6	VIL/1/88/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	87	175	VIL/121/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	111	21	5	111	21	0	0	0	0	0	0	0	0	0	\N	\N
124727	44	KIDS HUMGAMA	2006	120	6	VIL/1/89/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	87	175	VIL/128/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	111	50	5	111	50	0	0	0	0	0	0	0	0	0	\N	\N
124728	61	KICKING & SCREAMING	2006	120	6	VFL/1/146/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	JIMMY MILLER/UNIVERSAL PICTURES.	12	87	176	VFL/560/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
124729	61	THE MYTH	2006	120	6	VFL/1/147/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	EMPEROR MOTION PICTURES	12	87	174	VFL/423/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	120	45	5	120	45	0	0	0	0	0	0	0	0	0	\N	\N
124730	44	KEEMAT	1998	121	6	CIL/2/13/1998-MUM	4701.69	0x00008C2E00000000	1998-04-03 00:00:00	UNITED SEVEN CREATIONS	12	87	176	CIL/41/1998-MUM	105	109	107	Y	UNITED SEVEN CREATIONS	18	4827.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124731	44	JAANE JIGAR	1998	121	6	CIL/2/14/1998-MUM	4209.36	0x00008C3B00000000	1998-04-16 00:00:00	M/S.SAHANI INTERNATIONAL	12	87	175	CIL/25/1998-MUM	105	109	107	Y	M/S.SAHANI INTERNATIONAL	17	4379.83	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
124732	61	FINDING JOHN CHRISTMAS	2006	120	6	VFL/1/148/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	PARAMOUNT PICTURES USA	12	87	176	VFL/318/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
124733	61	U-571	2006	120	6	VFL/1/149/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC.USA	12	87	169	VFL/500/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	111	28	5	111	28	0	0	0	0	0	0	0	0	0	\N	\N
124734	61	ANIMAL	2006	120	6	VFL/1/150/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	172	VFL/353A/2006-MUM	106	109	108	Y	SET INDIA PVT.LTD.MUM	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
124735	49	RELIANCE LIFE INSURANCE	2006	120	6	CIS/1/767/2006-MUM	28.66	0x0000983B00000000	2006-09-13 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/748/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124736	61	PLANET SPORTS	2006	120	6	CIS/1/768/2006-MUM	14.33	0x0000983B00000000	2006-09-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/744/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124737	61	NATIONAL LAMPOON'S CHRISTHAS VACATION 2 : COUSIN EDDIE'S ADVENTURE	2006	120	6	VFL/1/151/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	ELLIOT FRIEDGEN WARNER BROS USA	12	87	172	VFL/544/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
124738	61	A SEPARATE PEACE	2006	120	6	VFL/1/152/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	LAURA JGHERADI ENRIQUE MURCIANE PARAMOUNT PICTURES	12	87	176	VFL/545/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
124739	44	HUTCH -MARETAN	2006	120	6	CIS/1/769/2006-MUM	27.43	0x0000983B00000000	2006-09-13 00:00:00	USL WOA MUMBAI	12	0	185	CIS/751/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124740	44	L . G WASHING MACHINE NEW+MICREAVE+WASHING MACHINE	2006	120	6	CIS/1/770/2006-MUM	28.65	0x0000983B00000000	2006-09-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/743/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124741	44	ELECTROX-NAVIN ELECTROX	2006	120	6	CIS/1/771/2006-MUM	28.65	0x0000983B00000000	2006-09-13 00:00:00	SALOVS ADVERTSING AND MARKETING PVT LTD MUMBAI	12	0	185	CIS/747/2006-MUM	105	110	107	N	SALOVS ADVERTSING AND MARKETING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124742	61	ROOL OUT TERRORSIM	2006	120	6	CIS/752/2006-MUM	32.01	0x0000983C00000000	2006-09-14 00:00:00	N F D C MUMBAI	12	0	182	CIS/752/2006-MUM	105	110	107	N	N F D C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124743	44	SURYAKANT	1998	121	6	CIL/2/16/1998-MUM	3776.56	0x00008C6300000000	1998-05-26 00:00:00	M/S.WARIS PICTURES	12	87	170	CIL/26/1998-MUM	105	109	107	Y	M/S.WARIS PICTURES	16	3899.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124744	44	THE ADVENTURES OF HUCK FINN	2006	120	6	VFL/1/154/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	BUENA VISTA INTERNATIONAL INC USA	13	87	176	VFL/449/2006-MUM	106	109	108	N	THE WALT DISNY CO INDIA P LTD MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124745	61	THE NIGHTY DUCKS	2006	120	6	VFL/1/155/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	STEPHEN HEREK USA	12	87	176	VFL/477/2006-MUM	106	109	108	N	STAR INDIA P LTD MUM	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
124746	61	BUFFALO DREAMS	2006	120	6	VFL/1/156/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	BUENA VISTA INTERANTIONAL INC.	12	87	176	VFL/464/2006-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
124747	61	D-2 THE NIGHTY DUCKS	2006	120	6	VFL/1/157/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	WALT DISNEY PICTURES USA	12	87	176	VFL/566/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
124748	61	THE PERFECT MAN	2006	120	6	VFL/1/158/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	MARC PLATT/SUSAN DUFF/DAWN WOLFROM	12	87	176	VFL/722/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHER LANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
124749	44	GHARWALI BAHARWALI	1998	121	6	CIL/2/18/1998-MUM	3950.09	0x00008C6C00000000	1998-06-04 00:00:00	TUTU  FILMS	15	87	176	CIL/71/1998-MUM	105	109	107	Y	TUTU  FILMS	16	3950.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124750	44	ACHANAK	1998	121	6	CIL/2/19/1998-MUM	4517.65	0x00008C6D00000000	1998-06-05 00:00:00	FILMS FOLKS INTERNATIONAL	12	87	169	CIL/69/1998-MUM	105	109	107	Y	FILMS FOLKS INTERNATIONAL	17	4527.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124751	61	ONCE UPON A TIME	2006	120	6	VFL/1/159/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SONY PICTURES USA	12	87	176	VFL/490/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
124752	44	ISKI TOPI USKE SAR	1998	121	6	CIL/2/20/1998-MUM	3980.47	0x00008C6D00000000	1998-06-05 00:00:00	DEEPAK ARTS	12	87	176	CIL/55/1998-MUM	105	109	107	Y	DEEPAK ARTS	16	4103.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124753	61	THE FRONT	2006	120	6	VFL/1/160/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SONY PICTURES USA	12	87	176	VFL/467/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUM	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
124754	58	I C I  DELUX	2006	120	6	CIS/1/775/2006-MUM	18.29	0x0000983C00000000	2006-09-14 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/755/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124755	61	HOLIDAY	2006	120	6	VFL/1/161/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	EVERETT RISKIN & SONY PICTURES	12	87	176	VFL/491/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124756	61	SINDHI JEWEELLER	2006	120	6	CIS/1/777/2006-MUM	6.09	0x0000983C00000000	2006-09-14 00:00:00	SALVOS ADVERTSING MARKETING PVT LTD MUMBAI	12	0	185	CIS/750/2006-MUM	105	110	107	N	SALVOS ADVERTSING MARKETING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124757	61	HOURE OF CARDES	2006	120	6	CIS/1/778/2006-MUM	14.33	0x0000983D00000000	2006-09-15 00:00:00	AIRTEL POST MUMBAI	12	0	185	CIS/757/2006-MUM	105	110	107	N	AIRTEL POST MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124758	44	MAJOR SAAB	1998	121	6	CIL/2/21/1998-MUM	4835.40	0x00008C7B00000000	1998-06-19 00:00:00	A B C C	12	0	176	CIL/73/1998-MUM	105	109	107	Y	A B C C	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124759	61	ALL I WANT FOR CHRISTMAS	2006	120	6	VFL/1/162/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	MARKAY POWELL VICKY MERMANY PARAMOUNT PIC U S A	12	87	176	VFL/548/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHER LANDS	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
124760	61	STAR TREK GENERATIONS	2006	120	6	VFL/1/163/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	RICK BERMAN PARAMOUNT PICTURES U S A	12	0	168	VFL/542/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	0	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
124761	44	PEPSI SAIF HAI	2006	120	6	CIS/1/779/2006-MUM	35.97	0x0000983D00000000	2006-09-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/709/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124762	54	TRL OF MANAT	2006	120	6	CIS/1/780/2006-MUM	60.59	0x0000984000000000	2006-09-18 00:00:00	B A J FILMS MUMBAI	12	0	184	CIS/T/219/2006-MUM	105	110	107	N	B A J FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124763	61	STEALING CHRISHTMAS	2006	120	6	VFL/1/164/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	UNIVERSAL PICTURES U S A	12	87	176	VFL/558/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
124764	44	KINITICK BLAZE	2006	120	6	CIS/1/781/2006-MUM	14.33	0x0000984000000000	2006-09-18 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/758/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124765	63	SAROOP BAISA	1998	121	6	CIL/2/22/1998-MUM	4768.28	0x00008C8500000000	1998-06-29 00:00:00	POONAM PICTURES	12	87	176	CIL/36/1998-MUM	105	109	107	Y	POONAM PICTURES	18	4864.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124766	44	TRL OF JANNE-E-MAMAN	2006	120	6	CIS/1/782/2006-MUM	118.87	0x0000984000000000	2006-09-18 00:00:00	NADIWALA GRANDSON ENTERTAINMENT LTD MUMBAI	12	0	184	CIS/T/220/2006-MUM	105	110	107	N	NADIWALA GRANDSON ENTERTAINMENT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124767	44	PUBLIC  AWARENCE	2006	120	6	CIS/1/783/2006-MUM	44.24	0x0000984100000000	2006-09-19 00:00:00	GAMI FILMS SURAT	12	0	182	CIS/749/2006-MUM	105	110	107	N	GAMI FILMS SURAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124768	61	ROBOTS	2006	120	6	VFL/1/165/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	20TH CENTURY FOX	12	87	175	VFL/593/2006-MUM	106	109	108	N	STAR INDIAPVT.LTD.	0	0	87	0	5	87	0	0	0	11	0	0	0	0	0	0	\N	\N
124769	44	HP CLUB SANIA EXPERIENCE	2006	120	6	CIS/1/784/2006-MUM	28.65	0x0000984100000000	2006-09-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/760/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124770	44	SAR UTHA KE JIYO	1998	121	6	CIL/2/23/1998-MUM	4249.37	0x00008C8C00000000	1998-07-06 00:00:00	M/S.P.M.FILMS	12	87	170	CIL/52/1998-MUM	105	109	107	Y	M/S.P.M.FILMS	16	4368.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124771	61	DOCTOR DO LITTLE	2006	120	6	VFL/1/166/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	20TH CENTURY FOX	12	87	172	VFL/596/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	81	27	5	81	27	0	0	0	0	0	0	0	0	0	\N	\N
124772	61	ALCO MART	2006	120	6	CIS/1/786/2006-MUM	28.65	0x0000984100000000	2006-09-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/761/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124773	61	AVIO SAIF RANI	2006	120	6	CIS/1/787/2006-MUM	28.65	0x0000984300000000	2006-09-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/765/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124774	59	MEDMIX SANDAL	2006	120	6	CIS/1/788/2006-MUM	28.65	0x0000984300000000	2006-09-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/764/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124775	61	NACH BALEYE 2 SLIENCE	2006	120	6	CIS/1/789/2006-MUM	28.65	0x0000984300000000	2006-09-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/766/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124776	44	WALL DISNEY V2	2006	120	6	CIS/1/790/2006-MUM	28.65	0x0000984700000000	2006-09-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/768/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124777	44	JAI HIND	1998	121	6	CIL/2/24/1998-MUM	4678.68	0x00008C8F00000000	1998-07-09 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.	12	87	176	CIL/76/1998-MUM	105	109	107	Y	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.	18	4741.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124778	61	BETWEEN STRANGERS	2006	121	6	VFL/2/146/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	FIRST STUDIO LOOK SABRIELLA NARTINELLI ELDA FERRI	12	87	176	VFL/474/2006-MUM	106	109	108	N	WORLDWIDE RECORDS	0	0	96	30	5	96	30	0	0	0	0	0	0	0	0	0	\N	\N
124779	61	BAD BOYS II	2006	121	6	VFL/2/147/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	SONY PICTURES ENTERTAINMENT-JERRY BRUCKHELMER	12	87	169	VFL/346/2006-MUM	106	109	108	Y	SET INDIA PVT.LTD.,	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
124780	44	BAROOD	1998	121	6	CIL/2/25/1998-MUM	4815.24	0x00008C9500000000	1998-07-15 00:00:00	M/S.PRAMOD FILMS	12	87	176	CIL/75/1998-MUM	105	109	107	Y	M/S.PRAMOD FILMS	18	4855.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124781	61	KINGS RANSOM	2006	121	6	VFL/2/148/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	UEREMY BARBER/DARRLY TALA / JEFFREY BYRD/NEW LINE	12	87	172	VFL/573/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124782	61	BULLET PROOF	2006	121	6	VFL/2/149/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/422/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.,	0	0	80	41	5	78	32	0	0	0	0	0	0	0	0	0	\N	\N
124783	44	PYAASI MAMTA	1998	121	6	CIL/2/26/1998-MUM	3789.89	0x00008CA200000000	1998-07-28 00:00:00	M/S. RAM RAHIM MOVIES	12	87	176	CIL/94/1998-MUM	105	109	107	Y	M/S. RAM RAHIM MOVIES	16	3816.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124784	61	MARUTI NEW WAPER R	2006	120	6	CIS/1/791/2006-MUM	19.20	0x0000984700000000	2006-09-25 00:00:00	MS MIZOCRAFT MUMBAI	12	0	185	CIS/771/2006-MUM	105	110	107	N	MS MIZOCRAFT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124785	43	NANO DIYARIO LADKO	1998	121	6	CIL/2/27/1998-MUM	4404.63	0x00008CB000000000	1998-08-11 00:00:00	SHRI J.K. CHITRA MANDIR	12	87	176	CIL/108/1998-MUM	105	109	107	Y	SHRI J.K. CHITRA MANDIR	18	4407.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124786	61	STEPHEN KING'S THINNER	2006	121	6	VFL/2/150/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	MITCHELL GALIN/RICHARD P. RUBINSTEIN/PARAMOUNT PI	12	87	172	VFL/344/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
124787	44	JUNGLE LOVE STORY	1998	121	6	CIL/2/28/1998-MUM	3865.01	0x00008CBD00000000	1998-08-24 00:00:00	PROMISE PICTURES-1997	12	87	176	CIL/47/1998-MUM	105	109	107	Y	PROMISE PICTURES-1997	16	4031.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124788	61	SERENITY	2006	121	6	VFL/2/151/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	BARRY MENDEL/UNIVERSAL PICTURES	12	87	168	VFL/598/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.,NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
124789	61	MR. 3000	2006	121	6	VFL/2/152/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	BEUNA VISTA INTERNATIONAL,INC	12	87	176	VFL/498/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	107	18	5	107	18	0	0	0	0	0	0	0	0	0	\N	\N
124790	61	DICK TRACY	2006	121	6	VFL/2/153/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	TOUCH STONE PICTURES	12	87	174	VFL/505/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	100	48	5	100	48	0	0	0	0	0	0	0	0	0	\N	\N
124791	61	MY 5 WIVES	2006	121	6	VFL/2/154/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	FIRST LOOK STUDIO-JOHN CURTIS	12	87	172	VFL/472/2006-MUM	106	109	108	Y	WORLDWIDE RECORDS	0	0	99	55	5	99	55	0	0	0	0	0	0	0	0	0	\N	\N
124792	61	LOST SEASON 1 VOL.6	2006	121	6	VFL/2/155/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	JEAN NIGGINS (BUENA VISTA PICTURES)	12	87	174	VFL/373/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUAL PVT.LTD.,	0	0	173	0	5	173	0	0	0	0	0	0	0	0	0	0	\N	\N
124793	61	HUSBANDS AND WIVES	2006	121	6	VFL/2/156/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	ROBERT GREENHUT  & SONY PICTURES	12	87	176	VFL/450/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
124794	61	I WALK THE LINE	2006	121	6	VFL/2/157/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SONY PICTURES	12	87	176	VFL/466/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
124795	61	THE SKULL  III	2006	121	6	VFL/2/158/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	NEAL H.MORITZ/UNIVERSAL PICTURES	12	87	169	VFL/669/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124796	61	DESCENT	2006	121	6	VFL/2/159/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	TOP BERRY/RICHARD SCHLENSINGER/CINETEL PICTURES	12	87	174	VFL/702/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
124797	61	GARGOYLES'S REVENGE	2006	121	6	VFL/2/160/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	ECHO BRIDGE FILMS	12	87	169	VFL/706/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
124798	44	TRICHHI TOPIWALE	1998	121	6	CIL/2/29/1998-MUM	4431.68	0x00008CC100000000	1998-08-28 00:00:00	M/S. SHAHJEEN PRODUCTIONS	12	87	172	CIL/97/1998-MUM	105	109	107	Y	M/S. SHAHJEEN PRODUCTIONS	16	4442.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124799	61	FINAL CUT	2006	122	6	VFL/3/169/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	AIM PICTURES PETER DEWES USA	12	87	176	VFL/427/2006-MUM	106	109	108	N	ACE VIDEO PVT LTD MUM	0	0	74	10	5	74	10	0	0	0	0	0	0	0	0	0	\N	\N
124800	61	NOTHING TO LOOSE	2006	122	6	VFL/3/170/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	MARTIN BRAGMAN BUENA VISTA PICTURES USA	12	87	176	VFL/312/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	97	50	5	97	50	0	0	0	0	0	0	0	0	0	\N	\N
124801	44	MAHARAJA	1998	121	6	CIL/2/30/1998-MUM	4698.17	0x00008CC100000000	1998-08-28 00:00:00	M/S. NAVCHITRA PRODUCTIONS	12	87	174	CIL/124/1998-MUM	105	109	107	Y	M/S. NAVCHITRA PRODUCTIONS	18	4735.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124802	61	THE CLAIM	2006	122	6	VFL/3/171/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	ANDREW EATON MGM USA	12	87	176	VFL/318A/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUM	0	0	116	0	5	115	1	0	0	0	0	0	0	0	0	0	\N	\N
124803	61	MIGHTY APHRODITE	2006	122	6	VFL/3/172/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	MIRAMAX USA	12	87	172	VFL/475/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
124804	44	BEETIYA	2006	120	6	CIS/1/793/2006-MUM	29.27	0x0000984800000000	2006-09-26 00:00:00	AVITEL POST STUDIO LTD MUMBAI	12	0	185	CIS/769/2006-MUM	105	110	107	N	AVITEL POST STUDIO LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124805	44	PANTALOONS	2006	120	6	CIS/1/794/2006-MUM	14.33	0x0000984800000000	2006-09-26 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/774/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124806	85	LIFE ON STRINGS	2006	120	6	CIS/1/795/2006-MUM	33.36	0x0000984A00000000	2006-09-28 00:00:00	N F D C LTD MUMBAI	12	0	182	CIS/781/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124807	44	THIRSTY CROW	2006	120	6	CIS/1/796/2006-MUM	35.66	0x0000984800000000	2006-09-26 00:00:00	N F D C LTD MUMBAI	12	0	182	CIS/763/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124808	85	I DREAM	2006	120	6	CIS/1/797/2006-MUM	40.24	0x0000984800000000	2006-09-26 00:00:00	N F D C LTD MUMBAI	12	0	182	CIS/780/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124809	44	DABOUR VATIKA HAIR OIL-RIYA SEN	2006	120	6	CIS/1/798/2006-MUM	14.33	0x0000984900000000	2006-09-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/775/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124810	61	MICROSOFT X BOX 360	2006	120	6	CIS/1/799/2006-MUM	28.65	0x0000984900000000	2006-09-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/778/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124811	61	TIDE MATCHING & DREAM MATERIALS	2006	120	6	CIS/1/800/2006-MUM	14.33	0x0000984900000000	2006-09-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/777/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124812	64	TRL OF GANGA	2006	120	6	CIS/1/801/2006-MUM	112.48	0x0000984900000000	2006-09-27 00:00:00	DASGA FILMS MUMBAI	12	0	184	CIS/T/226/2006-MUM	105	110	107	N	DASGA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124813	61	TATA SAFARI	2006	120	6	CIS/1/802/2006-MUM	15.24	0x0000984A00000000	2006-09-28 00:00:00	GOOD MORNING MUMBAI	12	0	185	CIS/774/2006-MUM	105	110	107	N	GOOD MORNING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124814	61	KILLER BASH	2006	122	6	VFL/3/173/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	A SHAVIC INSIGHT STUDIOS USA	12	87	169	VFL/508/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUM	0	0	95	43	5	95	43	0	0	0	0	0	0	0	0	0	\N	\N
124815	44	MAHAYUDH	1998	121	6	CIL/2/32/1998-MUM	4630.04	0x00008CCC00000000	1998-09-08 00:00:00	M/S.K.D.S.FILMS	12	87	176	CIL/110/1998-MUM	105	109	107	Y	M/S.K.D.S.FILMS	18	4682.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124816	61	MALAYSIA NOW	2006	120	6	CIS/1/803/2006-MUM	27.43	0x0000984A00000000	2006-09-28 00:00:00	MALAYSIA TOURISM PROMOTION BOARD MUMBAI	12	0	185	CIS/759/2006-MUM	105	110	107	N	MALAYSIA TOURISM PROMOTION BOARD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124817	61	LAYER CAKE	2006	122	6	VFL/3/174/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	NATHEW VAUGHN, SONY PICTURES USA	12	87	169	VFL/606/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124818	61	URBAN LEGEND	2006	122	6	VFL/3/175/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	HEAL NORITZ, SONY PICTURES USA	12	87	169	VFL/578/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
124819	61	ALFIE	2006	122	6	VFL/3/176/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	ELLAINE POPE, PARAMOUNT PICTURES USA	12	87	176	VFL/608/2006-MUM	106	109	108	N	H B O PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
124820	44	98.3 FM RADIO MIRCHI	2006	120	6	CIS/1/804/2006-MUM	14.33	0x0000984A00000000	2006-09-28 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/782/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124821	61	THE HAND THAT ROCKS CRADLE	2006	122	6	VFL/3/177/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	DAVID NADDEN, BUENA VISTA PICTURES USA	12	87	169	VFL/396/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	109	49	5	109	49	0	0	0	0	0	0	0	0	0	\N	\N
124822	51	GHAR SANSAR	1998	121	6	CIL/2/33/1998-MUM	3963.95	0x00008CD900000000	1998-09-21 00:00:00	SAI AASHIRWAD FILMS	12	87	176	CIL/114/1998-MUM	105	109	107	Y	SAI AASHIRWAD FILMS	16	3999.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480844	61	ASTRA	1979	120	6	U-57723-MUM	0	0x0000716B00000000	1979-07-01 00:00:00	TRIO FILMS	12	0	0	U/57723/1979	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124823	61	SUZUKI ZEUS	2006	120	6	CIS/1/805/2006-MUM	28.65	0x0000984A00000000	2006-09-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	175	CIS/784/2006-MUM	105	109	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
124824	61	ASIAN PAINT WALL FASHION	2006	120	6	CIS/1/806/2006-MUM	14.33	0x0000984A00000000	2006-09-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/783/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124825	61	VENOM	2006	122	6	VFL/3/178/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SCOTT FAYE BUENA VISTA PICTURES USA	15	87	167	VFL/435/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	85	31	5	85	31	0	0	0	0	0	0	0	0	0	\N	\N
124826	44	TRL OF EKEAR BYE CHANCE	2006	120	6	CIS/1/807/2006-MUM	70.24	0x0000984B00000000	2006-09-29 00:00:00	J  ENTERMENT PVT LTD MUMBAI	12	0	184	CIS/T/229/2006-MUM	105	110	107	N	J  ENTERMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124827	44	KHELO GAON JEETU	2006	120	6	CIS/1/808/2006-MUM	28.65	0x0000984B00000000	2006-09-29 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/787/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124828	44	HOSTAGE	2006	122	6	VFL/3/179/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	MIRMAX	13	87	169	VFL/515/2006-MUM	106	109	108	N	JORDEN ELECTRONICS	0	0	112	46	5	112	46	0	0	0	0	0	0	0	0	0	\N	\N
124829	44	TRL MP3 MERA PEHLA PEHLA PYAAR	2006	120	6	CIS/1/809/2006-MUM	44.81	0x0000984B00000000	2006-09-29 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	0	184	CIS/T/231/2006-MUM	105	110	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124830	44	MUKTI	1998	121	6	CIL/2/34/1998-MUM	949.86	0x00008CDA00000000	1998-09-22 00:00:00	SUDIPTA BOSE	12	87	176	CIL/133/1998-MUM	105	109	107	N	SUDIPTA BOSE	9	949.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124831	61	YEAR OF THE DRAGON	2006	121	6	VFL/VV/2/4/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	SONY PICTURES-DINO DE LAURENTIS	12	87	169	VFL/VV/12/2006-MUM	106	109	108	Y	SET INDIA PVT.LTD.,	0	0	92	45	5	92	45	0	0	0	0	0	0	0	0	0	\N	\N
124832	44	BANDHAN	1998	121	6	CIL/2/35/1998-MUM	4836.74	0x00008CE000000000	1998-09-28 00:00:00	SIDDHI VINAYAK CREATIONS	12	87	176	CIL/141/1998-MUM	105	109	107	Y	SIDDHI VINAYAK CREATIONS	17	5008.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124833	44	TRL OF VIVAH	2006	120	6	CIS/1/810/2006-MUM	64.01	0x0000984B00000000	2006-09-29 00:00:00	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T/232/2006-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124834	44	TEASER I C U	2006	120	6	CIS/1/811/2006-MUM	54.91	0x0000984F00000000	2006-10-03 00:00:00	CHSING GANESH FILMS PVT LTD MUMBAI	12	0	175	CIS/T/233/2006-MUM	105	110	107	N	CHSING GANESH FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124835	44	DURGA ASHTAMI	2006	120	6	VIL/1/69/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	PARAMSWARI PRODUCTIONS	13	87	165	VIL/53/2006-MUM	106	109	107	N	OM SHIV SAI TELEFILMS	0	0	134	30	5	134	30	0	0	0	0	0	0	0	0	0	\N	\N
124836	45	RADIO MIRCHI HOSPITAL-98.3	2006	120	6	CIS/1/813/2006-MUM	14.33	0x0000984F00000000	2006-10-03 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/786/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124837	58	RADIO MIRCHI HOSPITAL	2006	120	6	CIS/1/812/2006-MUM	14.33	0x0000984F00000000	2006-10-03 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/785/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124838	44	BHAKT SHIVHARI	2006	120	6	VIL/1/70/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	TIRUPATI JAIN FILMS	13	87	165	VIL/54/2006-MUM	106	109	107	N	ACTIONS-CUTS	0	0	156	50	5	156	50	0	0	0	0	0	0	0	0	0	\N	\N
124839	44	TRL NO.1 HANMUN TRAVLES PVT LTD	2006	120	6	CIS/1/814/2006-MUM	67.92	0x0000985000000000	2006-10-04 00:00:00	EXCEL ENTERTAMNT PVT LTD MUMBAI	12	0	184	CIS/T/230/2006-MUM	105	110	107	N	EXCEL ENTERTAMNT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124840	44	PASSION BITS - SONU NIGAM	2006	121	6	VIL/2/14/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/112/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	99	17	5	99	17	0	0	0	0	0	0	0	0	0	\N	\N
124841	44	PEPSI CHAS+STEDIM	2006	120	6	CIS/1/815/2006-MUM	67.92	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/789/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124842	44	GOLDEN COLLECTION - ASHA SOLO KAL AUR HAMESHA	2006	121	6	VIL/2/15/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	87	175	VIL/109/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	117	4	5	117	4	0	0	0	0	0	0	0	0	0	\N	\N
124843	44	AASHWARED AATA + CHALI 2006	2006	120	6	CIS/1/816/2006-MUM	28.65	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/793/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124844	44	JUST MARRIED MARRIED WAS ONLY THE BEGINNING	2006	121	6	VIL/2/16/2006-MUM	0	0x000098A700000000	2006-12-30 00:00:00	PRITISH NANDY COMMUNICATION LTD MUM	12	87	176	VIL/217/2006-MUM	106	109	107	N	PRITISH NANDY COMMUNICATION LTD MUM	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
124845	42	HERO HONDA MOBIKE PE MOBIKE OFFER	2006	120	6	CIS/1/817/2006-MUM	28.65	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/794/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124846	61	MAXIMUM RISK	2006	122	6	VFL/3/156/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	MOSHE DIAMANT ROGER BIRNBAUM SONY PICTURES USA	12	87	176	VFL/330/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	96	4	5	96	4	0	0	0	0	0	0	0	0	0	\N	\N
124847	43	JIVTAR NA PARKHA	1998	121	6	CIL/2/36/1998-MUM	3766.48	0x00008CEA00000000	1998-10-08 00:00:00	SHREE SWARGANGA	12	87	176	CIL/134/1998-MUM	105	109	107	Y	SHREE SWARGANGA	15	3815.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124848	61	THE GURU	2006	122	6	VFL/3/157/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	TIM BEVAN, UNIVERSAL PICTURES	12	87	172	VFL/343/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANIILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
124849	58	HELLO F M 106.4 EVENING	2006	120	6	CIS/1/818/2006-MUM	28.65	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/795/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124850	58	HELLO F M 106.4 MORNING	2006	120	6	CIS/1/819/2006-MUM	28.65	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/796/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124851	61	AUSTIN POWER IN GOLDMEMBER	2006	122	6	VFL/3/158/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	JOHN S L VONS, NEW LINE PICTURES	12	87	172	VFL/357/2006-MUM	106	109	108	N	HBO PACIFIC PARTOERS V O F NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
124852	44	KUBAER BINDAS	2006	120	6	CIS/1/820/2006-MUM	28.65	0x0000985000000000	2006-10-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/797/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124853	44	PEPSI STEDIM	2006	120	6	CIS/1/821/2006-MUM	28.65	0x0000985100000000	2006-10-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/788/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124854	44	PREM AGAN	1998	121	6	CIL/2/37/1998-MUM	4835.86	0x00008CEE00000000	1998-10-12 00:00:00	M/S. F.K.INTERNATIONAL	12	87	175	CIL/137/1998-MUM	105	109	107	Y	MR. FIROZ KHAN, M/S. F.K.INTERNATIONAL	16	4869.95	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
124855	44	SAUTAN - THE OTHER WOMEN	2006	120	6	VIL/VV/1/61/2006-MUM	0	0x0000981700000000	2006-08-08 00:00:00	SILVER PRODUCTIONS MUM	12	87	176	VIL/VV/78/2006-MUM	106	109	107	Y	SILVER PRODUCTIONS MUM	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
124856	64	TRL OF TOHER PYAR CHAIYA	2006	120	6	CIS/1/882/2006-MUM	108.20	0x0000985100000000	2006-10-05 00:00:00	NATRUAL CREATION MUMBAI	12	0	184	CIS/T/228/2006-MUM	105	110	107	N	NATRUAL CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124857	44	TELIKA	2006	120	6	CIS/1/823/2006-MUM	1879.13	0x0000985100000000	2006-10-05 00:00:00	CHILDERNS FILM SOCIETY INDIA MUMBAI	12	0	190	CIS/767/2006-MUM	105	110	107	N	CHILDERNS FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124858	44	TRL OF TILKI	2006	120	6	CIS/1/824/2006-MUM	42.37	0x0000985100000000	2006-10-05 00:00:00	CHILDERNS FILM SOCIETY INDIA MUMBAI	12	0	184	CIS/T/222/2006-MUM	105	110	107	N	CHILDERNS FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124859	64	TRL OF PIYA TOSI NAYA LAGA RE	2006	120	6	CIS/1/825/2006-MUM	108.51	0x0000985100000000	2006-10-05 00:00:00	RISHI PRAKSH MISHERA MUMBAI	12	0	184	CIS/T/236/2006-MUM	105	110	107	N	RISHI PRAKSH MISHERA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124860	44	GIREDHER MAHAEL	2006	120	6	CIS/1/826/2006-MUM	14.33	0x0000985100000000	2006-10-05 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/792/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124861	61	YELLOW GOLD REDIANCE+ CGYNUS JEWELLERY	2006	120	6	CIS/1/827/2006-MUM	13.72	0x0000985200000000	2006-10-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/802/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124862	61	YELLOW GOLD RELIANCE+3 CGYNUS JEAEELARY	2006	120	6	CIS/1/828/2006-MUM	13.72	0x0000985400000000	2006-10-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/801/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124863	41	SAANCHI PIRITIYA HAMAR	2006	120	6	VIL/VV/1/63/2006-MUM	0	0x0000982700000000	2006-08-24 00:00:00	GIRDHAR ART INTERNATIONAL MUM	12	87	176	VIL/VV/52/2006-MUM	106	109	107	Y	GIRDHAR ART INTERNATIONAL MUM	0	0	119	50	5	118	49	0	0	0	0	0	0	0	0	0	\N	\N
124864	44	CHHOTE NAWAB BADE NAWAB	1998	121	6	CIL/2/39/1998-MUM	3088.34	0x00008CEF00000000	1998-10-13 00:00:00	M/S. N.D.R.PRODUCTIONS	12	87	172	CIL/151/1998-MUM	105	109	107	Y	M/S. N.D.R.PRODUCTIONS	14	3458.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124865	58	GURU	2007	120	3	CIL/1/03/2007-CHE	4446.14	0x000098B200000000	2007-01-10 00:00:00	GSrinivasan Madras Talkies	13	0	176	LIC/07/2007-CHE	105	109	107	N	Madras Talkies	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124866	58	SADHANAI	2007	120	3	CIL/01/2007-CHE	3593.60	0x000098C100000000	2007-01-25 00:00:00	VC Film Makers	13	0	176	CIL/185/2006-CHE	105	109	107	N	VC Film Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124867	59	MAA DEIVAM PEDDAYANA	2007	120	3	CIL/1/12/2007-CHE	4488.48	0x000098CE00000000	2007-02-07 00:00:00	Kavithalayaa Productions pvt ltd	13	0	176	LIC/09/2007-CHE	105	109	107	N	Pavanalakshmi Arts	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124868	58	MOZHI	2007	120	3	CIL/1/13/2007-CHE	4321.77	0x000098D300000000	2007-02-12 00:00:00	Duet Movies Prakash Raj	12	0	176	LIC/17/2007-CHE	105	109	107	N	Duet Movies Prakash Raj	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124869	44	PLAN	2006	120	6	VIL/VV/1/64/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	WHITE FEATHER FILMS PVT LTD	15	87	176	VIL/VV/19/2006-MUM	106	109	107	Y	SHEMAROO VIDEO PVT LTD	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
124870	64	GANGA MAIYA TOHARI MAMTA MAHAN	1998	121	6	CIL/2/41/1998-MUM	3663.73	0x00008CF600000000	1998-10-20 00:00:00	ANURAG FILMS	12	87	176	CIL/148/1998-MUM	105	109	107	Y	ANURAG FILMS	15	3737.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124871	44	HONEY	2006	120	6	VIL/VV/1/65/2006-MUM	0	0x0000982C00000000	2006-08-29 00:00:00	SHEETAL NEW BOMBAY	12	87	176	VIL/VV/82/2006-MUM	106	109	107	Y	SHEETAL NEW BOMBAY	0	0	103	50	5	99	27	0	0	0	0	0	0	0	0	0	\N	\N
124872	61	YELLOW GOLD ANNIVERSAY+3 CQNVS JEWEELLERY	2006	120	6	CIS/1/829/2006-MUM	16.15	0x0000985200000000	2006-10-06 00:00:00	FFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/799/2006-MUM	105	110	107	N	FFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124873	44	MERI BIWI KA JAWAB NAHIN	2006	120	6	VIL/VV/1/66/2006-MUM	0	0x0000982C00000000	2006-08-29 00:00:00	EQBAL PRODUCTIONS MUM	12	87	176	VIL/VV/91/2006-MUM	106	109	107	Y	CABLE SURI, MOVIE T G ENTERPRISES MUM	0	0	118	58	5	118	58	0	0	0	0	0	0	0	0	0	\N	\N
124874	61	YELLOW GOLD CHIRISTAN+2C GYNUS JEWELLEARY	2006	120	6	CIS/1/830/2006-MUM	14.33	0x0000985200000000	2006-10-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/798/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124875	44	D T C VARIS	2006	120	6	CIS/1/831/2006-MUM	28.65	0x0000985200000000	2006-10-06 00:00:00	INTERNATIONAL TELEVISION PVT LTD MUMBAI	12	0	185	CIS/807/2006-MUM	105	110	107	N	INTERNATIONAL TELEVISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124876	61	D-900 ULHA SAMAUNG	2006	120	6	CIS/1/832/2007-MUM	15.24	0x0000985200000000	2006-10-06 00:00:00	INERNATIONAL TELEVISION PVT LTD MUMBAI	12	0	185	CIS/806/2006-MUM	105	110	107	N	INERNATIONAL TELEVISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124877	58	SABARI	2007	121	3	CIL/02/2007-CHE	4650.52	0x000098DE00000000	2007-02-23 00:00:00	SALEM A CHANDRASEKAR	12	0	176	LIC/18/2007-CHE	105	109	107	Y	SRI SARAVANAA CREATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124878	44	RIYA AND MANDIRA RELIANCE	2006	120	6	CIS/1/835/2006-MUM	28.65	0x0000985500000000	2006-10-09 00:00:00	PRIME FOCUS LTD MUMBI	12	0	185	CIS/812/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124879	44	MISTAIR FASHION FABRICS	2006	120	6	CIS/1/836/2006-MUM	28.65	0x0000985500000000	2006-10-09 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/809/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124880	44	TEASER SALAM E ISHAQ	2006	120	6	CIS/1/837/2006-MUM	48.77	0x0000985500000000	2006-10-09 00:00:00	OREIGEN PICTURES MUMBAI	12	0	184	CIS/T/242/2006-MUM	105	110	107	N	OREIGEN PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124881	44	TANSHAQ DHANTERAS	2006	120	6	CIS/1/838/2006-MUM	12.19	0x0000985600000000	2006-10-10 00:00:00	GROUP MUMBAI	12	0	185	CIS/818/2006-MUM	105	110	107	N	GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124882	43	JAI HINDWA PARI RAMDEV PARI	2006	120	6	VIL/1/39/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	G S ENTERTAINMENT MUM	12	87	165	VIL/45/2005-MUM	106	109	107	N	ALTRA DISTRIBUTORS PVT LTD MUM	0	0	143	23	5	143	23	0	0	0	0	0	0	0	0	0	\N	\N
124883	54	TU MERI JINDADI	2006	120	6	VIL/1/40/2006-MUM	0	0x0000981D00000000	2006-08-14 00:00:00	MADHU ENTERTAINMENT AND MEDIA PVT LTD MUM	12	87	176	VIL/52/2006-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT LTD MUM	0	0	110	40	5	110	40	0	0	0	0	0	0	0	0	0	\N	\N
124884	58	MUNI	2007	121	3	CIL/02/08/2007-CHE	4282.75	0x000098E300000000	2007-02-28 00:00:00	Gemini Productions Pvt ltd	12	0	170	LIC/23/2007-CHE	105	109	107	Y	Gemini Productions Pvt ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124885	61	SMALL FAMILY-HAPPY FAMILY	2006	120	6	CIS/1/839/2006-MUM	36.11	0x0000985600000000	2006-10-10 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/816/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124886	72	PITEIN KI LAAJ	2006	120	6	VIL/1/41/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	M J R PRODUCTION NEW MUMBAI	12	87	176	VIL/49/2006-MUM	106	109	107	Y	M J R PRODUCTION NEW MUMBAI	0	0	119	33	5	117	10	0	0	0	0	0	0	0	0	0	\N	\N
124887	44	KOTAK INSURANCE	2006	120	6	CIS/1/840/2006-MUM	21.34	0x0000985600000000	2006-10-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/817/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124888	58	KALYAN JEWEERY	2006	120	6	CIS/1/841/2006-MUM	28.65	0x0000985600000000	2006-10-10 00:00:00	PIXION MUMBAI	12	0	185	CIS/791/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124889	61	ALBUM : SHIAMAK'S BOLLYWOOD JAZZ	2006	120	6	VIL/1/42/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	SHIAMAK DAVERAS AND ENTERTAINMENT PVT LTD	12	87	175	VIL/56/2006-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD	0	0	103	11	5	103	11	0	0	10	0	0	0	0	0	0	\N	\N
124890	42	NAGRAJ AMARBHAI	2006	120	6	VIL/1/43/2006-MUM	0	0x0000982400000000	2006-08-21 00:00:00	MADHU BOHARA MUM	13	87	168	VIL/41/2006-MUM	106	109	107	N	MADHU BOHARA MUM	0	0	113	25	5	113	25	0	0	0	0	0	0	0	0	0	\N	\N
124891	48	AAHAN CHHI HAMARA LEL	2006	120	6	VIL/1/44/2006-MUM	0	0x0000982700000000	2006-08-24 00:00:00	SAGAR FILMS CREATIONS P LTD MUM	12	87	176	VIL/55/2006-MUM	106	109	107	N	SAGAR FILMS CREATIONS P LTD MUM	0	0	120	58	5	120	58	0	0	0	0	0	0	0	0	0	\N	\N
124892	44	PARLE DIGESTIVE MARIE FIBRE	2006	120	6	CIS/1/842/2006-MUM	23.77	0x0000985600000000	2006-10-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/808/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124893	63	MAHARAJA KUMBHRANA	2006	120	6	VIL/1/45/2006-MUM	0	0x0000982700000000	2006-08-24 00:00:00	SHRI BAPA SITARAM	13	87	163	VIL/59/2006-MUM	106	109	107	N	AJAY CHAUDHARY, PRERANA FILMS	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
124894	61	NEWS MAGAMINE NO.547 REPUBLIC DAY-2006	2006	120	6	CIS/1/843/2006-MUM	533.00	0x0000985600000000	2006-10-10 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	185	CIS/773/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124895	44	CIGGI BHAI	2006	120	6	CIS/1/845/2006-MUM	33.83	0x0000985600000000	2006-10-10 00:00:00	NFDC LTD MUMBAI	12	0	182	CIS/805/2006-MUM	105	110	107	N	NFDC LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124896	44	BHANVAR	2006	120	6	CIS/1/846/2006-MUM	41.14	0x0000985600000000	2006-10-10 00:00:00	N F D C LTD MUMBAI	12	0	185	CIS/804/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124897	44	M R INSTRA BRU COFFEE	2006	120	6	CIS/1/847/2006-MUM	19.20	0x0000985600000000	2006-10-10 00:00:00	ADWORKSHOP ADVERTSING AND MARKETING PVT LTD MUMBAI	12	0	185	CIS/814/2006-MUM	105	110	107	N	ADWORKSHOP ADVERTSING AND MARKETING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124898	58	TRL OF DHOOM 2	2006	120	6	CIS/1/848/2006-MUM	54.86	0x0000985600000000	2006-10-10 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	13	0	184	CIS/T/235/2006-MUM	105	110	107	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124899	59	TRL OF DHOOM 2	2006	120	6	CIS/1/849/2006-MUM	54.86	0x0000985600000000	2006-10-10 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	13	0	184	CIS/T/237/2006-MUM	105	110	107	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124900	44	KUDRAT	1998	121	6	CIL/2/44/1998-MUM	4176.82	0x00008D2000000000	1998-12-01 00:00:00	FILMS ENTERPRISES	12	87	176	CIL/182/1998-MUM	105	109	107	Y	FILMS ENTERPRISES	16	4198.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124901	61	THRSTY CROW	2006	120	6	CIS/1/850/2006-MUM	35.65	0x0000985700000000	2006-10-11 00:00:00	N F D C LTD MUMBAI	12	0	182	CIS/815/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124902	61	WOMES  WEAR	2006	120	6	CIS/1/851/2006-MUM	28.65	0x0000985700000000	2006-10-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/820/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124903	61	BYOND PROFIT	2006	120	6	CIS/1/852/2006-MUM	54.80	0x0000985700000000	2006-10-11 00:00:00	NIRAI BAJAJ MKUND LTD MUMBAI	12	0	182	CIS/819/2006-MUM	105	110	107	N	NIRAI BAJAJ MKUND LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124904	43	TRL EKWAER PIYUNE MALIVA AVAJA	2006	120	6	CIS/1/853/2006-MUM	106.68	0x0000985700000000	2006-10-11 00:00:00	JASHRIYA MAHIVER FILMS AAHMABAD	12	0	184	CIS/T/239/2006-MUM	105	110	107	N	JASHRIYA MAHIVER FILMS AAHMABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124905	44	WAJOOD	1998	121	6	CIL/2/45/1998-MUM	5305.80	0x00008D2000000000	1998-12-01 00:00:00	N.CHANDRA, N. CHANDRA PRODUCTIONS	12	87	176	CIL/185/1998-MUM	105	109	107	Y	N.CHANDRA, N. CHANDRA PRODUCTIONS	17	5328.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124906	58	THOOVANAM	2007	120	3	CIL/1/05/2007-CHE	2276.87	0x000098B300000000	2007-01-11 00:00:00	Sri Vaishnavi Productions	12	0	176	LIC/190/2006-CHE	105	109	107	Y	Sri Vaishnavi Productions	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124907	61	KINITICK BLAZE	2006	120	6	CIS/1/854/2006-MUM	26.22	0x0000985700000000	2006-10-11 00:00:00	JASHERI MAHIVER FILMS AAHAMAD	12	0	185	CIS/803/2006-MUM	105	110	107	N	JASHERI MAHIVER FILMS AAHAMAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124908	58	ADAAVADI	2007	120	3	CIL/1/06/2007-CHE	4204.47	0x000098B300000000	2007-01-11 00:00:00	Sri Saravana Film Arts Chennai	12	0	176	LIC/182/2006-CHE	105	109	107	Y	Sri Saravana Film Arts Chennai	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124909	85	TEASER OF FOOT N-FINAL	2006	120	6	CIS/1/855/2006-MUM	24.99	0x0000985700000000	2006-10-11 00:00:00	BASE INDUSTERES GROUP MEMBER	12	0	175	CIS/T/247/2006-MUM	105	110	107	N	BASE INDUSTERES GROUP MEMBER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124910	44	TRL AAPNA SAPNA MONEY MONEY	2006	120	6	CIS/1/856/2006-MUM	64.01	0x0000985800000000	2006-10-12 00:00:00	MUKTA ARTS LTD MUMBAI	12	0	184	CIS/T/241/2006-MUM	105	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124911	44	MANIRATNA	2006	120	6	CIS/1/857/2006-MUM	16.76	0x0000985800000000	2006-10-12 00:00:00	PRIM FOCUS LTD MUMBAI	12	0	185	CIS/824/2006-MUM	105	110	107	N	PRIM FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124912	44	LO MAIN AA GAYA	1998	121	6	CIL/2/47/1998-MUM	4521.76	0x00008D3B00000000	1998-12-28 00:00:00	JENMA FILMS INTERNATIONAL	12	87	168	CIL/197/1998-MUM	105	109	107	Y	JENMA FILMS INTERNATIONAL	16	4535.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124913	58	PORI	2007	120	3	CIL/1/09/2007-CHE	4147.27	0x000098C500000000	2007-01-29 00:00:00	NIVI PAVI CREATIONS	12	0	176	LIC/11/2007-CHE	105	109	107	Y	NIVI PAVI CREATIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124914	58	DEEPAVALI	2007	120	3	CIL/1/10/2007-CHE	4178.06	0x000098C900000000	2007-02-02 00:00:00	N SUBASH CHANDRA BOSE	12	0	169	LIC/14/2007-CHE	105	109	107	Y	THIRUPPATHI BROTHERS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124915	58	SOLLIE ADIPPEAN	2007	120	3	CIL/1/11/2007-CHE	4651.39	0x000098CD00000000	2007-02-06 00:00:00	S K KRISHNA KANTH	12	87	170	CIL/12/2007-CHE	105	109	107	Y	INDIAN THEATRE PRODUCTION	15	4655.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124916	59	VIJETHA	2007	120	3	CIL/1/17/2007-CHE	4053.26	0x000098DC00000000	2007-02-21 00:00:00	M Ranga Reddy	13	0	176	LIC/25/2007-CHE	105	109	107	N	Sri Mohan Movie Makers	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124917	58	MURUGAA	2007	120	3	CIL/1/18/2007-CHE	4419.24	0x000098E100000000	2007-02-26 00:00:00	M P Ramalingam	12	0	176	LIC/24/2007-CHE	105	109	107	Y	Cocktail Dream Films	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124918	44	DELHI HEIGHTS	2007	120	3	CIL/1/19/2007-CHE	3267.25	0x000098E400000000	2007-03-01 00:00:00	SIVAJI PRODUCTIONS	12	0	176	LIC/28/2007-CHE	105	109	107	Y	SIVAJI PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124919	61	L G AIRCONDITIONER	2006	120	6	CIS/1/858/2006-MUM	28.65	0x0000985800000000	2006-10-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/800/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124920	61	DNA DEO	2006	120	6	CIS/1/859/2006-MUM	14.33	0x0000985800000000	2006-10-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/825/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124921	59	RADIO MIRCHI 98.3	2006	120	6	CIS/1/860/2006-MUM	47.00	0x0000985900000000	2006-10-13 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/826/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124922	59	TRL OF PARINAYAN	2006	120	6	CIS/1/861/2006-MUM	66.45	0x0000985900000000	2006-10-13 00:00:00	RAJSHRI PRODUCTIONS P LTD MUMBAI	12	0	184	CIS/T/240/2006-MUM	105	110	107	N	RAJSHRI PRODUCTIONS P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124923	44	S KUMAR NATIONWIDE LIMITED	2006	120	6	CIS/1/862/2006-MUM	28.65	0x0000985900000000	2006-10-13 00:00:00	S KUMAR NATIONALWIDE LTD MUMBAI	12	0	185	CIS/827/2006-MUM	105	110	107	N	S KUMAR NATIONALWIDE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124924	44	THE NET 2.0	2006	120	6	VFL/1/77/2006-MUM	0	0x0000981700000000	2006-08-08 00:00:00	ROB CONAN AND SONY PICTURES	13	87	169	VFL/224/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
124925	61	THE GREATEST GAME EVER PLAYED	2006	120	6	VFL/1/78/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	DAVID BLOCKER, WALT DISNEY PICTURES	12	87	176	VFL/238/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	117	21	5	117	21	0	0	0	0	0	0	0	0	0	\N	\N
124926	61	DIRTY ROTTEN SCOUNDRELS	2006	120	6	VFL/1/79/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	BERNARD WILLIAMS, SONY PICTURES ENTERTAINMENT	12	87	176	VFL/250/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
124927	61	GLORY ROAD	2006	120	6	VFL/1/80/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	JERRY BRUCJHEIMER, BUENA VISTA PICTURES	12	87	176	VFL/249/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	117	52	5	117	52	0	0	0	0	0	0	0	0	0	\N	\N
124928	61	REVERSAL OF FORTUNE	2006	120	6	VFL/1/82/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	175	VFL/236/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUM	0	0	106	55	5	103	55	0	0	19	0	0	0	0	0	0	\N	\N
124929	61	EXODUS	2006	120	6	VFL/1/83/2006-MUM	0	0x0000982100000000	2006-08-18 00:00:00	OTTO PREMINGER, SONY PICTURES ENTERTAINMENT	12	87	163	VFL/251/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUM	0	0	199	5	5	199	5	0	0	0	0	0	0	0	0	0	\N	\N
124930	44	TARZAN IN MAN HATAN	2006	120	6	VFL/1/84/2006-MUM	0	0x0000982400000000	2006-08-21 00:00:00	KELLER ENTERTAINMENT	13	87	169	VFL/245/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
124931	44	BEAUTIFUL JO	2006	120	6	VFL/1/85/2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	STEPHEN HAFT	13	87	176	VFL/256/2006-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	97	13	5	97	13	0	0	0	0	0	0	0	0	0	\N	\N
124932	61	LITTLE MANHATTAN	2006	120	6	VFL/1/86/2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	GAVIN POLONE, TWENTY CENTURY FOX ENTERTAINMENT	12	87	176	VFL/262/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	86	14	5	86	14	0	0	0	0	0	0	0	0	0	\N	\N
124933	61	THE NIGHTMARE BEFORE CHRISTMAS	2006	120	6	VFL/1/87/2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	TIM BURTON WALT DISNEY PICTURES	12	87	175	VFL/253/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	76	4	5	76	4	0	0	12	0	0	0	0	0	0	\N	\N
124934	44	TRL OF UMRAO JAAN	2006	120	6	CIS/1/863/2006-MUM	53.34	0x0000985900000000	2006-10-13 00:00:00	J P FILMS MUMBAI	12	0	175	CIS/T/246/2006-MUM	105	109	107	N	J P FILMS MUMBAI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
124935	44	TEASER OF BHAGMBHAG	2006	120	6	CIS/1/864/2006-MUM	51.83	0x0000985900000000	2006-10-13 00:00:00	SHREE ASHTAVINAYAK CINEVISION PVT LTD MUMBAI	12	0	184	CIS/T/245/2006-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINEVISION PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124936	44	TRL OF JAI JAGNATH	2006	120	6	CIS/1/865/2006-MUM	101.88	0x0000985C00000000	2006-10-16 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	12	0	184	CIS/T/243/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124937	54	TRL OF RAB NI BANIYA JODIO	2006	120	6	CIS/1/866/2006-MUM	88.39	0x0000985D00000000	2006-10-17 00:00:00	DARSHAN ART INTERNATIONAL MUMBAI	12	0	184	CIS/T/248/2006-MUM	105	110	107	N	DARSHAN ART INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124938	58	TATASKY ACTIVE SPORT 2	2006	120	6	CIS/1/867/2006-MUM	14.33	0x0000985D00000000	2006-10-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/830/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124939	44	JOY ALLUKKAS	2006	120	6	CIS/1/868/2006-MUM	13.11	0x0000985D00000000	2006-10-17 00:00:00	JOY ALLUKKAS MUMBAI	12	0	185	CIS/828/2006-MUM	105	110	107	N	JOY ALLUKKAS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124940	44	TATASKY ACTIVE SPORT-2	2006	120	6	CIS/1/869/2006-MUM	18.29	0x0000985D00000000	2006-10-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/834/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
480911	61	SCIENCE REPORT 91B	1969	120	6	U-57784-MUM	0	0x0000633100000000	1969-07-11 00:00:00	ROBERT FOSTER USA	12	0	0	U-57784-1969-MUM	0	0	0	N	U.S I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124941	61	NEIL YOUNG : HEART OF GOLD	2006	120	6	VFL/1/88/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	JONATHAN DEMME, PARAMOUNT PICTURES	12	87	175	VFL/266/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUM	0	0	100	0	5	100	0	0	0	1	0	0	0	0	0	0	\N	\N
124942	42	SPIDERMAN	2006	120	6	VFL/1/89/2006-MUM	0	0x0000982C00000000	2006-08-29 00:00:00	LAWRA LISKIN IYAN BRAIES AND COLUMBIA FILMS	13	87	176	VFL/173/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
124943	58	TANISHQ MEGUM	2006	120	6	CIS/1/832/2006-MUM	28.73	0x0000985D00000000	2006-10-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/832/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124944	61	NOKIA 6233	2006	120	6	CIS/1/872/2006-MUM	15.24	0x0000985D00000000	2006-10-17 00:00:00	NOKIA INDIA PVT LTD HARYANA	12	0	185	CIS/843/2006-MUM	105	110	107	N	NOKIA INDIA PVT LTD HARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124945	44	BIG BOSS	2006	120	6	CIS/1/873/2006-MUM	28.65	0x0000985D00000000	2006-10-17 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/853/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124946	61	NOKIA 6270	2006	120	6	CIS/1/874/2006-MUM	28.65	0x0000985D00000000	2006-10-17 00:00:00	NOKIA INDIA PVT LTD HARYANA	12	0	185	CIS/841/2006-MUM	105	110	107	N	NOKIA INDIA PVT LTD HARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124947	44	PAELE DIGSTIVE MARIE	2006	120	6	CIS/1/875/2006-MUM	23.77	0x0000985D00000000	2006-10-17 00:00:00	AVITEL POST STODIES LTD MUMBAI	12	0	185	CIS/847/2006-MUM	105	110	107	N	AVITEL POST STODIES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124948	61	MISS UNIVERSE MUMBAI UNBREAKBLE	2006	120	6	CIS/1/876/2006-MUM	18.29	0x0000985E00000000	2006-10-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/856/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124949	61	MISS GIRL MUMBAI UNBREAKABLE	2006	120	6	CIS/1/877/2006-MUM	18.29	0x0000985E00000000	2006-10-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/857/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124950	44	STAYFREE	2006	120	6	CIS/1/878/2006-MUM	14.33	0x0000985F00000000	2006-10-19 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/823/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124951	58	EVA PERFUMED DEO TALC	2006	120	6	CIS/1/879/2006-MUM	28.66	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/833/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124952	44	FILM STOCK EXCHANGE	2006	120	6	CIS/1/880/2006-MUM	28.66	0x0000985F00000000	2006-10-19 00:00:00	DIMPLES CINE ADVERTSING PVTLTD MUMBAI	12	0	185	CIS/846/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVTLTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124953	58	GKB CORPORATE	2006	120	6	CIS/1/881/2006-MUM	28.65	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/848/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124954	61	IFB FASHION	2006	120	6	CIS/1/883/2006-MUM	28.66	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/850/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124955	44	PUNJAB AND MAHTRASHTRA  CO OPRATIVE BANK LTD	2006	120	6	CIS/1/884/2006-MUM	7.01	0x0000985F00000000	2006-10-19 00:00:00	DIMPLES CINE ADVERTSIN PVT LTD MUMBAI	12	0	185	CIS/845/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSIN PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124956	44	HP COMP DISK TOP	2006	120	6	CIS/1/885/2006-MUM	28.65	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/849/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124957	61	TOSHIBA REFRIGERATORS	2006	120	6	CIS/1/886/2006-MUM	14.33	0x0000985F00000000	2006-10-19 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/852/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124958	58	GET IT ENTRANCE EXAM-MARRIAGE	2006	120	6	CIS/1/887/2006-MUM	28.65	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/851/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124959	44	H P COMPAQ LAPTOP	2006	120	6	CIS/1/888/2006-MUM	28.65	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/851/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124960	61	EXCLIBER	2006	120	6	CIS/1/889/2006-MUM	28.65	0x0000986000000000	2006-10-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/877/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124961	61	FILM FARE	2006	120	6	CIS/1/890/2006-MUM	28.65	0x0000984200000000	2006-09-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/867/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124962	44	SAHARA SOLAH SINGER	2006	120	6	CIS/1/891/2006-MUM	28.65	0x0000985F00000000	2006-10-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/880/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124963	61	RED BULL-RAPUNZEL+PRISONER	2006	120	6	CIS/1/892/2006-MUM	28.66	0x0000986000000000	2006-10-20 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/863/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124964	61	RED BULL-PIGEON+PRISONER	2006	120	6	CIS/1/893/2006-MUM	28.65	0x0000986000000000	2006-10-20 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/864/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124965	44	ABHA MANAV MANDIR	2006	120	6	CIS/1/894/2006-MUM	13.72	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/840/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124966	44	D-MEDIC	2006	120	6	CIS/1/895/2006-MUM	9.14	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/829/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124967	44	MINTO FRESH JAANEMAN	2006	120	6	CIS/1/896/2006-MUM	14.33	0x0000986000000000	2006-10-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/878/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124968	61	RED BULL-PIGEON+RAPUNZEL	2006	120	6	CIS/1/897/2006-MUM	29.66	0x0000986000000000	2006-10-20 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/865/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124969	59	98.3 FM RADIO MIRCHI HOSPITAL	2006	120	6	CIS/1/898/2006-MUM	14.33	0x0000986000000000	2006-10-20 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/866/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124970	44	MUGHLAI MAHAL	2006	120	6	CIS/1/899/2006-MUM	13.72	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/838/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124971	44	IKRAN G FLORIST	2006	120	6	CIS/1/900/2006-MUM	9.14	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/841/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124972	44	BADE DILWALA	1998	121	6	CIL/2/49/1998-MUM	4188.20	0x00008D3E00000000	1998-12-31 00:00:00	NOORANI FILMS CORPORATION	12	87	176	CIL/190/1998-MUM	105	109	107	Y	NOORANI FILMS CORPORATION	15	4212.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124973	61	KISS KISS BANG BANG	2006	122	6	VFL/3/116/2006-MUM	0	0x0000981000000000	2006-08-01 00:00:00	JOEL SILVER, WARNER BROS	12	87	170	VFL/185/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	98	0	5	97	33	0	0	0	0	0	0	0	0	0	\N	\N
124974	44	CRYSTAL HUNT	2006	122	6	VFL/3/120/2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	CHUAI FAT, CINE CENTURY CO	13	87	169	VFL/244/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	83	25	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
124975	61	WARRIORS OF HEAVEN AND EARTH	2006	122	6	VFL/3/124/2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	TAN VIYUN, WANG ZHONGJUN AND SONY PICTURES	12	87	163	VFL/186/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	115	0	5	114	56	0	0	0	0	0	0	0	0	0	\N	\N
124976	61	7 SECONDS	2006	122	6	VFL/3/125/2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	ANDREW STOVENS AND SONY PICTURES RELEASING	12	87	169	VFL/180/2006-MUM	106	109	108	Y	SONY PICTURES RELEASING OF INDIA LTD	0	0	92	0	5	91	54	0	0	0	0	0	0	0	0	0	\N	\N
124977	61	HUSTLE AND FLOW	2006	122	6	VFL/3/128/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	STEPHANIE ALLAIN, PARAMOUNT PICTURES USA	12	87	176	VFL/268/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUM	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
124978	73	JAY SEVALAL	1998	120	6	VIL/1/1/1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	KIRNKUMAR PRA K.M.RATHOD, AKOLA	12	87	176	VIL/1/1998-MUM	106	109	108	N	KIRNKUMAR PRA K.M.RATHOD, AKOLA	0	0	162	0	5	162	0	0	0	0	0	0	0	0	0	0	\N	\N
124979	51	ME NEERANJANATIL WAAT	1998	120	6	VIL/1/2/1998-MUM	0	0x00008C7A00000000	1998-06-18 00:00:00	SWARANANDA PRATISHTHAN	12	87	175	VIL/2/1998-MUM	106	109	108	N	SWARANANDA PRATISHTHAN  PUNE	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
124980	44	IKRAN G FLORIST	2006	120	6	CIS/1/901/2006-MUM	9.14	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/841/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124981	44	MODERN SHOES	2006	120	6	CIS/1/902/2006-MUM	9.14	0x0000986000000000	2006-10-20 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	185	CIS/842/2003-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124982	44	TREND CENTRE	2006	120	6	CIS/1/903/2006-MUM	28.65	0x0000986300000000	2006-10-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/872/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124983	61	AGNI	2006	120	6	CIS/1/904/2006-MUM	14.33	0x0000986300000000	2006-10-23 00:00:00	FX MAGIC IN MOTION MUMBAI	12	0	185	CIS/868/2006-MUM	105	110	107	N	FX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124984	51	PU. LA. VRUTTANT	1998	120	6	VIL/1/3/1998-MUM	0	0x00008CEF00000000	1998-10-13 00:00:00	YASHWANTRAO CHAVAN  PRATISHTHAN	12	87	175	VIL/3/1998-MUM	106	109	108	N	YASHWANTRAO CHAVAN  PRATISHTHAN	0	0	146	5	5	146	5	0	0	6	0	0	0	0	0	0	\N	\N
124985	59	KARANI MASALA	2006	120	6	CIS/1/905/2006-MUM	28.65	0x0000986300000000	2006-10-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/870/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124986	61	TEXTILE INDIA	2006	120	6	CIS/1/906/2006-MUM	28.65	0x0000986300000000	2006-10-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/869/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124987	44	HUM PAGAL PREMEE	1998	120	6	VIL/1/4/1998-MUM	0	0x00008CF200000000	1998-10-16 00:00:00	MOHAN FILMS	12	87	176	VIL/11/1996-MUM	106	109	108	Y	MOHAN FILMS	0	0	127	0	5	121	40	0	0	0	0	0	0	0	0	0	\N	\N
124988	44	SRK STAR KBC	2007	120	6	CIS/1/6/2007-MUM	60.96	0x000098AD00000000	2007-01-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/2/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124989	61	JPI BRAVERY AWARD	2007	120	6	CIS/1/7/2007-MUM	15.24	0x000098AD00000000	2007-01-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/3/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124990	44	INDIA POISED	2007	120	6	CIS/1/8/2007-MUM	28.65	0x000098AD00000000	2007-01-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/04/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124991	61	BANGALORE MANAGEMENT ACADEMY	2007	120	6	CIS/1/9/2007-MUM	15.24	0x000098AD00000000	2007-01-05 00:00:00	PIXION	12	92	0	CIS/1076/2006-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124992	44	TRAFFIC SIGNAL - TRAILER NO. 2	2007	120	6	CIS/1/10/2007-MUM	64.00	0x000098B000000000	2007-01-08 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.	12	94	0	CIS/T/3/2007-MUM	105	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124993	44	TIM - THE FORCE - TRAILER	2007	120	6	CIS/1/11/2007-MUM	60.96	0x000098B100000000	2007-01-09 00:00:00	A.B.C.PICTURES PVT.LTD.	12	94	0	CIS/T/309/2006-MUM	105	110	107	N	A.B.C.PICTURES PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124994	44	MEDMIX SANDAL	2006	120	6	CIS/1/907/2006-MUM	27.43	0x0000986400000000	2006-10-24 00:00:00	USL WOA MUMBAI	12	0	185	CIS/876/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124995	44	VIVAHA - TRAILER NO. 3	2007	120	6	CIS/1/12/2007-MUM	82.30	0x000098B100000000	2007-01-09 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/1/2007-MUM	105	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
124996	51	TRL OF BABU	2006	120	6	CIS/1/908/2006-MUM	80.47	0x0000986600000000	2006-10-26 00:00:00	ASHOK KAMALA SHRI BHAVANI CHITRA COMBIN MUMBAI	12	0	184	CIS/T/249/2006-MUM	105	110	107	N	ASHOK KAMALA SHRI BHAVANI CHITRA COMBIN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124997	44	POGO AMAZING KIDS AWARD	2006	120	6	CIS/1/909/2006-MUM	19.20	0x0000986600000000	2006-10-26 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/883/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124998	61	GARNIER NUTRISSE-I	2006	120	6	CIS/1/910/2006-MUM	14.33	0x0000986600000000	2006-10-26 00:00:00	DIMPLES CINE DVERTSING PVT LTD MUMBAI	12	0	185	CIS/882/2006-MUM	105	110	107	N	DIMPLES CINE DVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
124999	44	UPFICM DHABA	2007	120	6	CIS/1/13/2007-MUM	33.22	0x000098B100000000	2007-01-09 00:00:00	EFAX MAGIC IN MOTION	12	366	0	CIS/5/2007-MUM	105	110	107	N	EFAX MAGIC IN MOTION	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125000	44	UPFICM MAIN	2007	120	6	CIS/1/14/2007-MUM	33.22	0x000098B100000000	2007-01-09 00:00:00	EAFX MAGIC IN MOTION	12	366	0	CIS/6/2007-MUM	105	110	107	N	EPFX MAGIC IN MOTION	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125001	61	GARNIER LIGHT	2006	120	6	CIS/1/911/2006-MUM	14.33	0x0000986600000000	2006-10-26 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/881/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125002	43	PANETAR NO RANG	1997	120	6	CIL/1/1/1997-MUM	4030.11	0x00008A6A00000000	1997-01-06 00:00:00	HASMUKH R GOSWAMI S R ENTERPRISES INDIA	12	87	176	CIL/136/1996-MUM	105	109	107	Y	HASMUKH R GOSWAMI S R ENTERPRISES INDIA	14	4045.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125003	44	STRAF DRYMAX	2006	120	6	CIS/1/912/2006-MUM	14.33	0x0000986700000000	2006-10-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/888/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125004	61	LG ROOM AC AB	2007	120	6	CIS/1/15/2007-MUM	14.33	0x000098B300000000	2007-01-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/13/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125005	61	OSIM I GALLOP I	2006	120	6	CIS/1/913/2006-MUM	14.94	0x0000986600000000	2006-10-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/886/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125006	43	ANGANE VAGE ROODA DHOLL	1997	120	6	CIL/1/2/1997-MUM	4741.80	0x00008A6D00000000	1997-01-09 00:00:00	CHHAYA FILMS, MUM	12	87	176	CIL/1/1997-MUM	105	109	107	N	CHHAYA FILMS, MUM	17	4741.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125007	54	ABN AMRO	2006	120	6	CIS/1/914/2006-MUM	15.24	0x0000986700000000	2006-10-27 00:00:00	PRIME FOCUS PVT LTD MUMBAI	12	0	185	CIS/865/2006-MUM	105	110	107	N	PRIME FOCUS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125008	51	TRL OF DEVA SHAPT KHOT SANGAIN KHER SAGIER NAHI	2006	120	6	CIS/1/915/2006-MUM	97.54	0x0000986700000000	2006-10-27 00:00:00	APPORVA FILM MUMBAI	12	0	184	CIS/T/253/2006-MUM	105	110	107	N	APPORVA FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125009	44	SALMA PE DIL AA GAYA	1997	120	6	3062	4589.37	0x00008A8200000000	1997-01-30 00:00:00	SAWAN KUMAR  SAWAN KUMAR PRODUCTIONS MUM	12	0	176	CIL/01/1997MUM	105	109	107	N	SAWAN KUMAR  SAWAN KUMAR PRODUCTIONS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125010	61	DR CARS	2007	120	6	CIS/1/21/2007-MUM	20.42	0x000098B400000000	2007-01-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/17/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125011	61	IDEA NETWORK	2006	120	6	CIS/1/916/2006-MUM	28.66	0x0000986A00000000	2006-10-30 00:00:00	LOWE MUMBAI	12	0	185	CIS/889/2006-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125012	50	KHAMBA THOIBI	1997	120	6	CIL/1/4/1997-MUM	4429.97	0x00008A8300000000	1997-01-31 00:00:00	ANJANA FILMS, IMFAL	12	87	176	CIL/7/1997-MUM	105	109	107	N	ANJANA FILMS, IMFAL	17	4429.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125013	64	BHAILE PIYA GULRI KE PHOOL	1997	120	6	CIL/1/5/1997-MUM	4669.40	0x00008A8600000000	1997-02-03 00:00:00	MS. BHARGAV ARTS	12	87	176	CIL/155/1996-MUM	105	109	107	Y	MS. BHARGAV ARTS	19	4691.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125014	61	MOUNTAINS OF THE MOON	1998	120	6	VFL/1/2/1998-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	TWENTIETH CENTURY FOX INDIA INC MUM	12	87	174	VFL/72/1997-MUM	106	109	107	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	134	14	5	134	14	0	0	0	0	0	0	0	0	0	\N	\N
125015	61	LONG WALK HOME	1998	120	6	VFL/1/3/1998-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	TWENTIETH CENTURY  FOX INDIA INC	12	87	176	VFL/7/1998-MUM	106	109	108	N	TWENTIETH CENTURY  FOX INDIA INC  MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
125016	59	PREM BANDHAN	1997	120	6	CIL/1/7/1997-MUM	5033.77	0x00008A9800000000	1997-02-21 00:00:00	CINEYUG MUM	13	87	176	CIL/16/1997-MUM	105	109	107	N	CINEYUG MUM	18	5033.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125017	44	SURYA PUTRA SHANIDEV	1997	120	6	CIL/1/8/1997-MUM	4039.11	0x00008A9C00000000	1997-02-25 00:00:00	SUPER CESET INDUSTRIES LTD	12	87	176	CIL/17/1997-MUM	105	109	107	N	SUPER CESET INDUSTRIES LTD	15	4039.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125018	44	PANCHAYAT ADHYAKSHA SAMMELAN	1997	120	6	CIL/1/9/1997-MUM	2009.54	0x00008A9C00000000	1997-02-25 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUM	12	87	176	CIL/18/1997-MUM	105	109	107	N	FILM PRABHAG, BHARAT SARKAR, MUM	7	2009.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125019	63	LAACHA GUJERI	1997	120	6	CIL/1/10/1997-MUM	3990.27	0x00008A9E00000000	1997-02-27 00:00:00	JAYESH JAIN SIDHHARTH PRODUCTION	12	87	176	CIL/19/1997-MUM	105	109	107	Y	JAYESH JAIN SIDHHARTH PRODUCTION	16	4049.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125020	61	MAJOR LEAGUE	1998	120	6	VFL/1/4/1998-MUM	0	0x00008C6300000000	1998-05-26 00:00:00	TWENTIETH CENTURY FOX INDIA INC  MUMBAI	12	87	176	VFL/17/1998-MUM	106	109	107	Y	TWENTIETH CENTURY FOX INDIA INC  MUMBAI	0	0	106	53	5	106	53	0	0	0	0	0	0	0	0	0	\N	\N
125021	51	MAZA NAVARA TUZI BOKIA	2006	120	6	CIS/1/917/2006-MUM	91.44	0x0000986B00000000	2006-10-31 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	184	CIS/T/255/2006-MUM	105	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125022	61	DECORATION DAY	1998	120	6	VFL/1/5/1998-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	TWENTIETH CENTRUY FOX INDIA LNC  MUMBAI	12	87	176	VFL/18/1998-MUM	106	109	108	N	TWENTIETH CENTRUY FOX INDIA LNC  MUMBAI	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
125023	44	TRL A VANTAN KA	2006	120	6	CIS/1/918/2006-MUM	67.06	0x0000986B00000000	2006-10-31 00:00:00	VIJATA PRODUCTION MUMBAI	12	0	184	CIS/T/251/2006-MUM	105	110	107	N	VIJATA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125024	61	KAZAAN	1998	120	6	VFL/1/6/1998-MUM	0	0x00008C8200000000	1998-06-26 00:00:00	TWENTIETH CENTURY  FOX INDIA INC  MUMBAI	12	87	168	VFL/25/1998-MUM	106	109	108	N	TWENTIETH CENTURY  FOX INDIA INC  MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
125025	61	DISASTER AT VALDEZ	1998	120	6	VFL/1/7/1998-MUM	0	0x00008CFD00000000	1998-10-27 00:00:00	MULTI MEDIA HRD PVT. LTD.,	12	87	175	VFL/32/1998-MUM	106	109	107	N	MULTI MEDIA HRD PVT. LTD.,	0	0	91	0	5	91	0	0	0	6	0	0	0	0	0	0	\N	\N
125026	61	BIG BULLY	1998	120	6	VFL/1/18/1998-MUM	0	0x00008D3400000000	1998-12-21 00:00:00	LEE RICH /GARY COSTER	12	87	172	VFL/33/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	0	0	93	0	5	92	57	0	0	0	0	0	0	0	0	0	\N	\N
125027	72	CHAKRA CHAAL	1997	120	6	CIL/1/11/1997-MUM	4412.62	0x00008AA600000000	1997-03-07 00:00:00	KAMAKSHA FILMS	12	87	176	CIL/22/1997-MUM	105	109	107	Y	KAMAKSHA FILMS	15	4434.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125028	44	GAJANAN VANDANA	1997	120	6	VIL/1/1/1997-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	SHRI GAJANAN MAHARAJ SANSTHAN SHEGAON BULDHANA	12	0	176	VIL/16/1996-MUM	106	109	107	N	SHRISHRI GAJANAN MAHARAJ SANSTHAN SHEGAON BULDHANA	0	0	0	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
480944	61	HAPPY	1969	120	6	U-57813-MUM.	0	0x0000633600000000	1969-07-16 00:00:00	NOT READABLE 	12	0	0	U-57813-1969-MUM.filepart	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125029	44	DIL KE JHAROKE MEIN	1997	120	6	CIL/1/12/1997-MUM	5001.10	0x00008AB200000000	1997-03-19 00:00:00	UNAITED MOTION PICTURES	12	87	176	CIL/26/1997-MUM	105	109	107	Y	UNAITED MOTION PICTURES	17	5082.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125030	61	INDIAN SUMMER	1997	120	6	VIL/1/2/1997-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	YASH RAJ FILMS	12	87	176	VIL/2/1997-MUM	106	109	107	N	YASH RAJ FILMS	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
125031	44	HAME JAHAN PYAAR MILE	1997	120	6	VIL/1/3/1997-MUM	0	0x00008B2100000000	1997-07-08 00:00:00	ESSEL VISION	12	87	176	VIL/6/1997-MUM	106	109	107	N	ESSEL VISION	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
125032	44	SANAM	1997	120	6	CIL/1/13/1997-MUM	4515.44	0x00008AB200000000	1997-03-19 00:00:00	MESARSE MAGNAM FILMS INTERNATIONAL	12	87	176	CIL/3/1997-MUM	105	109	107	Y	MESARSE MAGNAM FILMS INTERNATIONAL	17	4551.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125033	51	KARKAROG NIVARAN - MUDRA UPCHAR	1997	120	6	VIL/1/4/1997-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	MA DHARMADIKSHA	12	87	176	VIL/3/1997-MUM	106	109	107	N	MA DHARMADIKSHA	0	0	85	55	5	85	55	0	0	0	0	0	0	0	0	0	\N	\N
125034	44	KARKAROG NIVARAN - MUDRA UPCHAR	1997	120	6	VIL/1/5/1997-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	MA DHARMADIKSHA	13	87	175	VIL/4/1997-MUM	106	109	107	N	MA DHARMADIKSHA	0	0	88	40	5	88	40	0	0	10	0	0	0	0	0	0	\N	\N
125035	60	RAAZ KI BAAT	1997	120	6	VIL/1/6/1997-MUM	0	0x00008B4B00000000	1997-08-19 00:00:00	ZAINAB PICTURES	12	87	176	VIL/7/1997-MUM	106	109	107	N	ZAINAB PICTURES	0	0	121	56	5	121	56	0	0	0	0	0	0	0	0	0	\N	\N
125036	44	MAHARAJA AGARASEN	1997	120	6	VIL/1/7/1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	AGARAVAL FILM INTERNATIONAL	12	87	176	VIL/8/1997-MUM	106	109	107	N	AGARAVAL FILM INTERNATIONAL	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
125037	44	HIMALAY PUTRA	1997	120	6	CIL/1/14/1997-MUM	4857.20	0x00008ABE00000000	1997-03-31 00:00:00	MESARSE VINOD KHANNA PRODUCTION MUM	12	87	176	CIL/35/1997-MUM	105	109	107	Y	MESARSE VINOD KHANNA PRODUCTION MUM	18	4904.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125038	51	SUNDARA MANA MADHE BHARALI	1997	120	6	VIL/1/8/1997-MUM	0	0x00008B7800000000	1997-10-03 00:00:00	CHANDRALEKHA	12	87	176	VIL/9/1997-MUM	106	109	107	N	CHANDRALEKHA	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
125039	61	GREAT BALLS OF FIRE	1997	120	6	VFL/1/1/1997-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	ADAM FIELDS ORION USA	12	87	176	VFL/57/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	108	0	5	106	36	0	0	0	0	0	0	0	0	0	\N	\N
125040	42	AAJKER SANTAN	1997	120	6	CIL/1/15/1997-MUM	4243.86	0x00008ABE00000000	1997-03-31 00:00:00	FILMALAYA PRIVATE LIMITED	12	87	176	CIL/31/1997-MUM	105	109	107	Y	FILMALAYA PRIVATE LIMITED	15	4278.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125041	44	PIYA KA GHAR	1997	120	6	CIL/1/16/1997-MUM	3815.49	0x00008AC900000000	1997-04-11 00:00:00	SHREE SIDHH RAMESHWAR FILMS	12	87	176	CIL/12/1997-MUM	105	109	107	Y	SHREE SIDHH RAMESHWAR FILMS	15	3843.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125042	61	DUTCH AKA DRIVING ME CRAZY	1997	120	6	VFL/1/2/1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	JOHN HUGHES/RICHARD VANE TWENTH CENTURY FOX	12	87	176	VFL/71/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	105	0	5	104	4	0	0	0	0	0	0	0	0	0	\N	\N
125043	61	FOR THE BOYS	1997	120	6	VFL/1/3/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	BETTE HIDLER / BONNIE BRUCKHEIMER	12	87	176	VFL/67/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
125044	44	ZEE CINE SLAVI	2006	120	6	CIS/1/919/2006-MUM	28.66	0x0000986B00000000	2006-10-31 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/894/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125045	61	WIDOWS PEAK	1997	120	6	VFL/1/4/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	JO MANUEL RANK FINE LINE UK US	12	87	172	VFL/13/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
125046	44	ZAMEER	1997	120	6	CIL/1/17/1997-MUM	4348.08	0x00008ADB00000000	1997-04-29 00:00:00	WESTEN COMPONANTS LTD, MUM	12	87	176	CIL/42/1997-MUM	105	109	107	Y	WESTEN COMPONANTS LTD, MUM	15	4496.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125047	61	THAT SINKING FEELING	1997	120	6	VFL/1/5/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	BILL FORYTH MINOR MIRACLE UK	12	87	176	VFL/82/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
125048	61	CHICKEN SOUP FOR SOUL LIVE VOLUME - 2	1997	120	6	VFL/1/6/1997-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	CAREER TRACK	12	87	175	VFL/33/1997-MUM	106	109	108	N	MULTI MEDIA HRD PRIVATE LTD.,	0	0	75	0	5	75	0	0	0	10	0	0	0	0	0	0	\N	\N
125049	61	CHICKEN SOUP FOR SOUL LIVE VOLUME - 3	1997	120	6	VFL/1/7/1997-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	CAREER TRACK	12	87	175	VFL/34/1997-MUM	106	109	108	N	MULTI MEDIA HRD PRIVATE LTD.,	0	0	90	0	5	90	0	0	0	10	0	0	0	0	0	0	\N	\N
125050	61	CATHY'S CHILD	1997	120	6	VFL/1/8/1997-MUM	0	0x00008AEA00000000	1997-05-14 00:00:00	POM OLIVER/ERROL SULLIVAN	12	87	171	VFL/24/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
125051	61	COMPETING THROUGH INFORMATION TECHNOLOGY	1997	120	6	VFL/1/9/1997-MUM	0	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL	12	87	175	VFL/35/1997-MUM	106	109	108	N	MULTI MEDIA HRD PVT. LTD.,	0	0	140	0	5	140	0	0	0	10	0	0	0	0	0	0	\N	\N
125052	61	MICHAEL PORTER ON COMPETITIVE STRATEGY	1997	120	6	VFL/1/10/1997-MUM	0	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL	12	87	175	VFL/36/1997-MUM	106	109	108	N	MULTI MEDIA HRD PVT. LTD.,	0	0	149	0	5	149	0	0	0	10	0	0	0	0	0	0	\N	\N
125053	61	GREAT WONDERS OF THE WORLD 'WONDERS OF MANS CREATION'	1997	120	6	VFL/1/11/1997-MUM	0	0x00008AF000000000	1997-05-20 00:00:00	CHRIS VALENTINE	12	87	175	VFL/37/1997-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.,	0	0	80	45	5	80	45	0	0	6	0	0	0	0	0	0	\N	\N
125054	61	MY BRILLIANT CAREER	1997	120	6	VFL/1/12/1997-MUM	0	0x00008AF000000000	1997-05-20 00:00:00	MARGARET FINK	12	87	176	VFL/20/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
125055	44	BANK OF INDIA	2006	120	6	CIS/1/920/2006-MUM	28.65	0x0000986B00000000	2006-10-31 00:00:00	AVITEL POST PVT LTD MUMBAI	12	0	185	CIS/982/2006-MUM	105	110	107	N	AVITEL POST PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125056	61	COMPETING THROUGH QUALITY	1997	120	6	VFL/1/13/1997-MUM	0	0x00008AF800000000	1997-05-28 00:00:00	HARVARD BUSINESS SCHOOL	12	87	175	VFL/38/1997-MUM	106	109	108	N	MULTI MEDIA HRD PVT. LTD.,	0	0	102	0	5	102	0	0	0	10	0	0	0	0	0	0	\N	\N
125057	51	TRL OF BHAKTI HICH KHERI SHAKTI	2006	120	6	CIS/1/921/2006-MUM	65.72	0x0000986B00000000	2006-10-31 00:00:00	OM GANESH PRODUCTIONS MUMBAI	12	0	184	CIS/T/259/2006-MUM	105	110	107	N	OM GANESH PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
481012	61	LET THIS NOT HAPPEN TO YOU 	1969	120	6	U-57875-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	TRIO FILMS 	12	0	0	U-57875-1969-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125058	44	NEWS MAGAMI NO.548 SAVANTRA DIVAS	2006	120	6	CIS/1/922/2006-MUM	271.00	0x0000986B00000000	2006-10-31 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	183	CIS/779/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125059	61	KANTON CASUAL	2006	120	6	CIS/1/923/2006-MUM	15.24	0x0000986C00000000	2006-11-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/890/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125060	61	CHARLIE DENIM	2006	120	6	CIS/1/924/2006-MUM	15.24	0x0000986C00000000	2006-11-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/891/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125061	44	TREND LETTER	2006	120	6	CIS/1/925/2006-MUM	28.65	0x0000986C00000000	2006-11-01 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/896/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125062	61	BLUE SKY	1998	122	6	VFL/3/1/1998-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	ROBERT H SOLO  USA	12	87	176	VFL/80/1997-MUM	106	109	107	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
125063	61	L.G CHOCOLATE UMRAOJAAN	2006	120	6	CIS/1/926/2006-MUM	28.65	0x0000986D00000000	2006-11-02 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/895/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125064	44	RAMOLA	2006	120	6	CIS/1/927/2006-MUM	48.77	0x0000986D00000000	2006-11-02 00:00:00	RAMOLA ADVERTSING SERVICE PVT LTD MUMBAI	12	0	175	CIS/896/2006-MUM	105	109	107	N	RAMOLA ADVERTSING SERVICE PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
125065	61	HOLLYWOOD BOULEVARD	1998	122	6	VFL/3/2/1998-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	JON DAVISON USA (NEW WORLD) USA	12	87	168	B/V-352-MUM	106	109	108	Y	TWENTITH CENTURY FOX INDIA LNC MUMBAI	0	0	79	39	5	79	39	0	0	0	0	0	0	0	0	0	\N	\N
125066	44	FRUNPLATES	2006	120	6	CIS/1/928/2006-MUM	28.65	0x0000986D00000000	2006-11-02 00:00:00	SHARD SAXENA PRIZM	12	0	185	CIS/897/2006-MUM	105	110	107	N	SHARD SAXENA PRIZM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125067	61	A SOLDIER  'S TALE	1998	122	6	VFL/3/3/1998-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	TWENTIETH CENTURY FOX INDIA  LNC MUMBAI	12	87	176	VFL/73/1997-MUM	106	109	107	Y	TWENTIETH CENTURY FOX INDIA  LNC MUMBAI	0	0	97	39	5	97	39	0	0	0	0	0	0	0	0	0	\N	\N
125068	44	RAGESHERI SAGERE RAIN	2006	120	6	CIS/1/929/2006-MUM	21.34	0x0000986D00000000	2006-11-02 00:00:00	PIXION MUMBAI	12	0	185	CIS/898/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125069	61	MINISTRY OF VENGEANCE	1998	122	6	VFL/3/4/1998-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	BRAD KREVOY STEVEN STABLER  USE	12	87	169	VFL/71/1997-MUM	106	109	107	Y	TWENTIETH CENTURY FOX INDIA LNC  MUMBAI	0	0	95	6	5	95	6	0	0	0	0	0	0	0	0	0	\N	\N
125070	61	TRUST ME	1998	122	6	VFL/3/5/1998-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	GEORGE  EDWARDS  USA	12	87	172	VFL/68/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC	0	0	77	34	5	77	34	0	0	0	0	0	0	0	0	0	\N	\N
125071	61	JACOB'S LADDER	1998	122	6	VFL/3/6/1998-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	ALAN MARSHALL, USA	12	87	167	VFL/87/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC	0	0	110	53	5	110	53	0	0	0	0	0	0	0	0	0	\N	\N
125072	61	RAMBLING ROSE	1998	122	6	VFL/3/7/1998-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	RENNY FARLIN USA	12	87	176	VFL/89/1997-MUM	106	109	107	Y	TWENTIETH CENTURY FOX INDIA LNC	0	0	108	18	5	108	18	0	0	0	0	0	0	0	0	0	\N	\N
125073	61	CAPTAINS COURAGEOUS	1997	120	6	VFL/1/14/1997-MUM	0	0x00008AFD00000000	1997-06-02 00:00:00	TWENTIETH CENTURY FOX	12	87	175	VFL/27/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	110	0	5	110	0	0	0	1	0	0	0	0	0	0	\N	\N
125074	44	DAVERS SHOUES	2006	120	6	CIS/1/930/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/858/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125075	44	SATKR PRESTIAG	2006	120	6	CIS/1/931/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/859/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125076	61	MY MOBILE	2006	120	6	CIS/1/932/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/861/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125077	44	LOTES IMPIES	2006	120	6	CIS/1/933/2006-MUM	27.43	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/862/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125078	61	CRIMES OF THE HEART (SHORTER VERSION )	1997	120	6	VFL/1/15/1997-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	FREDDIE FIELDS	12	87	176	VFL/39/1997-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	97	23	5	97	23	0	0	0	0	0	0	0	0	0	\N	\N
125079	61	PREFTTEACH	2006	120	6	CIS/1/934/2006-MUM	14.39	0x0000986E00000000	2006-11-03 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/899/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125080	64	TRL  OF RAGHUPATI RAGAV RAJARAM	2006	120	6	CIS/1/935/2006-MUM	112.78	0x0000986E00000000	2006-11-03 00:00:00	HITEECH  FILM INTERNATIONAL MUMBAI	12	0	184	CIS/T/254/2006-MUM	105	110	107	N	HITEECH  FILM INTERNATIONAL MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125081	61	JOHNY HANDSOME	1998	122	6	VFL/3/8/1998-MUM	0	0x00008C2400000000	1998-03-24 00:00:00	CHARLES ROVEN  USA	12	87	170	VFL/88/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
125082	51	BAHEENI BAHEENI	1997	120	6	CIL/1/18/1997-MUM	3939.85	0x00008AE200000000	1997-05-06 00:00:00	ASHTAVINAYAK CHITRA, KOLHAPUR	12	87	176	CIL/43/1997-MUM	105	109	107	Y	ASHTAVINAYAK CHITRA, KOLHAPUR	15	3947.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125083	61	SAVM LVOP	2006	120	6	CIS/1/936/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/875/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125084	61	FIRST BLOOD	1998	122	6	VFL/3/9/1998-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	BUZZ FELTSHANS	12	87	169	VFL/6/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
125085	61	RENEGADES	1998	122	6	VFL/3/10/1998-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	DAVID MADDEN USA	12	87	170	VFL/8/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
125086	61	CTC EMPARIO	2006	120	6	CIS/1/940/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/860/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125087	61	FARGO	1998	122	6	VFL/3/11/1998-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	JOEL COEN USA	12	87	170	VFL/1/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	96	16	5	96	16	0	0	0	0	0	0	0	0	0	\N	\N
125088	44	H C L	2006	120	6	CIS/1/937/2006-MUM	9.14	0x0000986E00000000	2006-11-03 00:00:00	SAPNA  FILMS CINE EYES MUMBAI	12	0	185	CIS/874/2006-MUM	105	110	107	N	SAPNA  FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125089	43	PRATIGNA	1997	120	6	CIL/1/19/1997-MUM	5372.98	0x00008AF700000000	1997-05-27 00:00:00	NATU PATEL, MAN ENTERPRISES, MUMBAI	12	87	176	CIL/49/1997-MUM	105	109	107	Y	NATU PATEL, MAN ENTERPRISES, MUMBAI	20	5426.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125090	59	RIN TEMPLE SACHE 1 RUPEE	2007	120	6	CIS/1/22/2007-MUM	28.66	0x000098B700000000	2007-01-15 00:00:00	J WALTER THOMPSONS	12	92	0	CIS/23/2007-MUM	105	110	107	N	J WALTER THOMPSONS	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125091	44	SPEED COLOER LAB	2006	120	6	CIS/1/938/2006-MUM	27.43	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	185	CIS/873/2006-MUM	105	110	107	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125092	44	TRL NO.1 BABUL	2006	120	6	CIS/1/939/2006-MUM	28.65	0x0000987100000000	2006-11-06 00:00:00	SAPNA FILM CINE EYES MUMBAI	12	0	184	CIS/T/264/2006-MUM	105	110	107	N	SAPNA FILM CINE EYES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125093	61	DEFENSELESS	1998	122	6	VFL/3/12/1998-MUM	0	0x00008C5F00000000	1998-05-22 00:00:00	RENEE MISSEL DAVID  BOMBYK  USA	12	87	169	VFL/12/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	105	46	5	105	46	0	0	0	0	0	0	0	0	0	\N	\N
125094	61	CAMLIN PERMANENT MARKERS RUDAALI	2007	120	6	CIS/1/24/2007-MUM	28.66	0x000098B800000000	2007-01-16 00:00:00	LOWE	12	92	0	CIS/25/2007-MUM	105	110	107	N	LOWE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125095	61	RAINBOW DRIVE	1998	122	6	VFL/3/13/1998-MUM	0	0x00008C6300000000	1998-05-26 00:00:00	JOHN ROTH  USA	12	87	170	VFL/19/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
125096	61	IN THE MOUTH OF MADNESS	1998	122	6	VFL/3/14/1998-MUM	0	0x00008C6500000000	1998-05-28 00:00:00	SANDY  KING USA	12	87	167	VFL/15/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
125097	164	MADADAYO 'NOT YET'	1997	120	6	VFL/1/16/1997-MUM	0	0x00008B2900000000	1997-07-16 00:00:00	HISAO KUROSAWA	12	87	176	VFL/42/1997-MUM	106	109	108	N	MALATI TAMBAY VAIDYA AND ASSOCIATES PVT. LTD.,	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
125098	43	HALO MANVIYUNA MELE - TRAILER	2007	120	6	CIS/1/25/2007-MUM	105.46	0x000098B900000000	2007-01-17 00:00:00	PUSHPANJALI ENTERTAINMENT  UPLETA	12	94	0	CIS/T/12/2006-MUM	105	110	107	N	PUSHPANJALI ENTERTAINMENT UPLETA	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125099	52	PRITHVI	1997	120	6	CIL/1/20/1997-MUM	3844.44	0x00008AF900000000	1997-05-29 00:00:00	SHIVA SHAKTI FILMS PVT. LTD., NEPAL	12	87	176	CIL/51/1997-MUM	105	109	107	N	SHIVA SHAKTI FILMS PVT. LTD., NEPAL	14	3844.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125100	61	DARK WIND	1998	122	6	VFL/3/15/1998-MUM	0	0x00008C6500000000	1998-05-28 00:00:00	PATRICK MARKEY USA	12	87	170	VFL/16/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
125101	44	CHINI KAM - TRAILER	2007	120	6	CIS/1/26/2007-MUM	82.20	0x000098B900000000	2007-01-17 00:00:00	MAD ENTERTAINMENT LTD.	12	94	0	CIS/T/14/2007-MUM	105	110	107	N	MAD ENTERTAINMENT LTD.	1	82.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125102	61	CHOOSE ME	1998	122	6	VFL/3/16/1998-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	CAROLYN PFEIFFER USA	12	87	176	VFL/11/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
125103	61	THEY LIVE	1998	122	6	VFL/3/17/1998-MUM	0	0x00008C7400000000	1998-06-12 00:00:00	LARRY FRANCO USA	12	87	175	VFL/10/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	88	59	5	88	59	0	0	4	0	0	0	0	0	0	\N	\N
125104	44	LOVE KUSH	1997	120	6	CIL/1/21/1997-MUM	4883.46	0x00008B0700000000	1997-06-12 00:00:00	MS. DEVYANK ARTS, MUM	12	87	176	CIL/57/1997-MUM	105	109	107	N	MS. DEVYANK ARTS, MUM	18	4884.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125105	61	INSULIN DEPENDENT DIABETES	1997	120	6	VFL/1/17/1997-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	VIDEOS FOR PATIENTS	12	87	175	VFL/55/1997-MUM	106	109	108	N	EMERGING TECHNOLOGIES  INDIA PVT. LTD.,	0	0	80	0	5	80	0	0	0	6	0	0	0	0	0	0	\N	\N
125106	44	NAMASTE LONDON - TRAILER	2007	120	6	CIS/1/27/2007-MUM	68.58	0x000098B900000000	2007-01-17 00:00:00	BLOCK BUSTTER MOVIE ENTAINERS	12	94	0	CIS/T/15/2007-MUM	105	110	107	N	BLOCK BUSTTAR MOVIE ENTERTRAINERS	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125107	44	YEH ISHQ ISHQ HAI	1997	120	6	CIL/1/22/1997-MUM	3620.93	0x00008B1400000000	1997-06-25 00:00:00	K. S. MARWAH MASTER MOVIE MAKERS, MUM	12	87	176	CIL/21/1997-MUM	105	109	107	Y	K. S. MARWAH MASTER MOVIE MAKERS, MUM	15	3804.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125108	61	THE FOG (SHORTER VERSION)	1997	120	6	VFL/1/18/1997-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	DEBRA HILL `	12	87	175	VFL/40/1997-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	89	17	5	88	45	0	0	19	0	0	0	0	0	0	\N	\N
125109	61	SERIAL MOM	1998	122	6	VFL/3/18/1998-MUM	0	0x00008C8000000000	1998-06-24 00:00:00	JOHN FIEFLER MARK TARLOV USA	12	87	170	VFL/23/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	92	12	5	92	12	0	0	0	0	0	0	0	0	0	\N	\N
125110	44	HAPPYDENT DIRTY HARRY	2007	120	6	CIS/1/28/2007-MUM	28.65	0x000098B900000000	2007-01-17 00:00:00	EFX MAJIC IN MOTION	12	92	0	CIS/29/2007-MUM	105	110	107	N	EFX MAJIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125111	44	GHAR EK SAPNA KASH MERE SATH AISHA NO HOTA	2007	120	6	CIS/1/29/2007-MUM	19.20	0x000098B900000000	2007-01-17 00:00:00	DIMPLES CINE ADVERTISING P LTD.	12	92	0	CIS/30/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING P LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125112	61	TANISQ-3	2007	120	6	CIS/1/30/2007-MUM	9.75	0x000098B900000000	2007-01-17 00:00:00	DIMPLES CINE ADVERTISING P LTD.	12	92	0	CIS/28/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING P LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125113	44	GARNIER NUTRISSE-I	2006	120	6	CIS/1/941/2006-MUM	14.33	0x0000987100000000	2006-11-06 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/901/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125114	61	JOHNNIE WALKER ONE TREE MUSIC FESTIVAL 2007	2007	120	6	CIS/1/31/2007-MUM	21.64	0x000098B900000000	2007-01-17 00:00:00	DIMPLES CINE ADVERTISING P LTD.	12	92	0	CIS/16/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING P LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125115	61	CNN-PAKEMAN ADVANCED CHALLENGE	2006	120	6	CIS/1/942/2006-MUM	14.33	0x0000987200000000	2006-11-07 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/906/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125116	61	ROCKY HORROR PICTURE, THE	1998	122	6	VFL/3/19/1998-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	MICHAEL WHITE	12	87	168	VFL/3/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	109	16	5	109	16	0	0	0	0	0	0	0	0	0	\N	\N
125117	44	BANK OF INDIA-PIGGY BANK	2006	120	6	CIS/1/943/2006-MUM	28.65	0x0000987200000000	2006-11-07 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/906/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125118	44	DABUR CHAWANPRASH SHAKTI PRESSURE WORKER	2006	120	6	CIS/1/944/2006-MUM	16.76	0x0000987200000000	2006-11-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/908/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125119	44	DABUR CHAWNPRASH-MOMGOES TO SCHOOL	2006	120	6	CIS/1/945/2006-MUM	19.20	0x0000987200000000	2006-11-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/909/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125120	61	OSIM IGALLEP+VZAP	2006	120	6	CIS/1/946/2006-MUM	28.65	0x0000987200000000	2006-11-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/910/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125121	61	MAD DOG MORGAN	1998	122	6	VFL/3/20/1998-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	JEREMY THOMAS  AUSTRSLIA	12	87	170	VFL/20/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	100	13	5	100	13	0	0	0	0	0	0	0	0	0	\N	\N
125122	44	SAGERI RAIN	2006	120	6	CIS/1/947/2006-MUM	5.00	0x0000987200000000	2006-11-07 00:00:00	PIXIONU MUMBAI	12	0	185	CIS/904/2006-MUM	105	110	107	N	PIXIONU MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125123	44	CHUTKI	2007	120	6	CIS/1/33/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/10/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125124	54	TRL OF WAGA	2006	120	6	CIS/1/948/2006-MUM	82.30	0x0000987200000000	2006-11-07 00:00:00	PLANET PRODUCTIONS MUMBAI	12	0	185	CIS/T/261/2006-MUM	105	110	107	N	PLANET PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125125	61	SONY PIX IMAGE	2006	120	6	CIS/1/949/2006-MUM	02.44	0x0000987300000000	2006-11-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/902/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125126	61	EIGHT MAN OUT	1997	120	6	VFL/1/19/1997-MUM	0	0x00008B7E00000000	1997-10-09 00:00:00	SARAH PILLSBURY MIDGE SANFORD	12	87	176	VFL/35/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
125127	44	TRL NO.2 NISHABAD	2006	120	6	CIS/1/950/2006-MUM	38.10	0x0000987300000000	2006-11-08 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	0	184	CIS/T/266/2006-MUM	105	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125128	61	ABOVE THE RIM	1997	120	6	VFL/1/20/1997-MUM	0	0x00008B7E00000000	1997-10-09 00:00:00	JEFF POLLACK BENNY MEDINA	12	87	176	VFL/43/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
125129	197	SUTAR VIVAHARTHI	2007	120	6	CIS/1/34/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/8/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125130	197	BANWARI KA PRAMANPATRA	2007	120	6	CIS/1/35/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/9/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125131	61	SRILANKAN AIRLINES	2006	120	6	CIS/1/951/2006-MUM	28.65	0x0000987300000000	2006-11-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/903/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125132	61	SKIN DEEP	1998	122	6	VFL/3/21/1998-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	TONY ADAMS USA	12	87	176	VFL/9/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	0	0	100	39	5	100	39	0	0	0	0	0	0	0	0	0	\N	\N
125133	197	SHANKAR	2007	120	6	CIS/1/36/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/11/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125134	61	CHUNNILAL	2007	120	6	CIS/1/37/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/12/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125135	197	PAPPU DON'T BE SHY	2007	120	6	CIS/1/38/2007-MUM	36.11	0x000098BA00000000	2007-01-18 00:00:00	N F D C LTD.	12	363	0	CIS/7/2007-MUM	105	110	107	N	N F D C LTD.	1	36.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125136	61	BLUE STRATOS	2006	120	6	CIS/1/952/2006-MUM	14.33	0x0000987300000000	2006-11-08 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/905/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125137	61	TIME BANDITS	1997	120	6	VFL/1/21/1997-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	TERRY GILLIAN	12	87	176	VFL/39/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	0	0	111	0	5	110	34	0	0	0	0	0	0	0	0	0	\N	\N
125138	54	DULLA BHATTI	1997	120	6	CIL/1/23/1997-MUM	3873.53	0x00008B1900000000	1997-06-30 00:00:00	VIRENDRA ART INTERNATIONAL, MUM	12	87	163	CIL/59/1997-MUM	105	109	107	Y	VIRENDRA ART INTERNATIONAL, MUM	15	3911.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125139	44	AMUL KOOL KAKE	2006	120	6	CIS/1/953/2006-MUM	27.43	0x0000987300000000	2006-11-08 00:00:00	USL WOA MUMBAI	12	0	185	CIS/913/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125140	61	DATE WITH AN ANGLE	1997	120	6	VFL/1/22/1997-MUM	0	0x00008BA000000000	1997-11-12 00:00:00	MARTHA SCHUMACHER	12	87	168	VFL/76/1997-MUM	106	109	108	Y	NATIONAL FILM DEBVELOPMENT CORPORATION	0	0	103	58	5	103	58	0	0	0	0	0	0	0	0	0	\N	\N
125141	61	GIRL 6	1998	122	6	VFL/3/22/1998-MUM	0	0x00008CF600000000	1998-10-20 00:00:00	SPINK LEE  MONTGOMRTR	12	87	176	VFL/29/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	106	55	5	106	55	0	0	0	0	0	0	0	0	0	\N	\N
125142	44	NAYA VASELINE	2006	120	6	CIS/1/954/2006-MUM	28.66	0x0000987400000000	2006-11-09 00:00:00	NACANN ERACKSAN INDIA MUMBAI	12	0	185	CIS/912/2006-MUM	105	110	107	N	NACANN ERACKSAN INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125143	61	NATIONAL LAMPOON 'S SENIOR TRIP	1998	122	6	VFL/3/23/1998-MUM	0	0x00008CF600000000	1998-10-20 00:00:00	WENDY GREAN  USA	12	87	172	VFL/31/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUM	0	0	90	14	5	90	14	0	0	0	0	0	0	0	0	0	\N	\N
125144	44	MORISANCE BABY DREAM OIL	2007	120	6	CIS/1/39/2007-MUM	28.66	0x000098BA00000000	2007-01-18 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/31/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT,LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125145	61	CASPER, A SPIRITED BEGINING	1997	120	6	VFL/1/23/1997-MUM	0	0x00008BA100000000	1997-11-13 00:00:00	TWENTIETH CENTURY FOX - MIKE ELLIOT	12	87	175	VFL/79/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	0	0	91	0	5	91	0	0	0	1	0	0	0	0	0	0	\N	\N
125146	44	TENSION DOOR - TRAILER	2007	120	6	CIS/1/40/2007-MUM	78.30	0x000098BB00000000	2007-01-19 00:00:00	EARST COMMUNICATIONS LTD.	12	94	0	CIS/T/20/2007-MUM	105	110	107	N	EARST COMMUNICATIONS LTD.	1	78.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125147	44	WIPRO SANJVANI HONEY SEQUEEGY FLOW	2006	120	6	CIS/1/955/2006-MUM	14.33	0x0000987400000000	2006-11-09 00:00:00	DIMPLES CINE ADVERTSING  MUMBAI	12	0	185	CIS/911/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING  MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125148	54	TRL OF EK JIND EK JAAM	2006	120	6	CIS/1/956/2006-MUM	100.58	0x0000987500000000	2006-11-10 00:00:00	MAR CHINNE MOSHIKE FILM MUMBAI	12	0	185	CIS/T/238/2006-MUM	105	110	107	N	MAR CHINNE MOSHIKE FILM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125149	61	TO DIE FOR	1998	122	6	VFL/3/24/1998-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	BARIN KUMAR GREZ SINS  USA	12	87	176	VFL/84/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
125150	64	HUM NA JAIBO SASUR GHAR	1997	120	6	CIL/1/24/1997-MUM	4448.63	0x00008B1A00000000	1997-07-01 00:00:00	NISHA MANISHA ARTS MUM	12	87	176	CIL/39/1997-MUM	105	109	107	Y	NISHA MANISHA ARTS MUM	63	4448.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125151	61	HEAVEN'S PRISONERS	1998	122	6	VFL/3/25/1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	ALBERT S RUDDY  ANDRE E MORGAN USA	12	87	170	VFL/30/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC, MUM	0	0	125	11	5	125	11	0	0	0	0	0	0	0	0	0	\N	\N
125152	44	P & M BANK-PROPLELY	2006	120	6	CIS/1/957/2006-MUM	7.32	0x0000987500000000	2006-11-10 00:00:00	DIMPLES CINE ADVERTSING PVT LT MUMBAI	12	0	185	CIS/915/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LT MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125153	61	CAT'S EYE	1997	120	6	VFL/1/24/1997-MUM	0	0x00008BA600000000	1997-11-18 00:00:00	MARTHA J SCHUMACHER	12	87	168	VFL/75/1997-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	71	2	5	71	2	0	0	0	0	0	0	0	0	0	\N	\N
125154	44	P&M BANK-HOME LOAN	2006	120	6	CIS/1/958/2006-MUM	7.32	0x0000987500000000	2006-11-10 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/914/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125155	61	GEMINI FURNISHING	2006	120	6	CIS/1/959/2006-MUM	14.33	0x0000987500000000	2006-11-10 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/884/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125156	61	KISS ME GUIDO	1998	122	6	VFL/3/26/1998-MUM	0	0x00008D3700000000	1998-12-24 00:00:00	IRADEUTCHMAN /CHRISTINE CANCHON, USA	12	87	172	VFL/37/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC  MUMBAI	0	0	85	9	5	85	9	0	0	0	0	0	0	0	0	0	\N	\N
125157	61	BRAVERY AWARDS	2006	120	6	CIS/1/960/2006-MUM	14.33	0x0000987500000000	2006-11-10 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/916/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125158	61	LAREAL COLLAGEN	2006	120	6	CIS/1/961/2006-MUM	16.76	0x0000987800000000	2006-11-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/917/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125159	44	YES BOSS	1997	120	6	CIL/1/25/1997-MUM	4536.84	0x00008B2300000000	1997-07-10 00:00:00	UNITED SEVEN COMBINES	12	87	176	CIL/72/1997-MUM	105	109	107	N	UNITED SEVEN COMBINES	16	4536.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125160	61	RELIC THE	1998	122	6	VFL/3/27/1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	SAM MERCER SALE ANNE HURD  USA	12	87	167	VFL/36/1998-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC  MUMBAI	0	0	109	7	5	109	7	0	0	0	0	0	0	0	0	0	\N	\N
125161	44	PARDES	1997	120	6	CIL/1/26/1997-MUM	5236.45	0x00008B2800000000	1997-07-15 00:00:00	MUKTA ARTS PVT LTD MUM	12	87	176	CIL/73/1997-MUM	105	109	107	Y	MUKTA ARTS PVT LTD MUM	21	5261.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125162	43	TRL OF MAHER KARO MAA MEDOLY	2006	120	6	CIS/1/962/2006-MUM	54.86	0x0000987800000000	2006-11-13 00:00:00	TELEFILMS AHMADBAD	12	0	185	CIS/T/258/2006-MUM	105	110	107	N	TELEFILMS AHMADBAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125163	61	ORCA, THE KILLER WHALE (SHORTER VERSION)	1997	120	6	VFL/1/25/1997-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	LUCIANO VENCENZENI	12	87	176	VFL/41/1997-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	84	16	5	77	16	0	0	0	0	0	0	0	0	0	\N	\N
125164	61	JUDGE DREDD	1998	121	6	VFL/2/1/1998-MUM	0	0x00008C1000000000	1998-03-04 00:00:00	CHARLES M LIPPINCOTT USA	12	87	168	VFL/82/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA LNC  MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
125165	44	JODIDAAR	1997	120	6	CIL/1/27/1997-MUM	4108.91	0x00008B2800000000	1997-07-15 00:00:00	KUDASA MUMBAI	12	87	176	CIL/62/1997-MUM	105	109	107	Y	KUDASA MUMBAI	16	4273.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125166	44	AATMARAKSHA AIDS SE BHAAG EK	1998	121	6	VIS/2/1/1998-MUM	0	0x00008C1800000000	1998-03-12 00:00:00	MUKESH R. CHOKSE, INDORE	12	88	0	VIS/206/1997-MUM	106	110	107	N	MUKESH R. CHOKSE, INDORE	0	0	15	3	5	15	3	0	0	0	0	0	0	0	0	0	\N	\N
125167	61	SECRET PLACES	1998	121	6	VFL/2/3/1998-MUM	0	0x00008C7F00000000	1998-06-23 00:00:00	SIMON RELPH  ANN SKINNER UK	12	87	176	VFL/22/1998-MUM	106	109	108	Y	WENTIETH CENTURY FOX INDIA LNC  MUMBAI	0	0	98	0	5	97	59	0	0	0	0	0	0	0	0	0	\N	\N
125168	58	INIMEY NAANGATHAN	2007	120	3	CIL/1/20/2007-CHE	2763.64	0x000098E800000000	2007-03-05 00:00:00	Mayabimbam Media P ltd	12	0	176	LIC/32/2007-CHE	105	109	107	Y	Mayabimbam Media P ltd	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125169	61	WICKED LADY THE	1998	121	6	VFL/2/4/1998-MUM	0	0x00008C8200000000	1998-06-26 00:00:00	MENAHEM GOLAN   UK	12	87	176	VFL/24/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA LNC  MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
125170	58	ARPUTHATH THEEVU	2007	120	3	CIL/1/23/2007-CHE	3653.62	0x000098F600000000	2007-03-19 00:00:00	SHRI MA VETRIVEL SRI MONEY MOVIES	12	87	176	CIL/121/2006-CHE	105	109	107	Y	SRI MONEY MOVIES	14	3666.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125171	61	GULLIVER'S TRAVELS	1997	120	6	VFL/1/26/1997-MUM	0	0x00008BBA00000000	1997-12-08 00:00:00	TWENTIETH CENTURY FOX DUNCAN - KENWARTHY	12	87	176	VFL/74/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	0	0	153	0	5	151	13	0	0	0	0	0	0	0	0	0	\N	\N
125172	70	PETA	2006	120	6	CIS/1/963/2006-MUM	7.30	0x0000987900000000	2006-11-14 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/929/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125173	58	AMUL KOOL KAKE	2006	120	6	CIS/1/965/2006-MUM	27.43	0x0000987900000000	2006-11-14 00:00:00	USL WOA MUMBAI	13	0	185	CIS/928/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125174	61	CASINO ROYALE-SONY EXICSSON	2006	120	6	CIS/1/966/2006-MUM	14.33	0x0000987900000000	2006-11-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/924/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125175	44	CAKE DHOOM 2	2006	120	6	CIS/1/967/2006-MUM	16.76	0x0000987900000000	2006-11-14 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/926/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125176	61	E-SERVE	2006	120	6	CIS/1/968/2006-MUM	16.76	0x0000987900000000	2006-11-14 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/927/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125177	61	EVELRASING LIGHT	2006	120	6	CIS/1/969/2006-MUM	975.36	0x0000987A00000000	2006-11-15 00:00:00	A B CORPOATION LTD MUMBAI	12	0	185	CIS/919/2006-MUM	105	110	107	N	A B CORPOATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125178	44	REDIFF BOL	2006	120	6	CIS/1/970/2006-MUM	14.33	0x0000987A00000000	2006-11-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/930/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125179	44	CHLORMINT ONE LAKH	2006	120	6	CIS/1/971/2006-MUM	23.77	0x0000987A00000000	2006-11-15 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/923/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125180	44	NEWSPAPER NO. 553-VICE PRESIDENT SHREE BHERO SINGH SHEKHAWAT KI GUYANA , TINIDHI AND TOBEGO TOUR GUY	2007	120	6	CIS/1/47/2007-MUM	600.00	0x000098BE00000000	2007-01-22 00:00:00	FILM PRABHAG	12	91	0	CIS/27/2007-MUM	105	110	107	N	FILM PRABHAG	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125181	59	COLEGATE NOKE FRESH LIGHT	2006	120	6	CIS/1/972/2006-MUM	15.24	0x0000987A00000000	2006-11-15 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/932/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125182	44	ASHIRWAD ITC	2007	120	6	CIS/1/48/2007-MUM	28.65	0x000098BE00000000	2007-01-22 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/35/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125183	44	GHOONGHAT	1997	120	6	CIL/1/28/1997-MUM	4272.99	0x00008B2E00000000	1997-07-21 00:00:00	H.G. FILMS MUM	12	87	176	CIL/69/1997-MUM	105	109	107	Y	H.G. FILMS MUM	16	4374.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125184	44	COLEGATE MAKE FRESH SALT	2006	120	6	CIS/1/973/2006-MUM	15.24	0x0000987A00000000	2006-11-15 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/931/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125185	42	LAV KUSH	1997	120	6	CIL/1/29/1997-MUM	4883.46	0x00008B3100000000	1997-07-24 00:00:00	DILIP KANKARIA DEVYANK ARTS MUM	12	87	186	CIL/79/1997-MUM	105	109	107	N	DILIP KANKARIA DEVYANK ARTS MUM	18	4883.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125186	43	GOVALIYO	1997	120	6	CIL/1/31/1997-MUM	4609.85	0x00008B3500000000	1997-07-28 00:00:00	SHREE NATH JEE ARTS MUM	12	87	176	CIL/78/1997-MUM	105	109	107	Y	SHREE NATH JEE ARTS MUM	16	4618.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125187	44	TRL NO .2 OF KABBOL EXPRESS	2006	120	6	CIS/1/975/2006-MUM	77.72	0x0000987A00000000	2006-11-15 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	12	0	184	CIS/T/270/2006-MUM	105	110	107	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125188	64	HAMERASE BIHAV KARAB	2006	120	6	CIS/1/976/2006-MUM	79.84	0x0000987A00000000	2006-11-15 00:00:00	ENTERTAINMENT PRODUCTION MUMBAI	12	0	184	CIS/T/266/2006-MUM	105	110	107	N	ENTERTAINMENT PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125189	44	TRL OF TRAFFIC SINGAL	2006	120	6	CIS/1/977/2006-MUM	33.53	0x0000987B00000000	2006-11-16 00:00:00	PERCEPT PICTURE COMP PVT LTD MUMBAI	12	0	184	CIS/T/224/2006-MUM	105	110	107	N	PERCEPT PICTURE COMP PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125190	61	SONY ERICSON ENERGIZE	2006	120	6	CIS/1/978/2006-MUM	28.65	0x0000987B00000000	2006-11-16 00:00:00	SONY ERICSION MUMBAI	12	0	185	CIS/933/2006-MUM	105	110	107	N	SONY ERICSION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125191	53	SHESHA DRUSHTI	1997	120	6	CIL/1/32/1997-MUM	3524.59	0x00008B3900000000	1997-08-01 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION DOORDARSHAN	12	87	176	CIL/70/1997-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION DOORDARSHAN	13	3524.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125192	44	AUR PYAR HO GAYA	1997	120	6	CIL/1/33/1997-MUM	4339.13	0x00008B3E00000000	1997-08-06 00:00:00	ESSEM ENTERTAINMENT	12	87	176	CIL/83/1997-MUM	105	109	107	N	ESSEM ENTERTAINMENT	16	4339.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125193	44	SUNAMI 81-TRAILER	2007	120	6	CIS/1/56/2007-MUM	37.19	0x000098C500000000	2007-01-29 00:00:00	BALCHITRA SAMITI	12	94	0	CIS/T/21/2007-MUM	105	110	107	N	BALCHITRA SAMITI	1	37.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125194	44	BIRLA WHITE WALLKER PATTI(BANGALI, KANNADA, MALAYALAM,TIMIL TELUGU)	2007	120	6	CIS/1/57/2007-MUM	32.00	0x000098C500000000	2007-01-29 00:00:00	OM PRODUCTIONS	12	92	0	CIS/41/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125195	44	CADBURY BITS	2007	120	6	CIS/1/58/2007-MUM	27.43	0x000098C500000000	2007-01-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/42/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125196	44	EK FULL TEEN KANTE	1997	120	6	CIL/1/34/1997-MUM	4043.20	0x00008B4600000000	1997-08-14 00:00:00	M/S. RANJAN FILMS MUM	12	87	176	CIL/77/1997-MUM	105	109	107	Y	M/S. RANJAN FILMS MUM	15	4074.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125197	44	JUST MARRIED - TRAILER	2007	120	6	CIS/1/59/2007-MUM	80.92	0x000098C500000000	2007-01-29 00:00:00	PRITISH NANDI COMMUNICATION LTD.	12	94	0	CIS/T/27/2007-MUM	105	110	107	N	PRITISH NANDI COMMUNICATION LTD.	1	80.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125198	44	ICICI HOME LOANS (MARATHI, TAMIL, KANNADA, MALAYALAM)	2007	120	6	CIS/1/60/2007-MUM	21.34	0x000098C500000000	2007-01-29 00:00:00	ICICI BANK LTD	12	92	0	CIS/40/2007-MUM	105	110	107	N	ICICI BANK LTD	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125199	61	HOLLYWOOD GOLD RUSH	2007	120	6	CIS/1/61/2007-MUM	14.33	0x000098C700000000	2007-01-31 00:00:00	AVITEL POST STUDIOZ LTD	12	92	0	CIS/44/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125200	44	KAMDHENU SRIYA	2007	120	6	CIS/1/62/2007-MUM	25.60	0x000098C700000000	2007-01-31 00:00:00	BIJAN ADS AND FILMS P LTD	12	92	0	CIS/43/2007-MUM	105	110	107	N	BIJAN ADS AND FILMS P LTD	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125201	44	BETABI	1997	120	6	CIL/1/35/1997-MUM	4170.95	0x00008B5500000000	1997-08-29 00:00:00	S. P. CREATION MUM	12	87	176	CIL/100/1997-MUM	105	109	107	Y	S. P. CREATION MUM	16	4233.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125202	61	ROYAL CHALLENGE GOLE ACCESSORIES	2007	120	6	CIS/1/63/2007-MUM	47.00	0x000098C900000000	2007-02-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/19/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	47.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125203	61	TRL OF PARZAMIE	2006	120	6	CIS/1/979/2006-MUM	41.25	0x0000987B00000000	2006-11-16 00:00:00	CIRCLE MOTION PICTURES MUMBAI	12	0	184	CIS/T/263/2006-MUM	105	110	107	N	CIRCLE MOTION PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125204	61	GEOFFREY HAMMONDS	2006	120	6	CIS/1/980/2006-MUM	9.75	0x0000987B00000000	2006-11-16 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/934/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125205	44	AAG AUR TEZAAB	1998	122	6	CIL/3/1/1998-MUM	3962.20	0x00008BDA00000000	1998-01-09 00:00:00	I A FILMS	12	87	176	CIL/94/1997-MUM	105	109	107	Y	I A FILMS	15	3962.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125206	44	RUI KA BOAZ	1997	120	6	CIL/1/36/1997-MUM	3164.43	0x00008B5500000000	1997-08-29 00:00:00	RASHTIYA FILM VIKAS NIGAM LTD. MUM	12	87	176	CIL/102/1997-MUM	105	109	107	N	RASHTIYA FILM VIKAS NIGAM LTD. MUM	12	3164.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125207	44	MUNNA BHAI CHALE AMERICA - TRAILER NO. 1	2007	120	6	CIS/1/65/2007-MUM	54.86	0x000098C900000000	2007-02-02 00:00:00	VINOD CHOPRA FILMS P LTD	12	94	0	CIS/S/30/2007-MUM	105	110	107	N	VINOD CHOPRA FILMS P LTD	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125208	44	TANISHQ-2	2006	120	6	CIS/1/981/2006-MUM	28.66	0x0000987B00000000	2006-11-16 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/936/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125209	51	P. L. VRUTANT	1997	120	6	CIL/1/37/1997-MUM	4148.06	0x00008B5500000000	1997-08-29 00:00:00	YESHWANT RAO CHAVAN PRTISHTHAN, MUM	12	87	175	CIL/105/1997-MUM	105	109	107	N	YESHWANT RAO CHAVAN PRTISHTHAN, MUM	14	4148.06	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
125210	44	TANISHQ-1	2006	120	6	CIS/1/982/2006-MUM	14.33	0x0000987B00000000	2006-11-16 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/935/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125211	44	TIE INDIA PAISED	2007	120	6	CIS/1/66/2007-MUM	61.57	0x000098C900000000	2007-02-02 00:00:00	PRIME FOX LTD.	12	92	0	CIS/51/2007-MUM	105	110	107	N	PRIME FOX LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125212	44	CHAR ADHYAY	1997	120	6	CIL/1/38/1997-MUM	3036.57	0x00008B5800000000	1997-09-01 00:00:00	RASHTIYA FILM VIKAS NIGAM	12	87	176	CIL/99/1997-MUM	105	109	107	Y	RASHTIYA FILM VIKAS NIGAM	12	3039.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125213	61	SIKKIM PARADISE ON THE EARTH	2006	120	6	CIS/1/984/2006-MUM	515.00	0x0000987C00000000	2006-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/918/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125214	44	DAGER BANDU	2006	120	6	CIS/1/985/2006-MUM	281.94	0x0000987C00000000	2006-11-17 00:00:00	FILMS DIVISION  GOVT OF INDIA MUMBAI	16	0	185	CIS/921/2006-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125215	44	CHAAR DHAAM	1997	120	6	CIL/1/39/1997-MUM	4332.29	0x00008B6100000000	1997-09-10 00:00:00	SUPER CASSETE INDUSTRIES LTD MUM	12	87	186	CIL/110/1997-MUM	105	109	107	Y	SUPER CASSETE INDUSTRIES LTD MUM	17	4335.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125216	61	NOKIA 6233 AND NOKIA 6270	2006	120	6	CIS/1/986/2006-MUM	28.65	0x0000987C00000000	2006-11-17 00:00:00	NOKIA INDIA PVT LTD MUMBAI	12	0	185	CIS/942/2006-MUM	105	110	107	N	NOKIA INDIA PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125217	61	AIRTEL BLACK BERRY PEARL	2007	120	6	CIS/1/67/2007-MUM	19.20	0x000098CC00000000	2007-02-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/52/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125218	44	TRL OF WITH LOVE TUMHARE	2006	120	6	CIS/1/987/2006-MUM	86.87	0x0000987C00000000	2006-11-17 00:00:00	BHARATIYA GLOBAL INFOMEDIA LTD MUMBAI	12	0	184	CIS/T/260/2006-MUM	105	110	107	N	BHARATIYA GLOBAL INFOMEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125219	54	MAIN MAA PUNJAB DI	1997	120	6	CIL/1/40/1997-MUM	4482.56	0x00008B6200000000	1997-09-11 00:00:00	M/S. RAJVIN FILMS CHANDIGAD	12	87	176	CIL/108/1997-MUM	105	109	107	N	M/S. RAJVIN FILMS CHANDIGAD	17	4482.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125220	44	TRL OF BHAGMA BHAG	2006	120	6	CIS/1/988/2006-MUM	64.00	0x0000987C00000000	2006-11-17 00:00:00	SHREE ASHTAVINAYAK CINE INDIA LTD MUMBAI	12	0	184	CIS/T/274/2006-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125221	61	HT - MINT (DUMB) CHARADES	2007	120	6	CIS/1/68/2007-MUM	21.34	0x000098CC00000000	2007-02-05 00:00:00	HT MEDIA LTD	12	92	0	CIS/56/2007-MUM	105	110	107	N	HT MEDIA LTD	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125222	44	MOHABBAT	1997	120	6	CIL/1/41/1997-MUM	4634.75	0x00008B6300000000	1997-09-12 00:00:00	M/S. DASHAKA FILMS	12	87	176	CIL/107/1997-MUM	105	109	107	Y	M/S. DASHAKA FILMS	18	4635.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125223	44	M B A	2007	120	6	CIS/1/69/2007-MUM	22.86	0x000098CC00000000	2007-02-05 00:00:00	AVITAL POST STUDIOS LTD	12	92	0	CIS/53/2007-MUM	105	110	107	N	AVITAL POST STUDIOS LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125224	64	TRL OF BHAIYA ANARI BHOJI KHALDI	2006	120	6	CIS/1/989/2006-MUM	107.20	0x0000987F00000000	2006-11-20 00:00:00	KALVATI ARTS MUMBAI	12	0	184	CIS/T/276/2006-MUM	105	110	107	N	KALVATI ARTS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125225	44	RAYMONDS AAJ KAL	2007	120	6	CIS/1/71/2007-MUM	27.43	0x000098CC00000000	2007-02-05 00:00:00	RAJ TAROO STUDIOS LTD.	12	92	0	CIS/55/2007-MUM	105	110	107	N	RAJ TAROO STUDIOS LTD .	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125226	61	NIIT	2007	120	6	CIS/1/72/2007-MUM	15.24	0x000098CD00000000	2007-02-06 00:00:00	SAPNA FILM CINE EYES	12	92	0	CIS/45/2007-MUM	105	110	107	N	SAPNA FILM CINE EYES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125227	44	DEEWANA MASTANA	1997	120	6	CIL/1/42/1997-MUM	3902.06	0x00008B6E00000000	1997-09-23 00:00:00	M/S. K D FILMS COMBINE MUM	12	87	172	CIL/113/1997-MUM	105	109	107	Y	M/S. K D FILMS COMBINE MUM	16	3981.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125228	61	BAZAR INDIA	2007	120	6	CIS/1/73/2007-MUM	15.24	0x000098CD00000000	2007-02-06 00:00:00	SAPNA FILM CINE EYES	12	92	0	CIS/47/2007-MUM	105	110	107	N	SAPNA FILM CINE EYES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125229	61	LG ART COOL AC	2006	120	6	CIS/1/990/2006-MUM	28.65	0x0000987F00000000	2006-11-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/938/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125230	44	SWAYAVANVAR LAXMI SAREE GHAR	2007	120	6	CIS/1/74/2007-MUM	28.65	0x000098CD00000000	2007-02-06 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/49/2007-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125231	44	AD NO.2 COKE DHOOM 2	2006	120	6	CIS/1/992/2006-MUM	21.34	0x0000987F00000000	2006-11-20 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/939/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125232	44	TATA SKY	2006	120	6	CIS/1/993/2006-MUM	15.24	0x0000987F00000000	2006-11-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/944/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125233	44	TRL NO.2 BABUL	2006	120	6	CIS/1/994/2006-MUM	85.34	0x0000987F00000000	2006-11-20 00:00:00	B R FILMS MUMBAI	12	0	184	CIS/T/277/2006-MUM	105	110	107	N	B R FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125234	51	WAMAN HARI PAT JEWEELERS	2006	120	6	CIS/1/995/2006-MUM	14.33	0x0000988000000000	2006-11-21 00:00:00	RAVI JADHAV R DESIGN THANE	12	0	185	CIS/941/2006-MUM	105	110	107	N	RAVI JADHAV R DESIGN THANE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125235	44	RAVAN	2006	120	6	CIS/1/996/2006-MUM	14.33	0x0000988000000000	2006-11-21 00:00:00	AVITEL POST STODIES PVT LTD MUMBAI	12	0	185	CIS/943/2006-MUM	105	110	107	N	AVITEL POST STODIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125236	44	SIYAM	2006	120	6	CIS/1/997/2006-MUM	21.34	0x0000988000000000	2006-11-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/953/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125237	44	RED FM 93.5	2006	120	6	CIS/1/998/2006-MUM	28.65	0x0000988000000000	2006-11-21 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/954/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125238	61	ASANDING CHAGING ROOM	2006	120	6	CIS/1/999/2006-MUM	28.65	0x0000988000000000	2006-11-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/947/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125239	44	DABUR VATIKA ROOT SHAMMPO-ROOT STRENGTHING	2006	120	6	CIS/1/1000/2006-MUM	16.76	0x0000988000000000	2006-11-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/950/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125240	54	YAAR MAAR	1998	122	6	CIL/3/02/1998-MUM	3443.72	0x00008BE000000000	1998-01-15 00:00:00	G P SIDHU PRODUCTION	12	0	176	CIL/159/(A)1997-MUM	105	109	107	Y	G P SIDHU PRODUCTION PUNJAB 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125241	61	HERO HONDA GLAMOUR	2006	120	6	CIS/1/1001/2006-MUM	14.33	0x0000988000000000	2006-11-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/948/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125242	44	DAAWAT BASMATI RICE	2006	120	6	CIS/1/1002/2006-MUM	28.65	0x0000988000000000	2006-11-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/949/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125243	44	VINASHAK	1998	122	6	CIL/3/03/1998-MUM	4386.51	0x00008BE500000000	1998-01-20 00:00:00	MARK FILMS INTERNATIONAL	12	87	170	CIL/175/1997-MUM	105	109	107	Y	MARK FILMS INTERNATIONAL  MUMBAI	15	4418.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125244	44	MR. AND MRS. KHILADI	1997	120	6	CIL/1/43/1997-MUM	3939.16	0x00008B7800000000	1997-10-03 00:00:00	MR.KESHU,  D. M. S. FILMS MUM	12	87	172	CIL/120/1997-MUM	105	109	107	Y	MR.KESHU,  D. M. S. FILMS MUM	17	3953.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125245	58	VARILNX ESSILOR	2006	120	6	CIS/1/1003/2006-MUM	28.66	0x0000988000000000	2006-11-21 00:00:00	DIMPLES CINE ADVERTING PVT LTD MUMBAI	12	0	185	CIS/955/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125246	45	SNEHAVE JEEVANA	1997	120	6	CIL/1/44/1997-MUM	2738.66	0x00008B7B00000000	1997-10-06 00:00:00	NATIONAL CENTRE OF FILMS AND YOUNG PEOPLE  MUM	13	87	175	CIL/90/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS AND YOUNG PEOPLE  MUM	10	2738.66	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125247	59	SNEHA MERA JEEVITAM	1997	120	6	CIL/1/45/1997-MUM	2738.65	0x00008B7B00000000	1997-10-06 00:00:00	NATIONAL CENTRE FOR CHILDREN AND YOUN PEOPLE	13	87	175	CIL/91/1997-MUM	105	109	107	N	NATIONAL CENTRE FOR CHILDREN AND YOUN PEOPLE	10	2738.65	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125248	58	GURU PAARVAI	2003	120	3	VIL/1/7221/2003-CHE	0	0x0000930300000000	2003-01-16 00:00:00	Atlanta Productions	15	0	176	VIL/1/2003-CHE	106	109	107	Y	Atlanta Productions	0	0	0	0	5	133	10	B	0	0	0	0	0	0	0	0	\N	\N
125249	54	VASIYAT	1997	120	6	CIL/1/46/1997-MUM	3451.97	0x00008B7D00000000	1997-10-08 00:00:00	MOHAN SING SANDHU MUM	12	87	176	CIL/115/1997-MUM	105	109	107	Y	MOHAN SING SANDHU MUM	14	3451.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125250	44	HASINA AUR NAGINA	1997	120	6	CIL/1/47/1997-MUM	3528.47	0x00008B7E00000000	1997-10-09 00:00:00	MITTU ARTS MUM	12	87	168	CIL/96/1997-MUM	105	109	107	Y	MITTU ARTS MUM	15	3571.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125251	44	BADMAASH	1998	122	6	CIL/3/04/1998-MUM	3446.14	0x00008BE500000000	1998-01-20 00:00:00	MS SEVEN SEAS FILMS	12	87	170	CIL/148/1997-MUM	105	109	107	Y	MS SEVEN SEAS FILMS  MUMBAI	14	3519.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125252	44	PAIVEER CHAI	2006	120	6	CIS/1/1004/2006-MUM	14.33	0x0000988000000000	2006-11-21 00:00:00	DIMPLES CINE ADVERTSING PT LD MUMBAI	12	0	185	CIS/956/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PT LD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125253	60	NAWAB BUTA	1997	120	6	CIL/1/48/1997-MUM	1392.14	0x00008B8200000000	1997-10-13 00:00:00	SHAHNAZ RAHIM RAHIMS MUM	12	87	176	CIL/125/1997-MUM	105	109	107	N	SHAHNAZ RAHIM RAHIMS MUM	13	1392.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125254	44	DIL TO PAGAL HAI	1997	120	6	CIL/1/49/1997-MUM	4925.57	0x00008B8600000000	1997-10-17 00:00:00	YASH RAJ FILMS PVT LTD MUM	12	87	176	CIL/122/1997-MUM	105	109	107	N	YASH RAJ FILMS PVT LTD MUM	17	4925.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125255	58	NARAGASURAN VOL. I - V	2007	120	3	VIL/1/2003	0	0x000098B100000000	2007-01-09 00:00:00	Moser Baer India Ltd	12	0	186	LIV/169-173	106	109	107	N	Moser Baer India Ltd	0	0	0	0	5	180	25	B	0	0	0	0	0	0	0	0	\N	\N
125256	44	TRL OF EKLAVAYA THE ROYAL GUARD	2006	120	6	CIS/1/1005/2006-MUM	24.03	0x0000988100000000	2006-11-22 00:00:00	VINOD CHOPORA FILMS PVT LTD MUMBAI	12	0	184	CIS/T/282/2006-MUM	105	110	107	N	VINOD CHOPORA FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125257	42	GAANE BHUBAN BHORIEY DEBO	1997	120	6	CIL/1/50/1997-MUM	4434.40	0x00008B8600000000	1997-10-17 00:00:00	KUMAR SANU COMMUNICATIONS PVT LTD MUM	12	87	176	CIL/121/1997-MUM	105	109	107	Y	KUMAR SANU COMMUNICATIONS PVT LTD MUM	16	4434.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125258	44	3 IN 1 SERIES DIL BETA RAJA	2007	120	3	VIL/1/2004	0	0x000098B300000000	2007-01-11 00:00:00	Shemaroo Entertainment PLtd	12	0	175	LIV/05/07 	106	109	107	N	Shemaroo Entertainment PLtd	0	0	0	0	5	82	17	B	0	0	0	0	0	0	0	0	\N	\N
125259	44	MOHRA TRIDEV VISWATMA	2007	120	3	VIL/1/2005-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Shemaroo Entertainment PLtd	12	0	175	LIV/04/2007-CHE	106	109	107	N	Shemaroo Entertainment PLtd	0	0	0	0	5	82	17	B	0	0	0	0	0	0	0	0	\N	\N
125260	58	VEERAM VELANJA MANNU	2007	120	3	VIL/1/2006-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Laksmi Movie Makers Infdia Ltd	15	0	169	LIV/177/2006-CHE	106	109	107	Y	Laksmi Movie Makers Infdia Ltd	0	0	0	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
125261	49	ORIGINAL CHOICE -EVENING SNACKI	2006	120	6	CIS/1/1006/2006-MUM	28.65	0x0000988100000000	2006-11-22 00:00:00	THOUGHTS ACTION MUMBAI	12	0	185	CIS/887/2006-MUM	105	110	107	N	THOUGHTS ACTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125262	51	KAMAL MAZYA BAYKOCHI	1997	120	6	CIL/1/51/1997-MUM	4030.46	0x00008B8D00000000	1997-10-24 00:00:00	ANIL KUMAR PRODUCTION THANE	12	87	176	CIL/97/1997-MUM	105	109	107	Y	ANIL KUMAR PRODUCTION THANE	14	4030.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125263	61	V S P K INTERNATIONAL SCHOOL	2006	120	6	CIS/1/1007/2006-MUM	16.15	0x0000988100000000	2006-11-22 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/945/200-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125264	43	MEHANDI RANG LAGYO	1997	120	6	CIL/1/52/1997-MUM	4352.41	0x00008B9100000000	1997-10-28 00:00:00	SAMRAT FILM PRODUCTION	12	87	176	CIL/137/1997-MUM	105	109	107	Y	SAMRAT FILM PRODUCTION	16	4365.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125265	45	CHAMATKARA DA KOTU	1997	120	6	CIL/1/53/1997-MUM	2471.00	0x00008B9700000000	1997-11-03 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN FILM MUM	13	87	175	CIL/124/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN FILM MUM	9	2471.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125266	49	MANTRIKA KOTU (KARANATI COATA)	1997	120	6	CIL/1/54/1997-MUM	2471.32	0x00008B9700000000	1997-11-03 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	13	87	175	CIL/129/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	9	2471.32	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125267	44	AJNABI SAYA	1997	120	6	CIL/1/55/1997-MUM	3746.39	0x00008B9800000000	1997-11-04 00:00:00	PRASUN BARNARJI PRODUCTION MUM	12	87	176	CIL/132/1997-MUM	105	109	107	Y	PRASUN BARNARJI PRODUCTION MUM	15	3754.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125268	45	HALO	1997	120	6	CIL/1/56/1997-MUM	2525.79	0x00008B9B00000000	1997-11-07 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	13	87	175	CIL/136/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	10	2525.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125269	59	SENANI SANE GURUJI	1997	120	6	CIL/1/57/1997-MUM	3284.82	0x00008B9B00000000	1997-11-07 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	13	87	175	CIL/138/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	12	3284.82	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125270	45	SENANI SANE GURUJI	1997	120	6	CIL/1/58/1997-MUM	3284.82	0x00008BB600000000	1997-12-04 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	13	87	175	CIL/143/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	12	3284.82	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125271	59	KIRAYI BOMMALU	2007	120	3	VIL/1/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Palakshunni Films	15	0	176	LIV/182/2006-CHE	106	109	107	Y	Palakshunni Films	0	0	0	0	5	110	43	B	0	0	0	0	0	0	0	0	\N	\N
125272	85	PANCHAKSHARI	2007	120	3	VIL/1/2008-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Moserbaer India Ltd	12	0	170	LIV/001/2007-CHE	106	109	107	N	Moserbaer India Ltd	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
125273	59	SRINIVASA VAIBHAVAM	2007	120	3	VIL/1/09/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Supreethi Entertainemtns	12	0	186	LIV/06/2007-CHE	106	109	107	N	Supreethi Entertainemtns	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
125274	58	CHO'S VANDE MAATARAM VOL.1-5	2007	120	3	VIL/1/10/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Swathi Soft solutions	12	0	171	LIV/186/2006-CHE	106	109	107	Y	Swathi Soft solutions	0	0	0	0	5	180	44	B	0	0	0	0	0	0	0	0	\N	\N
125275	44	TEASER NO.2 OF FOOL & FINAL	2006	120	6	CIS/1/1008/2006-MUM	37.15	0x0000988100000000	2006-11-22 00:00:00	BASE INDUSTERS  GROUP MUMBAI	12	0	184	CIS/959/2006-MUM	105	110	107	N	BASE INDUSTERS  GROUP MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125276	51	PATI GALE GA KATHEWADI	2007	120	3	VIL/1/11/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	176	LIV/09/2007-CHE	106	109	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
125277	51	KURYAT PUNHA TINGLAM	2007	120	3	VIL/1/12/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	15	0	176	LIV/10/2007-CHE	106	109	107	Y	Shemaroo Entertainment PvtLtd	0	0	0	0	5	113	58	B	0	0	0	0	0	0	0	0	\N	\N
125278	51	HASAT KHELAT	2007	120	3	VIL/1/13/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment Pvt Ltd	15	0	176	LIV/11/2007-CHE	106	109	107	Y	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
125279	58	HALO	1997	120	6	CIL/1/59/1997-MUM	2525.79	0x00008BB600000000	1997-12-04 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	13	87	175	CIL/118/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG	10	2525.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125280	51	TRL OF LAPUN CHAPUN	2006	120	6	CIS/1/1009/2006-MUM	136.84	0x0000988100000000	2006-11-22 00:00:00	SHREE TULSI PRODUCTION MUMBAI	12	0	184	CIS/T/281/2006-MUM	105	110	107	N	SHREE TULSI PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125281	61	MUCH ADO ABOUT NOTHING	2007	120	3	VFL/1/2001-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sony PIctures Stephen Evans David Perfitt USA	12	0	176	LFV/182/2006-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	103	43	B	0	0	0	0	0	0	0	0	\N	\N
125282	44	KAMASUTRA	1998	122	6	CIL/3/051998-MUM	3043.88	0x00008BE600000000	1998-01-21 00:00:00	MIRA BAI FILMS PVT LTD	13	87	176	CIL/130/1997-MUM	105	109	107	Y	MIRA BAI FILMS PVT LTD MUMBAI	7	3048.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125283	44	KAUN ROKEGA MUJHE	1997	120	6	CIL/1/60/1997-MUM	3552.02	0x00008BB700000000	1997-12-05 00:00:00	M/S. KAMAL RAJ INTERNATIONAL MUM	12	87	176	CIL/127/1997-MUM	105	109	107	Y	M/S. KAMAL RAJ INTERNATIONAL MUM	14	3587.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125284	61	PAST MIDNIGHT	2007	120	3	VFL/1/04/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sony Pictures Lisa M Hansen USA	12	0	176	LFV/02/2007-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	74	12	B	0	0	0	0	0	0	0	0	\N	\N
125285	61	STRIPES	2007	120	3	VFL/1/02/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sony PicturesIvan Retiman USA	12	0	176	LFV/183/2006-CHE	106	109	108	N	Set India Pvt ltd	0	0	0	0	5	87	5	B	0	0	0	0	0	0	0	0	\N	\N
125286	61	TOP KOPI	2007	120	3	VFL/1/03/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sony Pictures Jules Dassin USA	12	0	176	LFV/184/2006-CHE	106	109	107	N	Set India Pvt Ltd	0	0	0	0	5	92	12	B	0	0	0	0	0	0	0	0	\N	\N
125287	61	THE FRESHMAN	2007	120	3	VFL/1/05/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Pictures Mike Lobeli USA	12	0	176	LFV/03/2007-CHE	106	109	107	N	Set India Pvt ltd	0	0	0	0	5	93	54	B	0	0	0	0	0	0	0	0	\N	\N
125288	61	SUSPECT	2007	120	3	VFL/1/06/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Pictures Daniel Sherkov USA	12	0	169	LFV/130/2006-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	111	24	B	0	0	0	0	0	0	0	0	\N	\N
125289	44	X FACTER DAELER	2006	120	6	CIS/1/1010/2006-MUM	16.76	0x0000988100000000	2006-11-22 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/959/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125290	41	DO HAZAAR EK	1998	122	6	CIL/3/06/1998-MUM	4384.92	0x00008BE700000000	1998-01-22 00:00:00	OM FILMS  MUMBAI	12	87	170	CIL/01/1998-MUM	105	109	107	Y	OM FILMS  MUMBAI	17	4423.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125291	61	GUILTY AS CHARGED	2007	120	3	VFL/1/07/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Pictures USA	12	0	170	LFV/04/2007-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	76	56	B	0	0	0	0	0	0	0	0	\N	\N
125292	61	USUAL SUSPECTS	2007	120	3	VFL/1/08/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Sony Pictures USA	12	0	170	LFV/05/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	88	11	B	0	0	0	0	0	0	0	0	\N	\N
125293	44	X FACTER JERANY	2006	120	6	CIS/1/1011/2006-MUM	28.65	0x0000988100000000	2006-11-22 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/960/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
481078	44	BANK ROBBERY	1969	120	6	U-57934-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	KIRAN FILM	12	0	0	U-57934-69-MUM	0	0	0	N	KIRAN FILM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125294	61	THE BIG PICTURE	2007	120	3	VFL/1/09/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Sony Pictures USA	12	0	176	LFV/06/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	89	41	B	0	0	0	0	0	0	0	0	\N	\N
125295	58	KAMASUTRA- A TALE OF LOVE	1998	122	6	CIL/3/07/1998-MUM	2908.76	0x00008BE800000000	1998-01-23 00:00:00	MS MIRA BAI FILMS PVT LTD NEW DELHI	13	87	176	CIL/133/1997-MUM	105	109	107	Y	MS MIRA BAI FILMS PVT LTD MUMBAI	7	2912.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125296	61	PARACHUTE AFTER SHOWER	2006	120	6	CIS/1/1012/2006-MUM	14.33	0x0000988100000000	2006-11-22 00:00:00	MARIKO INDUSTERS MUMBAI	12	0	185	CIS/961/2006-MUM	105	110	107	N	MARIKO INDUSTERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125297	61	TAXI DRIVER	2007	120	3	VFL/1/10/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Sony Pictures USA	12	0	176	LFV/01/2007-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	82	1	B	0	0	0	0	0	0	0	0	\N	\N
125298	61	AS GOOD AS IT GETS	2007	120	3	1.59.37	0	0x000098B400000000	2007-01-12 00:00:00	Sony Pictures USA	12	0	176	LFV/07/2007	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	119	37	B	0	0	0	0	0	0	0	0	\N	\N
125299	61	HEMAGE/SHRADHANJALI	2006	120	6	CIS/1/1013/2006-MUM	29.58	0x0000988200000000	2006-11-23 00:00:00	N F D C LTD MUMBAI	12	0	185	CIS/952/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125300	61	CRUEL INTENTIONS	2007	120	3	VFL/1/12/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sony Pictures USA	12	0	176	LFV/88/2006-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	63	9	B	0	0	0	0	0	0	0	0	\N	\N
125301	61	HOLLYWOOD HOMICIDE	2007	120	3	VFL/1/13/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sony Pictures USA	12	0	176	LFV/100/2006-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	109	31	B	0	0	0	0	0	0	0	0	\N	\N
125302	59	KAMASUTRA -A TALE  OF LOVE	1998	122	6	CIL/3/08/1998-MUM	2908.49	0x00008BE800000000	1998-01-23 00:00:00	MS MIRABAI FILMS PVT  LTD NEW DELHI	13	87	176	CIL/134/1997-MUM	105	109	107	Y	MS MIRABAI FILMS PVT  LTD MUMBAI	7	2912.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125303	63	JIYO MHARE LAL	1997	120	6	CIL/1/61/1997-MUM	4013.80	0x00008BBC00000000	1997-12-10 00:00:00	MAJESHA PRODUCTION AND DISTRIBUTORS, MUM	15	87	176	CIL/144/1997-MUM	105	109	107	Y	MAJESHA PRODUCTION AND DISTRIBUTORS, MUM	16	4055.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125304	61	GO	2007	120	3	VFL/1/14/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sony Pictures	12	0	176	LFV/120/2007-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	71	11	B	0	0	0	0	0	0	0	0	\N	\N
125305	61	EARTH VS.SPIDER	2007	120	3	VFL/1/15/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sony Pictures USA	12	0	168	LFV/121/2006-CHE	106	109	108	Y	Set India Pvt Ltd	0	0	0	0	5	53	27	B	0	0	0	0	0	0	0	0	\N	\N
125306	44	LAASH	1998	122	6	CIL/3/09/1998-MUM	3408.42	0x00008BEC00000000	1998-01-27 00:00:00	SONAL FILMS MUMBAI	12	87	167	CIL/6/1998-MUM	105	109	107	Y	SONAL FILMS MUMBAI	13	3498.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125307	58	ANGEY IDI MUZHAGUTHU	2007	120	3	VIS/1/02/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	ab	12	0	175	SIV/878/2006-CHE	106	110	107	N	ab	0	0	0	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
125308	41	THAI MOOGAMBIKA	2007	120	3	VIS/1/03/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	ab	12	0	165	SIV/879/2006-CHE	106	110	107	N	ab	0	0	0	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
125309	58	TR.1-3 UNNALAE UNNALAE	2007	120	3	VIS/1/04/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	AB	12	0	184	SIV/4-6/2007-CHE	106	110	107	N	AB	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
125310	44	TR.10 OF GURU	2007	120	3	VIS/1/05/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	Madras Talkies	12	0	184	SIV/07/2007-CHE	106	110	107	N	Madras Talkies 	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
125311	58	VADIVELU IN AAGA VANDHUTTAANYAA VANDHUTTAN	2007	120	3	VIS/1/08/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Star Music	12	0	172	SIV/864/2006-CHE	106	110	107	N	Star Music	0	0	0	0	5	56	19	B	0	0	0	0	0	0	0	0	\N	\N
125312	41	FIRE COMEDY	2007	120	3	VIS/1/09/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Star Music	12	0	172	SIV/865/2006-CHE	106	110	107	N	Star Music	0	0	0	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
125313	58	TRIPPLE DAMAKKA	2007	120	3	VIS/1/10/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Star Music	12	0	172	SIV/867/2007-CHE	106	110	107	Y	Star Music	0	0	0	0	5	51	24	B	0	0	0	0	0	0	0	0	\N	\N
125314	58	VIVEK IN 'NACHINNU IRUKKU	2007	120	3	VIS/1/11/2007-CHE	00.53.43	0x000098B100000000	2007-01-09 00:00:00	star Music	12	0	172	SIV/868/2007-CHE	105	110	107	N	Star Music	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125315	58	KANDA SASHTY KAVASAM&SUPRABADAM	2007	120	3	VIS/1/12/2007-CHE	00.48.03	0x000098B100000000	2007-01-09 00:00:00	Ramji Audio and video	12	0	165	SIV/01/2007-CHE	105	109	107	N	Ramji Audio and video	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125316	58	LENIN YETHIR KALATHIRKANA VARALARU	2007	120	3	VIS/1/13/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Paraiyosai	12	0	182	SIV/02/2007-CHE	106	110	107	N	M G S Rajan	0	0	0	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
125317	58	VILAKKU POOJAI	2007	120	3	VIS/1/14/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Symphony Recording co	12	0	165	SIV/10/2007-CHE	106	110	107	N	Symphony Recording co	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
125318	58	AYYAPPANA PAADU	2007	120	3	VIS/1/15/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Symphony Recording Co	12	0	165	SIV/11/2007-CHE	106	110	107	N	Symphony Recording Co	0	0	0	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
125319	58	VIDHYA	2007	120	3	VIS/1/16/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Subayoga Productions	12	0	175	SIV/12/2007-CHE	106	110	107	N	Subayoga Productions	0	0	0	0	5	29	42	B	0	0	0	0	0	0	0	0	\N	\N
125320	61	THE BIG NIGHT	2007	120	3	VFS/1/2001-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sony Pictures USA	12	0	175	SFV/12/2006-CHE	106	110	108	N	Set India Pvt Ltd	0	0	0	0	5	51	43	B	0	0	0	0	0	0	0	0	\N	\N
125321	61	DEADLY ILLUSION	2007	120	3	VFS/1/02/2007-CHE	01.08.46	0x000098B100000000	2007-01-09 00:00:00	Sony Pictures Irwin Mayer USA	12	0	167	SFV/13/2006-CHE	105	109	107	N	Set India Pvt Ltd	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125322	58	SONG 1-4 OF ALWAR	2007	120	3	VIS/1/17/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	Sree Rajakaliamman Super Films	12	0	175	SIV/18/2007-CHE	106	110	107	N	Sree Rajakaliamman Super Films	0	0	0	0	5	17	3	B	0	0	0	0	0	0	0	0	\N	\N
125323	61	DESPERADO	2007	120	3	VFS/1/2003-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Pictures Bill Borden USA	12	0	175	SFV/01/2007-CHE	106	110	108	N	Set India Pvt ltd	0	0	0	0	5	65	30	B	0	0	0	0	0	0	0	0	\N	\N
125324	61	ROMEO IS BLEEDING	2007	120	3	VFS/1/2004-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Pictures Hilary Henkin Paul webster USA	12	0	175	SFV/18/2007-CHE	106	110	108	Y	Set India Pvt Ltd	0	0	0	0	5	58	7	B	0	0	0	0	0	0	0	0	\N	\N
125325	61	LORD OF ILLUSIONS	2007	120	3	VFS/1/05/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sony Entertainemt Joanne Sellar USA	12	0	175	SFV/16/2007-CHE	106	110	108	Y	Set India Pvt ltd	0	0	0	0	5	67	50	B	0	0	0	0	0	0	0	0	\N	\N
125326	44	YUG PURUSH	1998	122	6	CIL/3/10/1998-MUM	4154.73	0x00008BEE00000000	1998-01-29 00:00:00	MS PRATHIMS FILMS MUMBAI	12	87	176	CIL/8/1998-MUM	105	109	107	Y	MS PRATHIMS FILMS MUMBAI	15	4154.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125327	44	AANKHON MAIN TUM HO	1997	120	6	CIL/1/62/1997-MUM	4317.38	0x00008BC100000000	1997-12-15 00:00:00	M/S. ARADHANA FILMS MUM	12	87	176	CIL/145/1997-MUM	105	109	107	Y	M/S. ARADHANA FILMS MUM	16	4317.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125328	61	MONSOON	1998	122	6	CIL/3/11/1998-MUM	2633.03	0x00008BF500000000	1998-02-05 00:00:00	SMRITI PICTURES	12	87	176	CIL/4/1998-MUM	105	109	107	Y	SMRITI PICTURES MUMBAI	10	2653.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125329	58	ACHCHAMILLAI	1997	120	6	CIL/1/63/1997-MUM	3620.17	0x00008BC100000000	1997-12-15 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN	13	87	175	CIL/123/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN	15	3620.17	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125330	42	ACHE NA ATITHI	1997	120	6	CIL/1/64/1997-MUM	4281.86	0x00008BC100000000	1997-12-15 00:00:00	ARADHNA FILMS MUM	12	87	176	CIL/156/1997-MUM	105	109	107	Y	ARADHNA FILMS MUM	15	4285.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125331	44	ZOR	1998	122	6	CIL/3/12/1998-MUM	4427.65	0x00008BF500000000	1998-02-05 00:00:00	MR VIVEK KUMAR VICKY FILMS PVT LTD MUMBAI	12	87	176	CIL/11/1998-MUM	105	109	107	Y	MR VIVEK KUMAR VICKY FILMS PVT LTD MUMBAI	17	4534.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125332	49	NIRBHAYAM (ABHAY)	1997	120	6	CIL/1/65/1997-MUM	3467.54	0x00008BC400000000	1997-12-18 00:00:00	NATIONAL CENTRE OF FILMS	13	87	175	CIL/150/1997-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS	15	3467.54	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125333	54	SARBANS DANI GURU GOVIND SINGH	1997	120	6	CIL/1/66/1997-MUM	3855.42	0x00008BC900000000	1997-12-23 00:00:00	KALPNALOK MUM	12	87	163	CIL/163/1997-MUM	105	109	107	N	KALPNALOK MUM	15	3855.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125334	43	DESH RE JOYA DADA PARDESH JOYA	1997	120	6	CIL/1/67/1997-MUM	4802.41	0x00008BCA00000000	1997-12-24 00:00:00	G.N. FILMS BARODA	12	87	176	CIL/161/1997-MUM	105	109	107	Y	G.N. FILMS BARODA	18	4802.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125335	51	SOON LADKI SAASARCHI	1997	120	6	CIL/1/68/1997-MUM	5623.89	0x00008BD000000000	1997-12-30 00:00:00	PRANJALI FILMS MUM	12	87	176	CIL/164/1997-MUM	105	109	107	N	PRANJALI FILMS MUM	19	5623.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125336	54	ISHQ NA PUCHE JAAT	1997	120	6	CIL/1/69/1997-MUM	3832.86	0x00008BD000000000	1997-12-30 00:00:00	SOHAL PRODUCTION MUM	12	87	176	CIL/168/1997-MUM	105	109	107	Y	SOHAL PRODUCTION MUM	16	3832.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125337	44	MOHABBAT AUR JUNG	1998	122	6	CIL/3/13/1998-MUM	3624.63	0x00008BFA00000000	1998-02-10 00:00:00	MS SRI RAM FILMS	12	87	170	CIL/89/1997-MUM	105	109	107	Y	MS SRI RAM FILMS MUMBAI	12	3831.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125338	61	SPACE JAM	1997	120	6	CFL/1/1/1997-MUM	2410.24	0x00008A6C00000000	1997-01-08 00:00:00	IVAN REITMAN, JOE MEDJUCK & WARNER BROS	12	87	175	CFL/162/1996-MUM	105	109	108	N	WARNER BROS INC., MUM	5	2410.24	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125339	61	HAND FIGHTER	1997	120	6	CFL/1/2/1997-MUM	2915.54	0x00008A7400000000	1997-01-16 00:00:00	DAVID LAU, HONGKONG	12	87	169	CFL/7/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUM	5	2915.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125340	44	BABE	1997	120	6	CFL/1/3/1997-MUM	2517.31	0x00008A7900000000	1997-01-21 00:00:00	J MILLAR D MITCHELL  B MILLER UNIVERSAL PICT USA	13	87	176	CFL/163/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	11	2517.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125341	61	JINGLE ALL THE WAY	1997	120	6	CFL/1/4/1997-MUM	2452.55	0x00008A7F00000000	1997-01-27 00:00:00	T C F CHRIS COLUMBUS MARK R AND M BARNATHAN USA	12	87	175	CFL/4/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	10	2452.55	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
125342	61	CARPOOL	1997	120	6	CFL/1/5/1997-MUM	2472.55	0x00008A8100000000	1997-01-29 00:00:00	A MILCHAN AND M NATHANSON WARNER BROS USA	12	87	176	CFL/153/1996-MUM	105	109	108	N	WARNER BROS F. E. INC MUM	10	2472.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125343	61	THAT THING YOU DO	1997	120	6	CFL/1/6/1997-MUM	2951.34	0x00008A8700000000	1997-02-04 00:00:00	T C F  G GOETZMAN J DEMME AND E SAXON	12	87	176	CFL/6/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC	12	2951.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125344	61	IT TAKE TWO	1997	120	6	CFL/1/7/1997-MUM	2790.57	0x00008A8900000000	1997-02-06 00:00:00	JAMES ORR AND JIM CRUICKSHANK	12	87	175	CFL/15/1997-MUM	105	109	108	N	MODI FILM INTERNATIONAL	5	2790.57	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125345	61	PARACHUTE AFTER SHOWER	2006	120	6	CIS/1/1014/2006-MUM	14.33	0x0000988100000000	2006-11-22 00:00:00	MARIKO INDUDUSTERS MUMBAI	12	0	185	CIS/961/2006-MUM	105	110	107	N	MARIKO INDUDUSTERS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125346	61	PHENOMENON	1997	120	6	CFL/1/8/1997-MUM	3380.71	0x00008A9800000000	1997-02-21 00:00:00	BARBARA BOYLE & MICHAEL TAYLOR	12	87	176	CFL/22/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	7	3380.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125347	61	101 DALMATIANS	1997	120	6	CFL/1/9/1997-MUM	2818.37	0x00008AAE00000000	1997-03-15 00:00:00	JOHN HUGHES AND RICARDO MESTRES, USA	12	87	175	CFL/27/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUM	6	2818.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125348	61	HEMAGE/SHRADHANJALI	2006	120	6	CIS/1/1015/2006-MUM	29.58	0x0000988200000000	2006-11-23 00:00:00	N F D C LTD MUMBAI	12	0	182	CIS/966/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125349	61	JERRY MAGUIRE	1997	120	6	CFL/1/10/1997-MUM	3792.17	0x00008AB900000000	1997-03-26 00:00:00	COLUMBIA TRISTAR FILMS JAMES L BROOKES	12	87	176	CFL/29/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3800.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125350	61	ERNEST GOES TO SCHOOL	1997	120	6	CFL/1/11/1997-MUM	2459.79	0x00008AB900000000	1997-03-26 00:00:00	STACY WILLIAMS	12	87	176	CFL/45/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	5	2459.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125351	59	MANASA KAVVINCHAKE	1998	122	6	CIL/3/14/1998-MUM	3395.34	0x00008BFC00000000	1998-02-12 00:00:00	SHRI BASU BHATACHARYA	13	87	176	CIL/154/1997-MUM	105	109	107	Y	MS SIRI SAI SURYA MOVIES	14	3395.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125352	44	MANSOON	1998	122	6	CIL/3/15/1998-MUM	2633.03	0x00008C0200000000	1998-02-18 00:00:00	SRMURTI PICT MUMBAI	13	87	176	CIL/22/1998-MUM	105	109	107	Y	SRMURTI PICT MUMBAI	10	2633.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125353	61	ONE FINE DAY	1997	120	6	CFL/1/12/1997-MUM	2983.08	0x00008ABE00000000	1997-03-31 00:00:00	TWENTIETH CENTURY FOX, L. OBST, R GUNZBURG	12	87	176	CFL/35/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUM	12	2983.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125354	44	PHIR WOHI AWAZ	1998	122	6	CIL/3/16/1998-MUM	4034.25	0x00008C0800000000	1998-02-24 00:00:00	MOUNT MERI PRODUCTION	12	87	167	CIL/05/1998-MUM	105	109	107	Y	MOUNT MERI PRODUCTION MUMBAI	16	4034.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125355	44	KHILONE KI CHAHAT BANI PAPA KI AAFAT	1997	120	6	CFL/1/13/1997-MUM	2452.55	0x00008AC800000000	1997-04-10 00:00:00	T C F  C COLUMBUS M RADLIFFE M BERNARHAN USA	13	87	176	CFL/66/1997-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC	10	2452.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125356	61	BRUCE LEES SECRET	1997	120	6	CFL/1/14/1997-MUM	2480.25	0x00008ACD00000000	1997-04-15 00:00:00	WU YU YUN, HONG KONG	12	87	176	CFL/48/1997-MUM	105	109	108	N	VICKY G. BHATIA, MUM	5	2480.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125357	61	MICHAEL	1997	120	6	CFL/1/15/1997-MUM	2879.75	0x00008AD400000000	1997-04-22 00:00:00	COLUMBIA TRISTAR & SEAN DANIEL, NOR EPHRON	12	87	176	CFL/65/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2879.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125358	44	CHANDAAL	1998	122	6	CIL/3/17/1998-MUM	4105.65	0x00008C1000000000	1998-03-04 00:00:00	AABHA FILMS	12	87	170	CIL/29/1998-MUM	105	109	107	Y	AABHA FILMS MUMBAI	15	4105.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125359	58	TR.OF UNNAALAE UNNAALAE	2007	120	3	VIS/1/18/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Oscar Films Pvt ltd	12	0	184	SIV/26/2007-CHE	106	110	107	N	Oscar Films Pvt ltd	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
125360	58	TR. 2 OF ALWAR	2007	120	3	VIS/1/19/2007-CHE	0	0x000098B200000000	2007-01-10 00:00:00	Sree Rajakaliamman Super Films	12	0	184	SIV/19/2006-CHE	106	110	107	N	Sree Rajakaliamman Super Films	0	0	0	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
125361	61	FLY AWAY HOME	1997	120	6	CFL/1/16/1997-MUM	2952.58	0x00008ADD00000000	1997-05-01 00:00:00	JOHN VEITCH & CAROL BAUM, VOLUMBIS TRISTAR FILMS	12	87	175	CFL/77/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2952.58	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125362	58	SUPER COMEDY VIJAY	2007	120	3	VIS/1/20/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Star Music	12	0	172	SIV/866/2006-CHE	106	110	107	N	Star Music	0	0	0	0	5	39	41	B	0	0	0	0	0	0	0	0	\N	\N
125363	58	BHARANI VELLI MALIGAI	2007	120	3	VIS/1/21/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Admagix Advertising Agency	12	0	185	SIV/17/2007-CHE	106	110	107	N	Real Image Medic Technologies Pvt ltd	0	0	0	0	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
125364	58	CADBURY POSTMAN ULTRA PERK	2007	120	3	VIS/1/22/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Cadbury India Ltd	12	0	185	SIV/846/2006-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
125365	61	RUNNING WILD	1997	120	6	CFL/1/17/1997-MUM	2689.44	0x00008AF700000000	1997-05-27 00:00:00	ANDREA BUCK, JPHN VARTY, USA	12	87	175	CFL/73/1997-MUM	105	109	108	N	NANDRE PICTURES, BANGLORE	6	2689.44	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
125366	44	RELIANCE ROMOING PROJECT	2006	120	6	CIS/1/1016/2006-MUM	28.05	0x0000988200000000	2006-11-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/966/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125367	59	TR.OF 1-3 OF VIJETHA	2007	120	3	VIS/1/24/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Sri Mohan Movie Makers	12	0	184	SIV/31/2007-CHE	106	110	107	N	Sri Mohan Movie Makers	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
125368	44	BAKTHI KI RANG LATA KE SANG	2007	120	3	VIS/1/25/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Shemaroo Video Pvt Ltd	12	0	175	SIV/27/2007-CHE	106	110	107	N	Shemaroo Video Pvt Ltd	0	0	0	0	5	51	52	B	0	0	0	0	0	0	0	0	\N	\N
125369	61	SUPERMAN IV THE QUEST FOR PEACE	1997	120	6	CFL/1/18/1997-MUM	2561.20	0x00008B1900000000	1997-06-30 00:00:00	MANHAM GOLAN USA	12	87	174	CFL/103/1997-MUM	105	109	108	N	L. A. FILMS MUM	5	2561.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125370	44	BOLLYWOOD STARS-RAJESH KHANNA&MUMTAZ	2007	120	3	VIS/1/26/2007-CHE	00.53.02	0x000098B300000000	2007-01-11 00:00:00	Shemaroo Video Pvt Ltd	12	0	175	SIV/28/2007-CHE	105	109	107	N	Shemaroo Video Pvt Ltd	0	0	0	0	5	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125371	44	AISWARIYA & SALMANKHAN-HITS	2007	120	3	VIS/1/27/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	Shemaroo video pvt ltd	12	0	175	SIV/29/2007-CHE	106	110	107	N	Shemaroo video pvt ltd	0	0	0	0	5	57	55	B	0	0	0	0	0	0	0	0	\N	\N
125372	44	KUCH APNE KUCH PARIAI	2006	120	6	CIS/1/1017/2006-MUM	28.66	0x0000988200000000	2006-11-23 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/957/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125373	58	AAYIRAM KANNUDAIYAL	2007	120	3	VIS/1/28/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Symphony Recording Co	12	0	165	SIV/08/2007-CHE	106	110	107	N	Symphony Recording Co	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
125374	58	TR.OF SABARI	2007	120	3	VIS/01/29/2007-CHE	00.02.00	0x000098B400000000	2007-01-12 00:00:00	Salem A Chandrasekaran	12	0	175	SIV/33/2007-CHE	105	109	107	N	Sri Saravana Creations	0	0	0	0	5	0	0	B	0	8	0	0	0	0	0	0	\N	\N
125375	44	DUAL SERIES SARASWATHI CHANDRA	2007	120	3	VIS/1/30/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/38/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	56	42	B	0	0	0	0	0	0	0	0	\N	\N
125376	44	TELLY AWARDS 2006-SONI	2006	120	6	CIS/1/1018/2006-MUM	14.33	0x0000988200000000	2006-11-23 00:00:00	DIMPLES CINE ADVERTSING MUMBAI	12	0	185	CIS/958/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125377	44	DUAL SERIES WAQT & HUMRAAG	2007	120	3	VIS/1/31/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainemt Pvt Ltd	12	0	175	SIV/33/2007-CHE	106	110	107	N	Shemaroo Entertainemt Pvt Ltd	0	0	0	0	5	55	6	B	0	0	0	0	0	0	0	0	\N	\N
125378	44	SUPER SOLOS-LATA-SUN SAHIBA SUN-VOL 4	2007	120	3	VIS/1/32/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/34/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	50	33	B	0	0	0	0	0	0	0	0	\N	\N
125379	44	MACRO L M T S	2006	120	6	CIS/1/1019/2006-MUM	7.32	0x0000988200000000	2006-11-23 00:00:00	DIMPLES CINE ADVERSING MUMBAI	12	0	185	CIS/971/2006-MUM	105	110	107	N	DIMPLES CINE ADVERSING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125380	61	CONTACT	1997	120	6	CFL/1/19/1997-MUM	4132.67	0x00008B4B00000000	1997-08-19 00:00:00	ROBERT ZEMECKIS STEVE STARKEY WARNER BROS USA	12	87	175	CFL/138/1997-MUM	105	109	108	N	WARNER BROS.( F. E .)INC MUM	15	4132.67	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125381	61	BUDDY	1997	120	6	CFL/1/20/1997-MUM	2291.35	0x00008BCA00000000	1997-12-24 00:00:00	STEVE NICOLADES AND COLUMBIA TRISTAR FILMS USA	12	87	176	CFL/193/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA	5	2291.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125382	44	SUPER SOLOS-LATA-BHOR BHAYE PANGHAT PE-VOL 5	2007	120	3	VIS/1/33/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/35/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	48	46	B	0	0	0	0	0	0	0	0	\N	\N
125383	44	SUPER SOLOS-HONTON MEIN AISI BAAT VOL-1	2007	120	3	VIS/1/34/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/36/2006-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	54	8	B	0	0	0	0	0	0	0	0	\N	\N
125384	43	RAAJ RATTAN	1997	121	6	CIL/2/1/1997-MUM	4076.36	0x00008A7900000000	1997-01-21 00:00:00	S.K. FILMS MUMBAI	12	87	176	CIL/2/1997-MUM	105	109	107	Y	S.K. FILMS MUMBAI	17	4762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125385	44	DUAL SERIES-AASHA & ARPAN	2007	120	3	VIS/1/35/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Shemaroo Entertainment Pvt ltd	12	0	175	SIV/37/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt ltd	0	0	0	0	5	49	52	B	0	0	0	0	0	0	0	0	\N	\N
125386	58	JAIN GRANITES	2007	120	3	VIS/1/36/2007-CHE	0	0x000098B400000000	2007-01-12 00:00:00	Jain Granites and Projects India Ltd	12	0	185	SIV/56/2007-CHE	106	110	107	N	Real Image Media Technologies Pvt Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
125387	44	BOLLYWOOD STARS-BEAUTY QUEEN-AISWARIYA	2007	120	3	VIS/1/37/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/52/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	61	31	B	0	0	0	0	0	0	0	0	\N	\N
125388	44	SUPER SOLOS - LATA MANGESHKAR TERA MERA PYAR AMAR	2007	120	3	VIS/1/38/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/54/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	43	24	B	0	0	0	0	0	0	0	0	\N	\N
125389	44	SUPER SOLOS - ASHA BHOSLE-DUMAARO DUM-VOL-I	2007	120	3	VIS/1/39/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/55/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	56	35	B	0	0	0	0	0	0	0	0	\N	\N
125390	44	HERIOES PROJECT LAUGHTER CHALLENGE SWAMMING	2006	120	6	CIS/1/1020/2006-MUM	28.65	0x0000988200000000	2006-11-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/965/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125391	44	SUPER SOLOS - LATA MANGESHKAR BINDIYA CHAMKEGI-VOL.2	2007	120	3	VIS/1/40/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/56/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	51	57	B	0	0	0	0	0	0	0	0	\N	\N
125392	44	DUAL SERIES - AZAAD + NAYA DAUR	2007	120	3	VIS/1/41/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainemt Pvt Ltd	12	0	175	SIV/57/2007-CHE	106	110	107	N	Shemaroo Entertainemt Pvt Ltd	0	0	0	0	5	52	40	B	0	0	0	0	0	0	0	0	\N	\N
125393	44	DUAL SERIES - PAKEEZAH+MUGAHL-E-AZAM	2007	120	3	VIS/1/42/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/59/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	52	11	B	0	0	0	0	0	0	0	0	\N	\N
125394	44	MAGIC DUETS LATA MANGESHKAR & MUKESH-PHOOL JUMHE BHEJA HAI-VOL.II	2001	120	3	VIS/1/43/2007-CHE	0	0x0000902A00000000	2001-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/58/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	56	42	B	0	0	0	0	0	0	0	0	\N	\N
125395	44	MAGIC DUETS LATA MANGESHKAR & MUKESH- DIOL KI NAZAR SE-VOL.I	2007	120	3	VIS/1/44/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Shemaroo Entertainment Pvt Ltd	12	0	175	SIV/60/2007-CHE	106	110	107	N	Shemaroo Entertainment Pvt Ltd	0	0	0	0	5	55	44	B	0	0	0	0	0	0	0	0	\N	\N
125396	61	YOGA MIND BODY - MEDICINE INSOMNIA, OBESITY, LOWER BACK	2007	120	3	VIS/1/45/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	Motion Graphics Pvt Ltd	12	0	187	SIV/20-22/2007-CHE	106	110	107	N	Motion Graphics Pvt Ltd	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
125397	44	BAROOD KE SHOLEY	1998	122	6	CIL/3/18/1998-MUM	3893.22	0x00008C1600000000	1998-03-10 00:00:00	S R MOVIETONE	15	87	170	CIL/167/1997-MUM	105	109	107	Y	S R MOVIETONE  N DELHI	15	3893.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125398	44	YOGA MIND BODY MEDICINE SHOULDER,KNEE PROBLEM ASANAS	2007	120	3	VIS/1/46/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	MotionGraphics Pvt Ltd	12	0	187	SIV/23-25/2007-CHE	106	110	107	N	MotionGraphics Pvt Ltd	0	0	0	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
125399	44	BHARATHA THAAYE SARANAM	2007	120	3	VIS/1/47/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	A Sundara Pandian	12	0	182	SIV/50/2007-CHE	106	110	107	N	A Sundara Pandian	0	0	0	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
125400	59	TR.1&2 OF RAGHAVAN	2007	120	3	VIS/1/48/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Manickam Narayanan	12	0	184	SIV/48-49/2007-CHE	106	110	107	N	Seventh Channel Communications	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
125401	58	TR.OF DELHI HEIGHTS	2007	120	3	VIS/1/49/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sivaji Productions	12	0	184	SIV/80/2007-CHE	106	110	107	N	Sivaji Productions	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
125402	61	GANGSTER NO.1	2007	120	3	VFS/1/07/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Sony Pictures USA	12	0	170	SFV/17/2006-CHE	106	110	108	N	Set India Pvt Ltd	0	0	0	0	5	56	46	B	0	0	0	0	0	0	0	0	\N	\N
125403	58	PANTHA NALLUR BHARATHANATIYA ACADEMY	2007	120	3	VIS/1/50/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shree Ram Jet ads	12	0	185	SIV/81/2007-CHE	106	110	107	N	Shree Ram Jet ads	0	0	0	0	5	0	52	B	0	0	0	0	0	0	0	0	\N	\N
125404	44	AUZAR	1997	121	6	CIL/2/2/1997-MUM	4215.53	0x00008A9100000000	1997-02-14 00:00:00	TIPS FILMS PVT LTD MUM	12	87	176	CIL/10/1997-MUM	105	109	107	Y	TIPS FILMS PVT LTD MUM	16	4332.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125405	44	HERO HOUNDA PASSION	2006	120	6	CIS/1/1021/2006-MUM	14.33	0x0000988200000000	2006-11-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/963/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125406	51	TRL SHREE SHABHU MAZA NAVASACHI	2006	120	6	CIS/1/1022/2006-MUM	91.44	0x0000988200000000	2006-11-23 00:00:00	SURYATEJ PRODUCTION MUMBAI	12	0	184	CIS/T/272/2006-MUM	105	110	107	N	SURYATEJ PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125407	51	MAYA MAMATA	1997	121	6	CIL/2/3/1997-MUM	3827.11	0x00008A9800000000	1997-02-21 00:00:00	SHANTABAI CHITRA KOLHAPUR	12	87	176	CIL/168/1996-MUM	105	109	107	N	SHANTABAI CHITRA KOLHAPUR	13	3827.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125408	44	LAHOO KE DO RANG	1997	121	6	CIL/2/4/1997-MUM	4508.09	0x00008A9F00000000	1997-02-28 00:00:00	M/S. A. G. FILMS PVT LTD MUM	12	87	170	CIL/14/1997-MUM	105	109	107	Y	M/S. A. G. FILMS PVT LTD MUM	17	4615.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125409	44	TRL OF DILSE PANCHU PATHER	2006	120	6	CIS/1/1023/2006-MUM	27.43	0x0000988200000000	2006-11-23 00:00:00	VASUDA MOVIES MUMBAI	12	0	184	CIS/T/280/2006-MUM	105	110	107	N	VASUDA MOVIES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125410	44	PANI AUR PETROL BACH	2006	120	6	CIS/1/1024/2006-MUM	67.68	0x0000986300000000	2006-10-23 00:00:00	INFORAMTION NEWS FILMS DOUMENTATION MUMBAI	12	0	185	CIS/835/2006-MUM	105	110	107	N	INFORAMTION NEWS FILMS DOUMENTATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125411	44	KAUN SACHHA KAUN JHOOTA	1997	121	6	CIL/2/6/1997-MUM	3956.57	0x00008AA500000000	1997-03-06 00:00:00	R. V. PRODUCTION MUM	12	87	170	CIL/11/1997-MUM	105	109	107	Y	R. V. PRODUCTION MUM	15	4000.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125532	58	TR.OF MAAYA KANNADI	2007	120	3	VIS/1/97/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	Chellammaii Celluloids	12	0	184	SIV/115/2007-CHE	106	110	107	N	Chellammaii Celluloids	0	0	0	0	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
125412	44	GUDGUDI	1997	121	6	CIL/2/7/1997-MUM	3939.15	0x00008AA500000000	1997-03-06 00:00:00	PLUS FILS - PLUS CHANNEL I. LTD. MUM	12	87	176	CIL/23/1997-MUM	105	109	107	N	PLUS FILS - PLUS CHANNEL I. LTD. MUM	15	3939.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125413	54	SARDARI	1997	121	6	CIL/2/8/1997-MUM	4293.40	0x00008AB800000000	1997-03-25 00:00:00	PRITI SAPRU MUM	12	87	170	CIL/28/1997-MUM	105	109	107	Y	PRITI SAPRU MUM	16	4329.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125414	44	TRAFIC KA NIMIAN KA PALAN KARA	2006	120	6	CIS/1/1026/2006-MUM	48.78	0x0000988300000000	2006-11-24 00:00:00	INFORAMTION NEWS FILM DOUMENTION	12	0	185	CIS/836/2006-MUM	105	110	107	N	INFORAMTION NEWS FILM DOUMENTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125415	44	NIFRIT MITYA	2006	120	6	CIS/1/1025/2006-MUM	49.68	0x0000988300000000	2006-11-24 00:00:00	INFORAMTION NEWS FILMS DOCUMENTION MUMBAI	12	0	182	CIS/837/2006-MUM	105	110	107	N	INFORAMTION NEWS FILMS DOCUMENTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125416	44	HDFC SCHOLAR PLAN  NASA	2007	120	6	CIS/1/75/2007-MUM	19.20	0x000098CD00000000	2007-02-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/58/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125417	44	WONDER FUNKY	2007	120	6	CIS/1/77/2007-MUM	28.65	0x000098CE00000000	2007-02-07 00:00:00	PIOXON MUM	12	88	0	CIS/57/2007-MUM	105	110	107	N	PIOXON MUM	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125418	44	POLICE STATION	1997	121	6	CIL/2/9/1997-MUM	3911.42	0x00008ABA00000000	1997-03-27 00:00:00	A NAHATA FILMS MUM	12	87	176	CIL/27/1997-MUM	105	109	107	Y	A NAHATA FILMS MUM	15	3958.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125419	44	NAHALE PE DAHALA -TRL.	2007	120	6	CIS/1/78/2007-MUM	71.17	0x000098CF00000000	2007-02-08 00:00:00	DHARIWAL FILMS P LTD MUM	12	94	0	CIS/S/39/2007-MUM	105	110	107	N	DHARIWAL FILMS P LTD MUM	1	71.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125420	61	MICROSOFT MEDIA CENTER WINDOWS VISTA	2007	120	6	CIS/1/79/2007-MUM	04.88	0x000098CF00000000	2007-02-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/61/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	04.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125421	61	MICROSOFT WINDOWS VISTA	2007	120	6	CIS/1/80/2007-MUM	07.32	0x000098CF00000000	2007-02-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/59/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125422	61	NOKIA 5300 MUSIC AND LYRICS	2007	120	6	CIS/1/81/2007-MUM	12.19	0x000098D000000000	2007-02-09 00:00:00	NOKIA INDIA PVT.LTD.,	12	92	0	CIS/64/2007-MUM	105	110	107	N	NOKIA INDIA PVT.LTD.,	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125423	44	ICICI SHOULDERS	2007	120	6	CIS/1/82/2007-MUM	21.34	0x000098D000000000	2007-02-09 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/63/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125424	61	DIMPLES BOND	2007	120	6	CIS/1/83/2007-MUM	9.75	0x000098D000000000	2007-02-09 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/62/2007-MUM	105	110	107	Y	DIMPLES CINE ADVERTISING PVT.LTD.,	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125425	61	NARAYAN JEWEELER	2006	120	6	CIS/1/1027/2006-MUM	18.30	0x0000988300000000	2006-11-24 00:00:00	THE EX FACTORY IN MUMBAI	12	0	185	CIS/970/2006-MUM	105	110	107	N	THE EX FACTORY IN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125426	44	DOSH - TRAILER	2007	120	6	CIS/1/84/2007-MUM	91.44	0x000098D300000000	2007-02-12 00:00:00	GOLDEN PRODUCTION	12	94	0	CIS/T/34/2007-MUM	105	110	107	N	GOLDEN PRODUCTION	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125427	44	QILA	1998	122	6	CIL/3/19/1998-MUM	4507.49	0x00008C2300000000	1998-03-23 00:00:00	EAGLE FILMS MUMBAI	12	87	176	CIL/32/1998-MUM	105	109	107	Y	EAGLE FILMS MUMBAI	17	4507.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125428	106	NAG CHAMPA AGARBATTI	2007	120	6	CIS/1/85/2007-MUM	18.29	0x000098D300000000	2007-02-12 00:00:00	SHRINIWAS SUGANDHALAYA	12	92	0	CIS/65/2007-MUM	105	110	107	N	SHRINIWAS SUGANDHALAYA	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125429	44	CHETMANI JEWELLERS	2007	120	6	CIS/1/86/2007-MUM	8.99	0x000098D300000000	2007-02-12 00:00:00	SAPNA FILM CINE EYES	12	92	0	CIS/50/2007-MUM	105	110	107	N	SAPNA FILM CINE EYES	0	8.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125430	44	JAILKHANA	1997	121	6	CIL/2/10/1997-MUM	3761.48	0x00008AC800000000	1997-04-10 00:00:00	VISHESH PICTURE MUM	12	87	176	CIL/36/1997-MUM	105	109	107	Y	VISHESH PICTURE MUM	16	3818.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125431	61	CHEVROLET SHOWROOM	2007	120	6	CIS/1/87/2007-MUM	9.75	0x000098D300000000	2007-02-12 00:00:00	SAPNA FILM CINE EYES	12	92	0	CIS/46/2007-MUM	105	110	107	N	SAPNA FILM CINE EYES	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125432	44	KIRAN MITTAL	2007	120	6	CIS/1/88/2007-MUM	9.14	0x000098D300000000	2007-02-12 00:00:00	SAPNA FILM CINE EYES	12	92	0	CIS/48/2007-MUM	105	110	107	N	SAPNA FILM CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125433	58	MATA AMIRTHANANDAMAYI MATH	2007	120	3	VIS/1/51/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Ms V Hemamalini	12	0	185	SIV/82/2007-CHE	106	110	107	N	Ms V Hemamalini	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
125434	58	VANISH 02	2007	120	6	CIS/1/89/2007-MUM	14.33	0x000098D300000000	2007-02-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/60/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125435	54	ANKHVA DE VANJARE	1997	121	6	CIL/2/11/1997-MUM	3843.84	0x00008AC800000000	1997-04-10 00:00:00	BHAGAT PRODUCTION MUM	12	87	170	CIL/20/1997-MUM	105	109	107	Y	BHAGAT PRODUCTION MUM	15	3859.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125436	44	DUAL SERIES- HUMJOLI-PYAASA SAWAN	2007	120	3	VIS/1/52/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/61/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	54	28	B	0	0	0	0	0	0	0	0	\N	\N
125437	44	DUAL SERIES-RANGEELA + GUPT	2007	120	3	VIS/1/53/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/53/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	72	3	B	0	0	0	0	0	0	0	0	\N	\N
125438	44	MAGIC DUETS-LATA MANGESHKAR & RAFI CHALO DILDAR CHALO-VOL I	2007	120	3	VIS/1/54/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/63/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	61	48	B	0	0	0	0	0	0	0	0	\N	\N
125439	44	NOKIA 1600 JIJ  ( MARATHI, TELUGU, ORIYA)	2007	120	6	CIS/1/90/2007-MUM	28.65	0x000098D300000000	2007-02-12 00:00:00	NOKIA INDIA PVT.LTD.,	12	92	0	CIS/66/2007-MUM	105	110	107	N	NOKIA INDIA PVT.LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125440	44	MAGIC DUETS-LATA MANGESHKAR & RAFI-AAWAZ DEKE- VOL 2	2007	120	3	VIS/1/55/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/64/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	62	42	B	0	0	0	0	0	0	0	0	\N	\N
125441	44	MAGIC DUETS-ASHA BHOSLE & KISHORE KUMAR VOL-2	2007	120	3	VIS/1/56/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/65/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	63	14	B	0	0	0	0	0	0	0	0	\N	\N
125442	44	BOLLYWOOD STAR- AMITABH BACHCHAN	2007	120	3	VIS/1/57/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/66/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	62	18	B	0	0	0	0	0	0	0	0	\N	\N
125443	44	AAKROSH	1998	122	6	CIL/3/20/1998-MUM	4315.26	0x00008C2300000000	1998-03-23 00:00:00	TRIPAL AAR TRINETRA CAMBINES MUMBAI	12	87	169	CIL/35/1998-MUM	105	109	107	Y	TRIPAL AAR TRINETRA CAMBINES MUMBAI	16	4367.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125444	44	ADLABS/RAM GOPAL VARMA VENTURE - TRAILER	2007	120	6	CIS/1/91/2007-MUM	22.86	0x000098D400000000	2007-02-13 00:00:00	ADLABS	12	94	0	CIS/T/47/2007-MUM	105	110	107	N	ADLABS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125445	44	DUAL SERIES-GUMRAH-DHOOL KA PHOOL	2007	120	3	VIS/1/58/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/67/2006-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	61	33	B	0	0	0	0	0	0	0	0	\N	\N
125446	44	SUPER SOLOS-KISHORE KUMAR-EK AJNABI HASEENA-VOL2	2007	120	3	VIS/1/59/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/68/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	57	19	B	0	0	0	0	0	0	0	0	\N	\N
125447	44	MAGIC DUETS - KISHORE ASHA	2007	120	3	VIS/1/60/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/70/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	61	3	B	0	0	0	0	0	0	0	0	\N	\N
125448	44	BOLLYWOOD STARS - DISCO DANCER MITHUN	2007	120	3	VIS/1/61/2007-CHE	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/71/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
125449	44	SUPER SOLOS-MOHD.RAFI-YEH RESHMI ZULFEIN-VOL.I	2007	120	3	VIS/1/62	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/78/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	51	23	B	0	0	0	0	0	0	0	0	\N	\N
125450	49	ICI DULUX	2007	120	6	CIS/1/92/2007-MUM	27.43	0x000098D400000000	2007-02-13 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/68/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125451	44	DUAL SERIES - NEEL KAMAL- KAAJAL	2007	120	3	VIS/1/63	0	0x000098BA00000000	2007-01-18 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/79/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
125452	44	MTV DHART KE LAAL NATIONAL HERO	2006	120	6	CIS/1/1028/2006-MUM	28.65	0x0000988300000000	2006-11-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/974/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125453	61	HERO HONDA PLEASURE+CHURCH WEDDING	2007	120	6	CIS/1/93/2007-MUM	31.09	0x000098D400000000	2007-02-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/70/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125454	58	SONG 1&2 OF MUNI	2007	120	3	VIS/1/64	0	0x000098BB00000000	2007-01-19 00:00:00	Gemini Productions Pvt Ltd	12	0	175	SIV/83-84/2007	106	110	107	N	Gemini Productions Pvt Ltd	0	0	0	0	5	8	26	B	0	0	0	0	0	0	0	0	\N	\N
125455	61	R.B.K.	2007	120	6	CIS/1/94/2007-MUM	27.43	0x000098D400000000	2007-02-13 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/69/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125456	44	MAGIC DUETS LATA MANGESHKAR & KISHORE KUMAR - KARVATEIN BADALTE RAHE-VOL-I	2007	120	3	VIS/1/65/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/72/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	59	49	B	0	0	0	0	0	0	0	0	\N	\N
125457	44	BORDER	1997	121	6	CIL/2/12/1997-MUM	5125.48	0x00008AFA00000000	1997-05-30 00:00:00	J. P. FILMS MUM	12	87	175	CIL/52/1997-MUM	105	109	107	Y	J. P. FILMS MUM	18	5153.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125458	44	MAGIC DUETS LATA & KISHORE- ISS MOD SE JAATE HAIN- VOL-3	2007	120	3	VIS/1/66/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	 SIV/74/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	55	27	B	0	0	0	0	0	0	0	0	\N	\N
125459	44	GEETANJALI GOLD-MAYA	2007	120	6	CIS/1/95/2007-MUM	1	0x000098D400000000	2007-02-13 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/67/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125460	61	SKC	2006	120	6	CIS/1/1029/2006-MUM	28.65	0x0000988300000000	2006-11-24 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/969/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125461	51	SHRI SIDDHIVINAYAK MAHIMA  - TRAILER	2007	120	6	CIS/1/96/2007-MUM	39.62	0x000098D500000000	2007-02-14 00:00:00	SAUW. NEETA PRASAD LAD SHUBHAM CINEVISIONN PVT.LTD	12	94	0	CIS/T/45/2007-MUM	105	110	107	N	SAUW. NEETA PRASAD LAD SHUBHAM CINEVISIONN PVT.LTD	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125462	44	JIYAALA	1998	122	6	CIL/3/21/1998-MUM	4167.95	0x00008C4A00000000	1998-05-01 00:00:00	WAJEDA FILMS MUMBAI	12	87	170	CIL/131/1997-MUM	105	109	107	Y	WAJEDA FILMS MUMBAI	16	4279.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125463	44	HATTRICK - TRAILER	2007	120	6	CIS/1/97/2007-MUM	37.66	0x000098D500000000	2007-02-14 00:00:00	UTV MOTION PICTURES LTD.	12	94	0	CIS/T/48/2007-MUM	105	110	107	N	UTV MOTION PICTURES LTD.	1	37.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125464	61	TCL	2006	120	6	CIS/1/1030/2006-MUM	14.33	0x0000988300000000	2006-11-24 00:00:00	AUSTEL POST STUDIES MUBAI	12	0	185	CIS/981/2006-MUM	105	110	107	N	AUSTEL POST STUDIES MUBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125465	44	MAHERSHTRA UNLIMITED	2006	120	6	CIS/1/1031/2006-MUM	28.65	0x0000988300000000	2006-11-24 00:00:00	GOOD MORNING MUMBAI	12	0	185	CIS/977/2006-MUM	105	110	107	N	GOOD MORNING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125466	49	IDEA NETWORK	2006	120	6	CIS/1/1032/2006-MUM	28.66	0x0000988300000000	2006-11-24 00:00:00	L O W E MUMBAI	12	0	185	CIS/979/2006-MUM	105	110	107	N	L O W E MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125467	44	KUCH AAPNA KUCH PARIYA ZARA	2006	120	6	CIS/1/1033/2006-MUM	24.98	0x0000988300000000	2006-11-24 00:00:00	DIMPLES CINE ADVERTSING MUMBAI	12	0	185	CIS/978/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125468	51	MEE MARATHI	2007	120	6	CIS/1/98/2007-MUM	13.72	0x000098D500000000	2007-02-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/72/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125469	44	BROOKE BOND TAJ MAHAL-SAIF	2007	120	6	CIS/1/99/2007-MUM	28.66	0x000098D500000000	2007-02-14 00:00:00	OBM ADVERTISING	12	92	0	CIS/74/2007-MUM	105	110	107	N	OBM ADVERTISING	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125470	54	MELA	1997	121	6	CIL/2/13/1997-MUM	4175.47	0x00008B0600000000	1997-06-11 00:00:00	M/S. GOODWILL FILMS MUM	12	87	176	CIL/38/1997-MUM	105	109	107	Y	M/S. GOODWILL FILMS MUM	15	4199.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125471	61	FERRARY EXTREME	2007	120	6	CIS/1/100/2007-MUM	28.65	0x000098D500000000	2007-02-14 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/75/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125472	59	VIM LIQUID - MADDY'S PARTY	2007	120	6	CIS/1/101/2007-MUM	28.66	0x000098D600000000	2007-02-15 00:00:00	LOWE	12	92	0	CIS/76/2007-MUM	105	110	107	N	LOWE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125473	61	R T C ACCENLINE	2006	120	6	CIS/1/1034/2006-MUM	30.48	0x0000988300000000	2006-11-24 00:00:00	RAJTAM STUDIO LTD MUMBAI	12	0	185	CIS/980/2006-MUM	105	110	107	N	RAJTAM STUDIO LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125474	44	HDFC SL PENSION PLAN BICYCLE	2006	120	6	CIS/1/1035/2006-MUM	21.36	0x0000988600000000	2006-11-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	175	CIS/984/2006-MUM	105	109	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
125475	44	SATYA	1998	122	6	CIL/3/22/1998-MUM	5017.14	0x00008C4E00000000	1998-05-05 00:00:00	WARMA CORPORETION  LTD	12	0	170	CIL/53/1998-MUM	105	109	107	Y	WARMA CORPORETION  LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125476	61	MENS HELP	2006	120	6	CIS/1/1036/2006-MUM	14.33	0x0000988600000000	2006-11-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/946/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125477	44	MRITYUDAND	1997	121	6	CIL/2/14/1997-MUM	4438.38	0x00008B1500000000	1997-06-26 00:00:00	PRAKASH ZAA PRODUCTIONS MUM	12	87	176	CIL/55/1997-MUM	105	109	107	Y	PRAKASH ZAA PRODUCTIONS MUM	18	4441.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125478	42	AAKAS	2007	120	6	CIS/1/103/2007-MUM	13.72	0x000098DA00000000	2007-02-19 00:00:00	M/S. CONCORD	12	92	0	CIS/78/2007-MUM	105	110	107	N	M/S. CONCORD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125479	61	AIRCEL PROMISE	2007	120	6	CIS/1/105/2007-MUM	14.33	0x000098DB00000000	2007-02-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/83/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125480	44	DO AANKHEN BARAH HATH	1997	121	6	CIL/2/15/1997-MUM	3928.25	0x00008B1D00000000	1997-07-04 00:00:00	SHRI NIRMALA DEVI COMBINES MUM	12	87	176	CIL/56/1997-MUM	105	109	107	Y	SHRI NIRMALA DEVI COMBINES MUM	15	4107.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125481	44	RADIO ONE BOLLYWOOD BADSHAH	2007	120	6	CIS/1/106/2007-MUM	10.20	0x000098DB00000000	2007-02-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/82/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	10.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125482	51	MEE MARATHI	2007	120	6	CIS/1/107/2007-MUM	27.43	0x000098DB00000000	2007-02-20 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/77/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125483	44	PYAR KI UMANG	1998	122	6	CIL/3/24/1998-MUM	3068.67	0x00008C6300000000	1998-05-26 00:00:00	SAGAR FILMS INTERNATIONAL MUMBAI	15	87	175	CIL/102/1996-MUM	105	109	107	Y	SAGAR FILMS INTERNATIONAL MUMBAI	16	3333.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125484	44	HARSHADA	2006	120	6	CIS/1/1037/2006-MUM	29.12	0x0000988600000000	2006-11-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/972/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125485	61	B M A	2006	120	6	CIS/1/1038/2006-MUM	15.24	0x0000988600000000	2006-11-27 00:00:00	PIXION MUMBAI	12	0	182	CIS/982/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125486	61	PARACHUTE AFTER SHOWER GEL CRUSE PARTY	2007	120	6	CIS/1/108/2007-MUM	28.66	0x000098DB00000000	2007-02-20 00:00:00	MARICO INDUSTRIES	12	92	0	CIS/81/2007-MUM	105	110	107	N	MARICO INDUSTRIES	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125487	44	DUEL SERIES-GUIDE & JEWEL THIEF	2007	120	3	VIS/1/67	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/75/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	67	27	B	0	0	0	0	0	0	0	0	\N	\N
125488	44	SIV/76/07	2007	120	3	VIS/1/68/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/76/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
125489	44	DIVA	2007	120	6	CIS/1/110/2007-MUM	22.86	0x000098DD00000000	2007-02-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT.LTD.	12	92	0	CIS/86/2007-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT.LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125490	64	SEETA - TRAILER	2007	120	6	CIS/1/111/2007-MUM	91.44	0x000098DD00000000	2007-02-22 00:00:00	AMRITA ARTS	12	94	0	CIS/T/43/2007-MUM	105	110	107	N	AMRITA ARTS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125491	61	MULA MOOTTIL EYE HOSPITAL	2007	120	6	CIS/1/112/2007-MUM	31.70	0x000098DD00000000	2007-02-22 00:00:00	RASHEZ PRODUCTION	12	92	0	CIS/80/2007-MUM	105	110	107	N	RASHEZ PRODUCTION	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125492	44	KAMAAL INTERNATIONAL EXPORTS	2007	120	6	CIS/1/113/2007-MUM	45.27	0x000098DE00000000	2007-02-23 00:00:00	M/S. O.K.INTERNATIONAL	12	92	0	CIS/73/2007-MUM	105	110	107	N	M/S. O.K.INTERNATIONAL	1	45.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125493	44	SHRADDANJALI-A TRIBUTE TO HEMANT KUMAR	2007	120	3	VIS/1/69	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/86/2007	106	109	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	45	1	B	0	0	0	0	0	0	0	0	\N	\N
125494	44	MAGIC LATA - AR RAHMAN-VOL-2	2007	120	3	VIS/1/70/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/87/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	71	2	B	0	0	0	0	0	0	0	0	\N	\N
125495	44	BOLLYWOOD STARS-AKSHAY KUMAR	2007	120	3	VIS/1/71	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/88/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	1	2	B	0	0	0	0	0	0	0	0	\N	\N
125496	44	DUEL SERIES-NIKAD & HEENA	2007	120	3	VIS/1/72/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/91/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
125497	44	SUPER SOLO SERIES_RAFI-AISE TO NA DEKO	2007	120	3	VIS/1/73/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/92/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	50	26	B	0	0	0	0	0	0	0	0	\N	\N
125498	44	VINTAGE BLACK & WHITE VOL-I	2007	120	3	VIS/1/74	0	0x000098BB00000000	2007-01-19 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/93/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	49	32	B	0	0	0	0	0	0	0	0	\N	\N
125499	58	TR.OF MUNI	2007	120	3	VIS/1/75/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	Gemini Productions Pvt Ltd	12	0	184	SIV/100/2007-CHE	106	110	107	N	Gemini Productions Pvt Ltd	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
125500	58	TR.OF PORI	2007	120	3	VIS/1/76/	0	0x000098BE00000000	2007-01-22 00:00:00	Nivi Pavi Creations	12	0	175	SIV/101/2007	106	109	107	N	Nivi Pavi Creations	0	0	0	0	5	1	13	B	0	8	0	0	0	0	0	0	\N	\N
125501	44	MAGIC DUETS-ASHA&KISHORE - EK HASEENA THI VOL-1	2007	120	3	VIS/1/77	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/102/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
125502	44	SURAJ DHALNE KE BAAD	1998	122	6	CIL/3/25/1998-MUM	3981.64	0x00008C6C00000000	1998-06-04 00:00:00	M R A PRODUCTION	15	87	176	CIL/44/1998-MUM	105	109	107	Y	M R A PRODUCTION  MUMBAI	17	3981.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125503	44	MAGIC DUES ASHA-RAFI- ACHCHA JEE MAIN HAARI-VOL.2	2007	120	3	VIS/1/78	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/103/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	56	35	B	0	0	0	0	0	0	0	0	\N	\N
125504	44	SUPER SOLOS-ASHA BHOSLE - PAAN KHAYE SAINYAVOL-3	2007	120	3	VIS/1/79/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/104/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	46	32	B	0	0	0	0	0	0	0	0	\N	\N
125505	44	BOLLYWOOD STARS-SADHANA -JHUMKA GIRA RE	2007	120	3	VIS/1/80/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/105/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	48	11	B	0	0	0	0	0	0	0	0	\N	\N
125506	44	SUPER SOLOS KISHORE-KHEEZA KE PHOOL-VOL-4	2007	120	3	VIS/1/81/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/107/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
125507	44	SUPER SOLOS RAFI-OMERI MEHBOOBA-VOL.2	2007	120	3	VIS/1/82	0	0x000098BE00000000	2007-01-22 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/108/2007	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	57	5	B	0	0	0	0	0	0	0	0	\N	\N
125508	44	MAHANTA	1997	121	6	CIL/2/5/1997-MUM	5583.72	0x00008AA400000000	1997-03-05 00:00:00	AYESHA FILMS MUM	12	87	170	CIL/162/1996-MUM	105	109	107	Y	AYESHA FILMS MUM	21	5627.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125509	58	TR.OF THIRU MAGAN	2007	120	3	VIS/1/83/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	S Thanu	12	0	184	SIV/109/2007-CHE	106	110	107	N	V Creations	0	0	0	0	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
125510	61	TR.OF PROVOKED	2007	120	3	VIS/1/84	0	0x000098BE00000000	2007-01-22 00:00:00	Metro Film Corporation	12	0	184	SIV/110/2007	106	110	107	N	Metro Film Corporation	0	0	0	0	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
125511	61	LEARN ART OF MRIDANGAM	2007	120	3	VIS/1/85/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	Kosmic Music Pvt Ltd	12	0	187	SIV/85/2007-CHE	106	110	107	N	Kosmic Music Pvt Ltd	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
125512	58	THIRUVANNAMALAI STHALA VARALARU	2007	120	3	VIS/1/86/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	187	SIV/39/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	39	49	B	0	0	0	0	0	0	0	0	\N	\N
125513	58	SIVAYA NAMAHA	2007	120	3	VIS/1/87/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/40/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	41	56	B	0	0	0	0	0	0	0	0	\N	\N
125514	58	KARTHIGAI DEEPAM	2007	120	3	VIS/1/88/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/41/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	57	27	B	0	0	0	0	0	0	0	0	\N	\N
125515	58	DEEPA THIRUVIZHA	2007	120	3	VIS/1/89/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/42/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	78	46	B	0	0	0	0	0	0	0	0	\N	\N
125516	58	ARUNACHALA TAMIZH SUPRABADAM	2007	120	3	VIS/1/90/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/43/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	51	40	B	0	0	0	0	0	0	0	0	\N	\N
125517	58	ANGALAMMAN SUPRABADAM	2007	120	3	VIS/1/91/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/44/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	47	54	B	0	0	0	0	0	0	0	0	\N	\N
125518	58	PERFECT COFFEE	2007	120	6	CIS/1/115/2007-MUM	28.65	0x000098DE00000000	2007-02-23 00:00:00	EFA MAGIC IN MOTION	12	92	0	CIS/85/2007-MUM	105	110	107	N	EFA MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125519	58	ASHTALINGA DHARSANAM	2007	120	3	VIS/1/92	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	165	SIV/45/2007	106	110	107	N	Subam Audio Vision	0	0	0	0	5	53	46	B	0	0	0	0	0	0	0	0	\N	\N
125520	58	OM NAMA SIVAYA	2007	120	3	VIS/1/93/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	175	SIV/46/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	41	32	B	0	0	0	0	0	0	0	0	\N	\N
125521	49	ICI DULUX	2007	120	6	CIS/1/116/2007-MUM	28.65	0x000098DE00000000	2007-02-23 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/87/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125522	58	ANGAALAMMA	2007	120	3	VIS/1/94/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Subam Audio Vision	12	0	175	SIV/47/2007-CHE	106	110	107	N	Subam Audio Vision	0	0	0	0	5	48	9	B	0	0	0	0	0	0	0	0	\N	\N
125523	44	NIKE CRICKET	2007	120	6	CIS/1/117/2007-MUM	57.51	0x000098DE00000000	2007-02-23 00:00:00	PRIME FOCUS LTD.,	12	366	0	CIS/88/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	57.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125524	44	NAMASTEY LONDAN - TRAILER	2007	120	6	CIS/1/119/2007-MUM	76.20	0x000098E100000000	2007-02-26 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	94	0	CIS/T/49/2007-MUM	105	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125525	61	BABY BOY	2007	120	3	VFL/16/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Sony Pictures USA	12	0	175	LFV/08/2007-CHE	106	110	108	Y	Set India Pvt Ltd	0	0	0	0	5	89	52	B	0	0	0	0	0	0	0	0	\N	\N
125526	61	LAWRENCE AND MAYO 130 VEARS ANUDH KALYANI LOKHANDWALA	2007	120	6	CIS/1/120/2007-MUM	19.20	0x000098E200000000	2007-02-27 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	366	0	CIS/94/2007-MUM	105	110	107	Y	DIMPLES CINE ADVERTISING PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125527	61	THE MECHANIC	2007	120	3	VFL/1/17/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Sony Pictures USA	12	0	176	LFV/09/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	84	53	B	0	0	0	0	0	0	0	0	\N	\N
125528	58	CRAZY MOHAN'S JURASSIC BABY	2007	120	3	VIL/1/17/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Swathi Soft Solutions	12	0	172	LIV/02/2007-CHE	106	109	107	N	Swathi Soft Solutions	0	0	0	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
125529	61	THE MEAN SEASON	2007	120	3	VFL/1/18/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	Sony Pictures USA	12	0	176	LFV/06/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	84	14	B	0	0	0	0	0	0	0	0	\N	\N
125530	44	TR.2 & 3 OF DELHI HEIGHTS	2007	120	3	VIS/1/95	0	0x000098C000000000	2007-01-24 00:00:00	Sivaji Productions	12	0	184	SIV/111/2007	106	110	107	N	Sivaji Productions	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
125531	58	INTERNATIONAL FOUNDATION FOR CRIME PREVENTION AND VICTIM CARE(PCVC)	2007	120	3	VIS/1/96/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	Seven Crest Communication Pvt Ltd	12	0	185	SIV/113/2007-CHE	106	110	107	N	Seven Crest Communication Pvt Ltd	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
125533	58	TR.OF KAANAL NEER	2007	120	3	VIS/1/98/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	Ashtalakshmi Creators	12	0	184	SIV/116/2007-CHE	106	110	107	N	Ashtalakshmi Creators	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
125534	44	SUPER SOLOS-ASHA BHOSLE -RANGEELA-VOL-2	2007	120	3	VIS/1/99/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/117/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	55	17	B	0	0	0	0	0	0	0	0	\N	\N
125535	61	TRIUMPH OF SPIRIT	2007	120	3	VFL/1/19/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	Sony Pictures USA	12	0	176	LFV/11/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	74	4	B	0	0	0	0	0	0	0	0	\N	\N
125536	61	INTERNATIONAL FOUNDATION FOR CRIME PREVENTION(PCVC)	2007	120	3	VIS/1/100	0	0x000098C000000000	2007-01-24 00:00:00	Seven Crest Communication Pvt Ltd	12	0	185	SIV/114/2007	106	110	107	N	Seven Crest Communication Pvt Ltd	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
125537	58	TRIPPLE DAMAKKA-2	2007	120	3	VIS/101/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	Star Music	12	0	175	SIV/95/2007-CHE	106	110	107	N	Star Music	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
125538	44	GULAAM	1998	122	6	CIL/3/26/1998-MUM	4794.88	0x00008C7100000000	1998-06-09 00:00:00	VISHESH FILMS	12	87	176	CIL/72/1996-MUM	105	109	107	Y	VISHESH FILMS MUMBAI	20	4794.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125539	58	VADIVELUVIN KALAKKAL COMEDY	2007	120	3	VIS/1/102/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	Star Music	12	0	172	SIV/96/2007-CHE	106	110	107	N	Star Music	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
125540	54	LALLI	1997	121	6	CIL/2/16/1997-MUM	3839.41	0x00008B2300000000	1997-07-10 00:00:00	BRAR COMBINE MUM	12	87	176	CIL/65/1997-MUM	105	109	107	Y	BRAR COMBINE MUM	16	3845.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125541	58	VADIVELUVIN LOLLU JOLLU	2007	120	3	VIS/1/103	0	0x000098C100000000	2007-01-25 00:00:00	Star Music	12	0	172	SIV/97/2007	106	110	107	N	Star Music	0	0	0	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
125542	58	VIVEK IN MINOR COMEDY	2007	120	3	VIS/1/104	0	0x000098C100000000	2007-01-25 00:00:00	Star Music	12	0	175	SIV/98/2007	106	110	107	N	Star Music	0	0	0	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
125543	58	SUPER COMEDY VIVEK -RAMESHKHANNA	2007	120	3	VIS/1/105/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	Star Music	12	0	175	SIV/99/2007-CHE	106	110	107	N	Star Music	0	0	0	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
125544	52	AAGHAT	1997	121	6	CIL/2/17/1997-MUM	3862.64	0x00008B2300000000	1997-07-10 00:00:00	R. S. FILMS PVT. LTD.	12	87	176	CIL/44/1997-MUM	105	109	107	Y	R. S. FILMS PVT. LTD.	16	3899.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125545	58	VIJETHA TR.NO.5,6,7 & 8	2007	120	3	VIS/1/106	0	0x000098C100000000	2007-01-25 00:00:00	M Ranga Reddy	12	0	175	SIV/118-121/2007	106	110	107	N	M Ranga Reddy	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
125546	58	TR.1,2,3,4,5,6 & 7 OF EE	2007	120	3	VIS/1/107	0	0x000098C100000000	2007-01-25 00:00:00	Megaa Super Good Films Pvt Ltd	12	0	184	SIV/122/2007	106	110	107	N	Megaa Super Good Films Pvt Ltd	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
125547	58	TR.1&2 OF NENJAITHODU	2007	120	3	VIS/1/108/2007	0	0x000098C100000000	2007-01-25 00:00:00	Divine Creations Ltd	12	0	184	SIV/124-125	106	110	107	N	Divine Creations Ltd	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
125548	44	DHADAK	1998	122	6	CIL/3/27/1998-MUM	4343.13	0x00008C7200000000	1998-06-10 00:00:00	SARAV PRODUCTION	12	87	170	CIL/45/1998-MUM	105	109	107	Y	SARAV PRODUCTION MUMBAI	15	4411.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125549	44	ADOUIS	2006	120	6	CIS/1/1039/2006-MUM	9.75	0x0000988700000000	2006-11-28 00:00:00	SALARY ADVERTSING MARKETING PVT LTD MUMBAI	12	0	185	CIS/962/2006-MUM	105	110	107	N	SALARY ADVERTSING MARKETING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125550	58	TR.1 OF DEEPAVALI	2007	120	3	VIS/1/109/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	Thiruppathi Brothers	12	0	184	SIV/126/2007-CHE	106	110	107	N	Thiruppathi Brothers	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
125551	58	TR.OF 1 - 8 OF BHARANI	2007	120	3	VIS/1/110	0	0x000098C100000000	2007-01-25 00:00:00	Vikram Krishna	12	0	184	SIV/123/2007	106	110	107	N	G K Film Corporation	0	0	0	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
125552	61	FUN RHYMES VOL.1&2	2007	120	3	VIS/1/111/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Rupalee Mathur	12	0	190	SIV/128/2007-CHE	106	110	107	N	Rupalee Mathur	0	0	0	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
125553	44	SUPER SOLOS-KISHORE-MUZAFIR HUN YAARO-VOL-1	2007	120	3	VIS/1/112/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/140/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
125554	58	REPELEX	2007	120	6	CIS/1/121/2007-MUM	14.33	0x000098E200000000	2007-02-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/92/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125555	59	ASHIRWAD - SLR   (TAMIL)	2007	120	6	CIS/1/122/2007-MUM	27.43	0x000098E200000000	2007-02-27 00:00:00	OMS PRODUCTION	12	92	0	CIS/T/93-A/2007-MUM	105	110	107	N	OMS PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125556	44	JEEVAN YUDH	1997	121	6	CIL/2/18/1997-MUM	3865.72	0x00008B2700000000	1997-07-14 00:00:00	M/S. BHARTI PRODUCTION	12	87	176	CIL/68/1997-MUM	105	109	107	Y	M/S. BHARTI PRODUCTION	15	3915.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125557	44	SUPER SOLOS-MOHD.RAFI-KHOYA KHOUYA CHAND-VOL.3	2007	120	3	VIS/1/113/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/141/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
125558	44	MAGIC DUETS-LATA MANGESHKAR & KISHORE KUMAR KYA YAHI PYAAR HAI VOL-1	2007	120	3	VIS/1/114/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/142/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	70	22	B	0	0	0	0	0	0	0	0	\N	\N
125559	44	SUPER SOLO ASHA BHOSLE PALAT MERI JAAN-VOL-4	2007	120	3	VIS/1/115/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/143/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	47	39	B	0	0	0	0	0	0	0	0	\N	\N
125560	44	SUPER SOLO ASHA  GHAR JAAYEGI TAR JAAYEGI-VOL-5	2007	120	3	VIS/1/116/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/144/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	51	12	B	0	0	0	0	0	0	0	0	\N	\N
125561	44	SUPER SOLO KISHORE  AAP KA ANURODHU PE VOL-3	2007	120	3	VIS/1/117/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	175	SIV/145/2007-CHE	106	110	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	50	17	B	0	0	0	0	0	0	0	0	\N	\N
125562	44	LAWRENCE & MAYO 130 YEARS : SOUTH TUKOGANJ (ENGLISH)	2007	120	6	CIS/1/123/2007-MUM	21.64	0x000098E200000000	2007-02-27 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/95/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125563	51	BHOLE DAMBIS	2007	120	3	VIL/1/21/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shemaroo Entertainment PvtLtd	12	0	176	LIV/12/2007-CHE	106	109	107	N	Shemaroo Entertainment PvtLtd	0	0	0	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
125564	42	JEEBAN YUDH	1997	121	6	CIL/2/19/1997-MUM	3956.01	0x00008B2800000000	1997-07-15 00:00:00	PIJUSH CHAKRABORTY ,BHARTI PICTURES	12	87	176	CIL/71/1997-MUM	105	109	107	Y	PIJUSH CHAKRABORTY ,BHARTI PICTURES	15	3997.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125565	44	FILMFARE CRICKET	2007	120	6	CIS/1/124/2007-MUM	45.72	0x000098E300000000	2007-02-28 00:00:00	ORIENTA CINE ADVERTISING P. LTD.	12	92	0	CIS/96/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING P. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125566	58	YOGA PREVENT SINUS,DUST ALLERGY,ASTHMA & RESPIRATORY DISEASES: SINUS, ASTHAM, DUST ALLERGY PONDRA	2007	120	3	VIS/1/118/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Life Power Yoga Centre	12	0	187	SIV/127/2007-CHE	106	110	107	N	Life Power Yoga Centre	0	0	0	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
125567	61	HERO HONDA KARIZMA	2007	120	6	CIS/1/125/2007-MUM	28.65	0x000098E300000000	2007-02-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/91/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125568	59	TR.1-4 OF GHARANA DONGA	2007	120	3	VIS/1/119/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Shri N Sairam	12	0	184	SIV/148/2007-CHE	106	110	107	N	Lakshmi Durga Productions	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
125569	44	SONG JAAGEGI RAATH BHAR' FROM DELHI HEIGHTS	2007	120	3	VIS/1/120/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Sivaji Productions	12	0	175	SIV/149/2007-CHE	106	110	107	N	Sivaji Productions	0	0	0	0	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
125570	44	BHAYAANAK	1998	122	6	CIL/3/28/1998-MUM	3066.44	0x00008C7700000000	1998-06-15 00:00:00	NIRMAL MOVIES	15	87	167	CIL/61/1998-MUM	105	109	107	Y	NIRMAL MOVIES MUMBAI	13	3087.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125571	44	WATER - TRAILER	2007	120	6	CIS/1/126/2007-MUM	56.38	0x000098E300000000	2007-02-28 00:00:00	HIMELTAN MEHTA PRODUCTIONS MUM	12	94	0	CIS/T/58/2007-MUM	105	110	107	N	B R FILMS MUM	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125572	43	HAAL BHERU AMERICA - TRAILER	2007	120	6	CIS/1/128/2007-MUM	85.75	0x000098E300000000	2007-02-28 00:00:00	REVAPURI FILMS INTERNATIONAL	12	94	0	CIS/T/51/2007-MUM	105	110	107	N	REVEPURI FILMS INTERNATIONAL	1	85.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125573	44	BHAI BHAI	1997	121	6	CIL/2/20/1997-MUM	4925.72	0x00008B3500000000	1997-07-28 00:00:00	SHRI PAHLAJ NIHALANI CHIRAGDIP INTERNATIONAL	12	87	176	CIL/75/1997-MUM	105	109	107	Y	SHRI PAHLAJ NIHALANI CHIRAGDIP INTERNATIONAL	18	4954.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125574	61	SAVIOUR	2007	120	3	VFL/1/20/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Sony Pictures USA	12	0	176	LFV/12/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	92	48	B	0	0	0	0	0	0	0	0	\N	\N
125575	43	ANTARAMAAD	2007	120	6	CIS/1/129/2007-MUM	600.00	0x000098E500000000	2007-03-02 00:00:00	COMMISSIONERATE OF INFORMATION	12	363	0	CIS/90/2007-MUM	105	110	107	N	COMMISSIONERATE OF INFORMATION	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125576	61	THE POPE OF GREENWICH VILLAGE	2007	120	3	VFL/1/21/2007-CHE	0	0x000098C500000000	2007-01-29 00:00:00	Sony Pictures USA	12	0	176	LFV/14/2007-CHE	106	109	108	N	Set India Pvt Ltd	0	0	0	0	5	98	4	B	0	0	0	0	0	0	0	0	\N	\N
125577	58	KASI YAATHIRAI KATHAIGAL-VOL-I-6	2007	120	3	VIS/1/121	0	0x000098C500000000	2007-01-29 00:00:00	Sare Game Films Ltd	12	0	190	0	106	110	107	N	Sare Game Films Ltd	0	0	0	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
125578	61	HBO 2007	2007	120	6	CIS/1/130/2007-MUM	48.39	0x000098E500000000	2007-03-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/105/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	48.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125579	58	TR.OF ORAM PO	2007	120	3	VIS/1/122	0	0x000098C700000000	2007-01-31 00:00:00	A P Film Garden	12	0	184	SIV/162/2007	106	110	107	N	A P Film Garden	0	0	0	0	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
125580	44	TIMES JOBS.COM+SIMPLY MARRY.COM   (ENGLISH)	2007	120	6	CIS/1/131/2007-MUM	28.65	0x000098E500000000	2007-03-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/103/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125581	58	SONG 'KOZHIMADU RENDEKAL FROM 'ORAM PO'	2007	120	3	VIS/1/123/2007	0	0x000098C700000000	2007-01-31 00:00:00	A  P Film Garden	12	0	175	00	106	110	107	N	A  P Film Garden	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
125582	61	DARING  (HINDI)	2007	120	6	CIS/1/132/2007-MUM	28.65	0x000098E500000000	2007-03-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/104/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125583	61	LOREAL VOLUME SHOCKS	2007	120	6	CIS/1/133/2007-MUM	14.33	0x000098E500000000	2007-03-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/98/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125584	44	CASTROL ACTIVE-4T   (TAMIL, TELUGU, KANNADA)	2007	120	6	CIS/1/134/2007-MUM	15.24	0x000098E500000000	2007-03-02 00:00:00	GROUP M	12	92	0	CIS/106/2007-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125585	44	LUKA CHUPI HIDE AND SICK KA TRAILER	2007	120	6	CIS/1/135/2007-MUM05	43.28	0x000098E800000000	2007-03-05 00:00:00	BALCHITRA SAMITI BHARAT	12	0	184	CIS/T/52/2007-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125586	63	MHARA SHYAM DHANI DATAR - TRAILER  (RAJASTHANI)	2007	120	6	CIS/1/136/2007-MUM	91.44	0x000098E800000000	2007-03-05 00:00:00	RAJANI KATWARA	12	94	0	CIS/T/57/2007-MUM	105	110	107	N	SHREE JEEN CHAMUNDA PRODUCTION	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125587	61	NOKIA 6233 AS NOKIA 5300	2006	120	6	CIS/1/1048/2006-MUM	28.65	0x0000988800000000	2006-11-29 00:00:00	NOKIA INDIA PRIVATE LTD MUMBAI	12	0	185	CIS/985/2006-MUM	105	110	107	N	NOKIA INDIA PRIVATE LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125588	61	VUMMIDI BANGARU JEWELLER	2007	120	6	CIS/1/137/2007-MUM	14.33	0x000098E800000000	2007-03-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/107/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125589	49	IDEA : COPY A DIALER TONE	2007	120	6	CIS/1/138/2007-MUM	11.89	0x000098EB00000000	2007-03-08 00:00:00	LOWE	12	92	0	CIS/111/2007-MUM	105	110	107	N	LOWE	1	11.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125590	44	KELVINTER	2006	120	6	CIS/1/1049/2006-MUM	28.65	0x0000988900000000	2006-11-30 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/991/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125591	59	BOOMER + ORBIT  (ENGLISH)	2007	120	6	CIS/1/140/2007-MUM	28.66	0x000098E900000000	2007-03-06 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/114/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125592	44	TRL OF THE BLUE UMBRELLA	2006	120	6	CIS/1/1050/2006-MUM	38.10	0x0000988900000000	2006-11-30 00:00:00	UTV MOTION PICTURES MUMBAI	12	0	184	CIS/T/268/2006-MUM	105	110	107	N	UTV MOTION PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125593	61	VISION 2020	2007	120	6	CIS/1/141/2007-MUM	14.33	0x000098E900000000	2007-03-06 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/113/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125594	44	ULTRA PRADESH EK LAGAN NAYEE.	2006	120	6	CIS/1/1051/2006-MUM	38.10	0x0000988A00000000	2006-12-01 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/990/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125595	61	HUTCH TRIBAL  ( HINDI, BENGALI,)	2007	120	6	CIS/1/142/2007-MUM	27.43	0x000098EA00000000	2007-03-07 00:00:00	U S L	12	92	0	CIS/117/2007-MUM	105	110	107	N	U S L	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125596	44	HDFC NEW STATION  (TELGU, BANGALI, KANNADA)	2007	120	6	CIS/1/143/2007-MUM	09.75	0x000098EA00000000	2007-03-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/116/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125597	61	KOTAK INSURANCE	2006	120	6	CIS/1/1052/2006-MUM	21.34	0x0000988D00000000	2006-12-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/993/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125598	61	EKLAVYA - THE ROYAL GUARD	2007	120	6	CIS/1/144/2007-MUM	79.29	0x000098EA00000000	2007-03-07 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,	12	94	0	CIS/T/61-A/2007-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT.LTD.,	1	79.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125599	43	PAR BHAV NI PREET	1997	121	6	CIL/2/21/1997-MUM	3883.85	0x00008B3900000000	1997-08-01 00:00:00	INDRANI FILMS GANDHINAGAR	12	87	168	CIL/54/1997-MUM	105	109	107	Y	INDRANI FILMS GANDHINAGAR	15	3887.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125600	61	STAR GOLD MOVIE	2007	120	6	CIS/1/145/2007-MUM	15.24	0x000098EA00000000	2007-03-07 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/108/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125601	61	ESTILLO	2006	120	6	CIS/1/1053/2006-MUM	9.14	0x0000988D00000000	2006-12-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/994/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125602	61	B.M.A. - 3	2007	120	6	CIS/1/146/2007-MUM	15.24	0x000098EA00000000	2007-03-07 00:00:00	PIXION	12	92	0	CIS/115/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125603	44	BONANZA	2006	120	6	CIS/1/1055/2006-MUM	15.24	0x0000988E00000000	2006-12-05 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/992/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125604	59	SATYA	1998	122	6	CIL/3/29/1998-MUM	4610.23	0x00008C7F00000000	1998-06-23 00:00:00	VARMA CORPORATION	13	87	170	CIL/78/1998-MUM	105	109	107	N	VARMA CORPORATION LTD MUM	17	4610.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125605	54	KHEL TAQDEERAN DE	1997	121	6	CIL/2/22/1997-MUM	4165.06	0x00008B3C00000000	1997-08-04 00:00:00	HARBANS LALLY, JAGTAAR SINGH	12	87	176	CIL/85/1997-MUM	105	109	107	Y	HARBANS LALLY	15	4204.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125606	44	NADI EK KATHA	2007	120	6	CIS/1/148/2007-MUM	1078.42	0x000098EB00000000	2007-03-08 00:00:00	PRAVIN KUMAR	12	363	0	CIS/99/2007-MUM	105	110	107	N	PRAVIN KUMAR	4	1078.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125607	52	ALLARE	1998	122	6	CIL/3/30/1998-MUM	3582.92	0x00008C8200000000	1998-06-26 00:00:00	FILMS WIRDS PVT LTD NEPAL	12	0	176	CIL/79/1998-MUM	105	109	107	Y	FILMS WIRDS PVT LTD NEPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125608	61	YELLOW GOLD CHRISTMAS	2006	120	6	CIS/1/1056/2006-MUM	14.33	0x0000988E00000000	2006-12-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/707/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125609	44	MAUT	1998	122	6	CIL/3/31/1998-MUM	2617.98	0x00008C8700000000	1998-07-01 00:00:00	PALI FILMS  MUMBAI	12	87	167	CIL/74/1998-MUM	105	109	107	Y	PALI FILMS  MUMBAI	13	2714.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125610	61	FASTRACK	2006	120	6	CIS/1/1057/2006-MUM	9.75	0x0000988E00000000	2006-12-05 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/995/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125611	61	WILD N WONDERFUL SOUTH AFRICA	2007	120	6	CIS/1/149/2007-MUM	28.65	0x000098EB00000000	2007-03-08 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/120/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125612	61	AMAZING SOUTH AFRICA	2007	120	6	CIS/1/150/2007-MUM	28.65	0x000098EB00000000	2007-03-08 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/118/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125613	44	LALLEN MUSIC	2006	120	6	CIS/1/1058/2006-MUM	28.66	0x0000988E00000000	2006-12-05 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/996/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125614	44	FOTO - TRAILER	2007	120	6	CIS/1/151/2007-MUM	55.00	0x000098EB00000000	2007-03-08 00:00:00	CHILDRENS FILM SOCIETY	12	94	0	CIS/T/60/2007-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125615	43	KADLA NI JOD	1997	121	6	CIL/2/23/1997-MUM	4694.72	0x00008B4000000000	1997-08-08 00:00:00	ASHOK J. PATEL, SAMRAT FILM PRODUCTION	12	87	176	CIL/86/1997-MUM	105	109	107	Y	ASHOK J. PATEL, SAMRAT FILM PRODUCTION	19	4868.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125616	51	LAGNACHA DHUMDHADAKA - TRAILER	2007	120	6	CIS/1/152/2007-MUM	90.22	0x000098EC00000000	2007-03-09 00:00:00	ORAYKAL ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/62/2007-MUM	105	110	107	N	ORAYKAL ENTERTAINMENT PVT.LTD.	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125617	61	MUMBAI MIRROR	2007	120	6	CIS/1/153/2007-MUM	28.65	0x000098EC00000000	2007-03-09 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/119/2007-MUM	105	110	107	N	PRIME  FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125618	61	SAFFRON MOON BULLET	2007	120	6	CIS/1/154/2007-MUM	19.50	0x000098EC00000000	2007-03-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/125/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125619	59	AMRNTANJAN	2006	120	6	CIS/1/1059/2006-MUM	28.66	0x0000988E00000000	2006-12-05 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/997/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125620	44	PEPSI GOLD	2007	120	6	CIS/1/156/2007-MUM	23.77	0x000098EC00000000	2007-03-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/124/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125621	61	AMAZING SCENORY	2007	120	6	CIS/1/157/2007-MUM	28.65	0x000098EC00000000	2007-03-09 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/121/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125622	44	PIRACY ROKO	2006	120	6	CIS/1/1060/2006-MUM	24.69	0x0000988F00000000	2006-12-06 00:00:00	N F D C L MUMBAI	12	0	185	CIS/998/2006-MUM	105	110	107	N	N F D C L MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125623	61	R B K	2007	120	6	CIS/1/158/2007-MUM	28.65	0x000098EF00000000	2007-03-12 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/127/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125624	61	FIRST STEP/PAHELA KADAM	2006	120	6	CIS/1/1061/2006-MUM	47.55	0x0000988F00000000	2006-12-06 00:00:00	N F D C LTD MUMBAI	12	0	185	CIS/999/2006-MUM	105	110	107	N	N F D C LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125625	44	KAALSANDHYA	1997	121	6	CIL/2/24/1997-MUM	3389.40	0x00008B4000000000	1997-08-08 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD MUM	12	87	176	CIL/80/1997-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD MUM	12	3389.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125626	59	CINTHOL YELLOW SOAP+RED SOAP	2007	120	6	CIS/1/159/2007-MUM	28.65	0x000098EF00000000	2007-03-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/128/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125627	44	MURDA	1998	122	6	CIL/3/32/1998-MUM	2918.65	0x00008C8700000000	1998-07-01 00:00:00	TWO THOUSAND FILMS MUMBAI	12	87	167	CIL/80/1998-MUM	105	109	107	Y	TWO THOUSAND FILMS MUMBAI	13	2954.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125628	44	SHAKTIMAN CEMENT	2007	120	6	CIS/1/160/2007-MUM	27.43	0x000098EF00000000	2007-03-12 00:00:00	RAJTARU STUDIOS LTD.	12	92	0	CIS/130/2007-MUM	105	110	107	N	RAJTARU STUDIOS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125629	59	RANGELI	1997	121	6	CIL/2/25/1997-MUM	3951.06	0x00008B5400000000	1997-08-28 00:00:00	S. V. S. ART PICTURES	13	87	176	CIL/88/1997-MUM	105	109	107	N	S. V. S. ART PICTURES	16	3951.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125630	49	MALAYALA MANORAMA	2007	120	6	CIS/1/161/2007-MUM	28.65	0x000098EF00000000	2007-03-12 00:00:00	DUBAI TAKEONE PRODUCTION	12	92	0	CIS/126/2007-MUM	105	110	107	N	DUBAI TAKEONE PRODUCTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125631	59	TA RA RUM PUM - TRAILER	2007	120	6	CIS/1/162/2007-MUM	85.34	0x000098EF00000000	2007-03-12 00:00:00	YASH RAJ FILMS PVT.LTD.	13	94	0	CIS/T/67/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125632	58	RANGEELA	1997	121	6	CIL/2/26/1997-MUM	3939.08	0x00008B5500000000	1997-08-29 00:00:00	S. V. S. ART PICTURES CHENNAI	13	87	176	CIL/87/1997-MUM	105	109	107	Y	S. V. S. ART PICTURES CHENNAI	16	3951.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125633	61	JOHNNIE WALKER CLASSIC-2007PHUKET GOLF	2007	120	6	CIS/1/163/2007-MUM	15.24	0x000098F000000000	2007-03-13 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	CIS/131/2007-MUM	105	110	107	N	DIAGEO INDIA PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125634	44	MRIUTUDAND- DEATH SENTENCE	1997	121	6	CIL/2/27/1997-MUM	3308.61	0x00008B5500000000	1997-08-29 00:00:00	PRAKASH JHA PRODUCTION MUM	12	87	176	CIL/103/1997-MUM	105	109	107	N	PRAKASH JHA PRODUCTION MUM	12	3308.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125635	44	THUMS UP YAMAKASI	2007	120	6	CIS/1/164/2007-MUM	28.65	0x000098F000000000	2007-03-13 00:00:00	EFX MAJIC IN MOTION	12	363	0	CIS/133/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125636	44	HAMESHAA	1997	121	6	CIL/2/28/1997-MUM	4235.18	0x00008B5F00000000	1997-09-08 00:00:00	SIPPY FILMS MUM	12	87	176	CIL/106/1997-MUM	105	109	107	Y	SIPPY FILMS MUM	17	4313.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125637	44	ANGAREY	1998	122	6	CIL/3/33/1998-MUM	3848.63	0x00008C9300000000	1998-07-13 00:00:00	ROSE MOVING COMBINE	12	87	170	CIL/86/1998-MUM	105	109	107	Y	ROSE MOVING COMBINE  MUMBIA	15	3861.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125638	44	UP BADLI BADLI SI HAWA CHALI	2007	120	6	CIS/1/165/2007-MUM	72.54	0x000098F000000000	2007-03-13 00:00:00	EFX MAJIC IN MOTION	12	92	0	CIS/132/2007-MUM	105	110	107	N	EFX MAJIC IN MOTION	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125639	44	KAYAM RAHE MULAYAM	2007	120	6	CIS/1/166/2007-MUM	67.05	0x000098F000000000	2007-03-13 00:00:00	EFX IN MOTION	12	92	0	CIS/134/2007-MUM	105	110	107	N	EFX IN MOTION	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125640	58	R J I AKSHAYTRITYA   ( KANNADA)	2007	120	6	CIS/1/167/2007-MUM	28.65	0x000098F000000000	2007-03-13 00:00:00	GROUP M	12	92	0	CIS/135/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125641	61	NADI EK KATHA	2007	120	6	CIS/1/168/2007-MUM	1078.42	0x000098F000000000	2007-03-13 00:00:00	PRAVEEN KUMAR	12	363	0	CIS/100/2007-MUM	105	110	107	N	PRAVEEN KUMAR	4	1078.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125642	44	ZEE CINE AWARDS	2007	120	6	CIS/1/169/2007-MUM	27.43	0x000098F200000000	2007-03-15 00:00:00	RAJTARU STUDIOS LTD.	12	92	0	CIS/129/2007-MUM	105	110	107	N	RAJTARU STUDIOS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125643	44	AGNICHAKRA	1997	121	6	CIL/2/29/1997-MUM	3732.39	0x00008B6200000000	1997-09-11 00:00:00	JYOTI ART PRODUCTION MUM	12	87	170	CIL/82/1997-MUM	105	109	107	Y	JYOTI ART PRODUCTION MUM	16	3822.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125644	45	LIC JEEVAN ANAND+CHILD PLAN	2007	120	6	CIS/1/170/2007-MUM	28.65	0x000098F200000000	2007-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/137/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125645	58	SATYA	1998	122	6	CIL/3/34/1998-MUM	4613.28	0x00008C9700000000	1998-07-17 00:00:00	VARMA CORPORATION  LTD	13	0	170	CIL/88/1998-MUM	105	109	107	Y	VARMA CORPORATION  LTD MUMBAI 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125646	44	TATA SALT	2007	120	6	CIS/1/171/2007-MUM	36.57	0x000098F200000000	2007-03-15 00:00:00	U S L	12	92	0	CIS/136/2007-MUM	105	110	107	N	U S L	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125647	61	CHINNAPILLIAMMA	2007	120	6	CIS/1/172/2007-MUM	428.03	0x000098F200000000	2007-03-15 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI	12	363	0	CIS/144/2006-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA MUMBAI	2	428.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125648	44	YAMRAAJ	1998	122	6	CIL/3/35/1998-MUM	4174.81	0x00008C9D00000000	1998-07-23 00:00:00	AABHA FILMS MUMBAI	12	87	170	CIL96/1998-MUM	105	109	107	Y	AABHA FILMS MUMBAI	17	4327.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125649	61	JOGINI SYSTEM IN ANDHRA PRADESH	2007	120	6	CIS/1/173/2007-MUM	378.00	0x000098F200000000	2007-03-15 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI	12	363	0	CIS/145/2006-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA MUMBAI	1	378.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125650	61	RASAMANJARI	2007	120	6	CIS/1/174/2007-MUM	599.00	0x000098F200000000	2007-03-15 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI	12	363	0	CIS/101/2007-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA MUMBAI	2	599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125651	61	KASHMIR THE LAND OF DIVINE LOVE	2007	120	6	CIS/1/175/2007-MUM	607.00	0x000098F200000000	2007-03-15 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	CIS/102/2007-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	2	607.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125652	44	SAMACHAR PATRIKA 555 '12TH ASEAN SAMMELAN CEBU PHILLIPHINES	2007	120	6	CIS/1/176/2007-MUM	288.00	0x000098F200000000	2007-03-15 00:00:00	FILMS DIVISION	12	91	0	CIS/110/2007-MUM	105	110	107	N	FILMS DIVISION	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125653	44	UDAAN	1997	121	6	CIL/2/30/1997-MUM	3837.44	0x00008B7100000000	1997-09-26 00:00:00	TRIDEV ARTS MUM	12	87	176	CIL/116/1997-MUM	105	109	107	Y	TRIDEV ARTS MUM	17	3923.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125654	58	YAAR AVAL	1998	122	6	CIL/3/36/1998-MUM	3493.38	0x00008C9E00000000	1998-07-24 00:00:00	TALWAR INTERNATIONAL MUMBAI	13	87	167	CIL/95/1998-MUM	105	109	107	Y	S AND S PRODUCTION  CHENNAI	17	3505.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125655	64	SAJANVA TOHARE KHATIR KA TRAILER	2007	120	6	CIS/1/177/2007-MUM	84.73	0x000098F300000000	2007-03-16 00:00:00	SHRIRAM ENTERTAINMENT P LTD MUM	12	0	184	CIS/T/64/2007-MUM	105	110	107	N	 SHRIRAM ENTERTAINMENT INDIA P  LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125656	44	HUM LALLAN BOL RAHE HAIN - TRAILER	2007	120	6	CIS/1/178/2007-MUM	68.28	0x000098F300000000	2007-03-16 00:00:00	EMAAR FILS INTERNATIONAL	12	94	0	CIS/T/42/2007-MUM	105	110	107	N	EMAAR FILM INTERNATIONAL	1	68.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125657	44	KYA LOVE STORY HAI - TRAILER	2007	120	6	CIS/1/179/2007-MUM	70.10	0x000098F300000000	2007-03-16 00:00:00	V R ENTERTAINERS P LTD	12	94	0	CIS/T/74/2007-MUM	105	110	107	N	V R ENTERTAINERS P LTD	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125658	44	ISHQ	1997	121	6	CIL/2/31/1997-MUM	4620.10	0x00008B9900000000	1997-11-05 00:00:00	BABA FILMS MUM	12	87	176	CIL/114/1997-MUM	105	109	107	Y	BABA FILMS MUM	19	4684.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125659	44	KHOTTE SIKKAY	1998	122	6	CIL/3/37/1998-MUM	4140.12	0x00008CA900000000	1998-08-04 00:00:00	MS SURYA SHAKTI FILMS MUMBAI	12	87	170	CIL/85/1998-MUM	105	109	107	Y	MS SURYA SHAKTI FILMS MUMBAI	16	4163.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125660	44	LIFE ME KABHI KABHI - TRAILER	2007	120	6	CIS/1/180/2007-MUM	60.97	0x000098F300000000	2007-03-16 00:00:00	BABA ARTS LTD.	12	94	0	CIS/T/73/2007-MUM	105	110	107	N	BABA ARTS LTD.	1	60.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125661	51	SARKARNAMA- BELAGAAM RAJKARNACHA PANCHANAMA	1997	121	6	CIL/2/32/1997-MUM	4444.21	0x00008BAF00000000	1997-11-27 00:00:00	PRABHAVI NIRMITI PUNE	12	87	176	CIL/147/1997-MUM	105	109	107	Y	PRABHAVI NIRMITI PUNE	17	4461.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125662	44	CHRI F WORD	2007	120	6	CIS/1/181/2007-MUM	14.33	0x000098F300000000	2007-03-16 00:00:00	EFX MAJIC IN MOTION MUM	12	0	185	CIS/146/207-MUM	105	110	107	N	EFX MAJIC IN MOTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125663	59	LUX - GOLDEN GIRL	2007	120	6	CIS/1/182/2007-MUM	28.66	0x000098F300000000	2007-03-16 00:00:00	J WALTER THOMPSONS	12	92	0	CIS/144-A/2007-MUM	105	110	107	N	J WALTER THOMPSONS	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125664	44	KHOON KI PYASI DAAYAN	1998	122	6	CIL/3/38/1998-MUM	2765.85	0x00008CB000000000	1998-08-11 00:00:00	MADAN ENTERPRISES, MUMBAI	15	87	167	CIL/100/1998-MUM	105	109	107	Y	MADAN ENTERPRISES, MUMBAI	12	2816.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125665	44	RELIANCE LIFE INSURANCE ANIL DHIRUBHAI AMBANI GROUP ENGLISH PARTLY HINDI	2007	120	6	CIS/1/183/2007-MUM	16.76	0x000098F300000000	2007-03-16 00:00:00	DIMPLES CINE ADVERTISING P LTD M UM	12	0	185	CIS/145/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING P LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125666	42	PEERLESS	2007	120	6	CIS/1/184/2007-MUM	28.65	0x000098F300000000	2007-03-16 00:00:00	PIXION	12	92	0	CIS/150/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125667	44	AFLATOON	1997	121	6	CIL/2/33/1997-MUM	4456.25	0x00008BB600000000	1997-12-04 00:00:00	TRIDEV ARTS FILM MUM	12	87	169	CIL/151/1997-MUM	105	109	107	Y	TRIDEV ARTS FILM MUM	16	4536.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125668	44	BISK FARM	2007	120	6	CIS/1/185/2007-MUM	28.65	0x000098F300000000	2007-03-16 00:00:00	PIXION	12	92	0	CIS/149/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125669	44	HUTCH CRICKET	2007	120	6	CIS/1/186/2007-MUM	27.43	0x000098F300000000	2007-03-16 00:00:00	USL	12	92	0	CIS/148/2007-MUM	105	110	107	N	USL	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125670	44	PUNGA NA LOW - TRAILER	2007	120	6	CIS/1/187/2007-MUM	32.01	0x000098F700000000	2007-03-20 00:00:00	VIDISHA PRODUCTION PVT. LTD.	12	94	0	CIS/T/78/2007-MUM	105	110	107	N	VIDISHA PRODUCTION PVT. LTD.	1	32.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125671	44	A1 PLAZA	2007	120	6	CIS/1/188/2007-MUM	41.14	0x000098F700000000	2007-03-20 00:00:00	OMS PRODUCTION	12	363	0	CIS/157/2007-MUM	105	110	107	N	OMS PRODUCTION	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125672	61	DHODIA A TRIBE	2007	120	6	CIS/1/189/2007-MUM	617.61	0x000098F700000000	2007-03-20 00:00:00	THE COMMISSIONER TRIBAL RESEARCH AND TRAINING INST	12	0	182	CIS/139/2007-MUM	105	110	107	N	VIJAY DESHMUKH AASHAY NIRMIT MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125673	61	JOHNY WALKAR CLASSIC GOLF 2007 ALLIGATOR	2007	120	6	CIS/1/190/2007-MUM	15.24	0x000098F700000000	2007-03-20 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	CIS/158/2007-MUM	105	110	107	N	DIAGEO INDIA PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125674	44	WHIRLPOOL FUSION (TELUGU)	2007	120	6	CIS/1/191/2007-MUM	14.33	0x000098F800000000	2007-03-21 00:00:00	EFX MAJIC  IN MOTION	12	92	0	CIS/162/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125675	51	DUBALA -  EK JAMAT	2007	120	6	CIS/1/192/2007-MUM	689.75	0x000098F800000000	2007-03-21 00:00:00	THE COMMISSIONER ADIWASHI RESEARCH AND TRAINING SA	12	363	0	CIS/140/2007-MUM	105	110	107	N	VIJAY DESHMUKH	2	689.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125676	44	DIL SE	1998	122	6	CIL/3/39/1998-MUM	4576.89	0x00008CB100000000	1998-08-12 00:00:00	INDIA TALKIESMUMBAI	12	87	175	CIL/111/1998-MUM	105	109	107	Y	INDIA TALKIESMUMBAI	15	4576.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125677	44	HAFTA VASULI	1997	121	6	CIL/2/34/1997-MUM	4113.39	0x00008BC200000000	1997-12-16 00:00:00	SEVEN MOUNTAIN MOVIES MUM	12	87	176	CIL/158/1997-MUM	105	109	107	Y	SEVEN MOUNTAIN MOVIES MUM	16	4189.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125678	44	THE GREAT ESCAPE	2006	120	6	CIS/1/1062/2006-MUM	39.00	0x0000988F00000000	2006-12-06 00:00:00	N F D C MUMBAI	12	0	185	CIS/1000/2006-MUM	105	110	107	N	N F D C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125679	44	SHAITANI AATMA	1998	122	6	CIL/3/40/1998-MUM	2931.29	0x00008CB200000000	1998-08-13 00:00:00	H S FILMS MUMBAI	12	87	167	CIL/98/1998-MUM	105	109	107	Y	H S FILMS MUMBAI	15	3100.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125680	61	THE PROSPECT	2006	120	6	CIS/1/1063/2006-MUM	34.00	0x0000988F00000000	2006-12-06 00:00:00	N F D C MUMBAI	12	0	185	CIS/1001/2006-MUM	105	110	107	N	N F D C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125681	51	DORKOLI  - EK JAMAT	2007	120	6	CIS/1/193/2007-MUM	603.61	0x000098F800000000	2007-03-21 00:00:00	THE COMMISSIONAR ADIVASHI RESEARCH TRAINING AND IN	12	363	0	CIS/142/2007-MUM	105	110	107	N	VIJAY DESHMUKH	2	603.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125682	51	DHODIYA -  EK JAMAT	2007	120	6	CIS/1/194/2007-MUM	705.00	0x000098F800000000	2007-03-21 00:00:00	THE COMMISSIONAR AND RESEARCH AND TRAINING INST PU	12	363	0	CIS/143/2007-MUM	105	110	107	N	VIJAY DESHMUKH	2	705.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125683	61	DHORKOLI - A TRIBE	2007	120	6	CIS/1/195/2007-MUM	603.81	0x000098F800000000	2007-03-21 00:00:00	THE COMMISSIONER, TRIBAL RESEARCH & TRAINING	12	363	0	CIS/138/2007-MUM	105	110	107	N	VIJAY DESHMUKH ASSHAY NIRMIT	2	603.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125684	44	MISS 420	1997	121	6	CIL/2/35/1997-MUM	3870.06	0x00008BC300000000	1997-12-17 00:00:00	VENUS RECORDS AND TIPS PVT LTD MUM	12	87	176	CIL/111/1997-MUM	105	109	107	Y	VENUS RECORDS AND TIPS PVT LTD MUM	15	3950.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125685	61	DUHLA - A TRIBE	2007	120	6	CIS/1/196/2007-MUM	589.75	0x000098F800000000	2007-03-21 00:00:00	THE COMMISSIONER TRIBAL RESEARCH AND TRAINING INST	12	363	0	CIS/141/2007-MUM	105	110	107	N	VIJAY DESHMUKH AASHAY NIRMIT	2	589.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125686	42	SIMPLY MARRY.COM DARING ( KANNADA TAMIL)	2007	120	6	CIS/1/197/2007-MUM	14.33	0x000098F800000000	2007-03-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/151/2007-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125687	59	WIPRO SWEET + HEALTHY	2007	120	6	CIS/1/198/2007-MUM	28.65	0x000098F800000000	2007-03-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/152/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125688	49	SIMPLY MARRY.COM DIMPLE (KANNADA, TAMIL)	2007	120	6	CIS/1/199/2007-MUM	14.33	0x000098F800000000	2007-03-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/153/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125689	61	MOTHER	2007	120	6	CIS/1/200/2007-MUM	27.43	0x000098F800000000	2007-03-21 00:00:00	DMS PRODUCTIONS	12	92	0	CIS/161/2007-MUM	105	110	107	N	DMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125690	61	GOLDEN GRAND	2007	120	6	CIS/1/201/2007-MUM	21.64	0x000098F900000000	2007-03-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/147/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125691	44	CHILD LABOUR PARENTS	2007	120	6	CIS/1/202/2007-MUM	19.20	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/174/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125692	58	UYIRE	1998	122	6	CIL/3/41/1998-MUM	4576.31	0x00008CB800000000	1998-08-19 00:00:00	INDIA TALKIES CHENNAI	13	87	176	CIL/116/1998-MUM	105	109	107	N	MADRAS TALKIES CHENNAI	15	4576.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125693	44	CHILD LABOUR INFORCER	2007	120	6	CIS/1/203/2007-MUM	19.20	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/175/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125694	44	ZANZEER - THE CHAIN	1998	122	6	CIL/3/42/1998-MUM	3862.82	0x00008CB800000000	1998-08-19 00:00:00	MS SAMNA INTERNATIONAL	12	87	170	CIL/48/1998-MUM	105	109	107	Y	MS SAMNA INTERNATIONAL	15	3980.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125695	44	BANK OF MAHARASHTRA	2007	120	6	CIS/1/204/2007-MUM	15.24	0x000098FA00000000	2007-03-23 00:00:00	BANK OF MAHARASHTRA	12	92	0	CIS/173/2007-MUM	105	110	107	N	BANK OF MAHARASHTRA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125696	44	BANK OF MAHARASHTRA YUVA YOJNA	2007	120	6	CIS/1/205/2007-MUM	15.24	0x000098FA00000000	2007-03-23 00:00:00	BANK OF MAHARASHTRA	12	92	0	CIS/172/2007-MUM	105	110	107	N	BANK OF MAHARASHTRA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125697	61	STEAP PIRACY	2006	120	6	CIS/1/1065/2006-MUM	31.70	0x0000988F00000000	2006-12-06 00:00:00	N F D C MUMBAI	12	0	182	CIS/1002/2006-MUM	105	110	107	N	N F D C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125698	61	QUAKAR OATS	2006	120	6	CIS/1/1064/2006-MUM	14.33	0x0000988F00000000	2006-12-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1005/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125699	61	BINDALS	2007	120	6	CIS/1/206/2007-MUM	11.27	0x000098FA00000000	2007-03-23 00:00:00	FILM EFFECTS	12	92	0	CIS/159/2007-MUM	105	110	107	N	FILM EFFECTS	1	11.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125700	44	AIRTEL NEWWORK (KANADA, MALYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/207/2007-MUM	14.33	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/163/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125701	44	CHILD LABOUR EMPLOYER	2007	120	6	CIS/1/208/2007-MUM	19.20	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/177/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125702	44	CHILD LABOUR NETA	2007	120	6	CIS/1/209/2007-MUM	19.20	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/176/2007-MUM	105	110	107	N	EFX MAGIC  IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125703	44	THE GRAND BHAGWATI	2007	120	6	CIS/1/210/2007-MUM	28.65	0x000098FA00000000	2007-03-23 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/178/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125704	44	TRAILER OF RAM GOPAL VARMA KI SHOLAY ADLAB	2007	120	6	CIS/1/211/2007-MUM	99.97	0x000098FD00000000	2007-03-26 00:00:00	ADLAB	12	94	0	CIS/T/81/2007-MUM	105	110	107	N	ADLAB	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125705	44	CASTROL BIKE ZONE   ( ENGLISH)	2007	120	6	CIS/1/212/2007-MUM	28.65	0x000098FD00000000	2007-03-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/183/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125706	54	JORA JAT	1997	121	6	CIL/2/36/1997-MUM	3948.89	0x00008BCA00000000	1997-12-24 00:00:00	SHASHI RAJ FILMS MUM	12	87	176	CIL/135/1997-MUM	105	109	107	Y	SHASHI RAJ FILMS MUM	15	3981.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125707	49	HUTCH S. M.L.  (ENGLISH HINDI)	2007	120	6	CIS/1/213/2007-MUM	27.43	0x000098FD00000000	2007-03-26 00:00:00	USL	12	92	0	CIS/184/2007-MUM	105	110	107	N	USL	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125708	44	PURANI  KABAR	1998	122	6	CIL/3/43/1998-MUM	3286.12	0x00008CBA00000000	1998-08-21 00:00:00	SHOW WORDS TELEVISIONS MUMBAI	12	87	167	CIL/103/1998-MUM	105	109	107	Y	SHOW WORDS TELEVISIONS MUMBAI	15	3400.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125709	44	BHEJA FRY - TRAILER NO.1	2007	120	6	CIS/1/214/2007-MUM	21.01	0x000098FE00000000	2007-03-27 00:00:00	ALLIANCE MEDIA ENT.PVT.LTD.,	12	94	0	CIS/T/83/2007-MUM	105	110	107	N	ALLIANCE MEDIA ENT.PVT.LTD.,	1	21.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125710	44	BHEJA FRY - TRAILER NO.2	2007	120	6	CIS/1/215/2007-MUM	27.48	0x000098FE00000000	2007-03-27 00:00:00	ALLIANCE MEDIA & ENT.PVT.LTD.,	12	94	0	CIS/T/84/2007-MUM	105	110	107	N	ALLIANCE MEDIA & ENT.PVT.LTD.,	1	27.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125711	44	NAYE PATTE	2007	120	6	CIS/1/216/2007-MUM	441.00	0x000098FE00000000	2007-03-27 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	CIS/154/2007-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	1	441.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125712	61	GANDHARVA VEDA	2007	120	6	CIS/1/217/2007-MUM	467.00	0x000098FE00000000	2007-03-27 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	CIS/155/2007-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	1	467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125713	44	NIDAAN	1997	121	6	CIL/2/37/1997-MUM	4359.72	0x00008BD100000000	1997-12-31 00:00:00	PAN MUSIC AND MAGAZINES LTD MUM	12	0	176	CIL/162/197-MUM	105	109	107	N	PAN MUSIC AND MAGAZINES LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125714	44	MAHATMA	1997	121	6	CIL/2/38/1997-MUM	4253.06	0x00008BD100000000	1997-12-31 00:00:00	ADVENTURES MUM	12	87	176	CIL/165/1997-MUM	105	109	107	Y	ADVENTURES MUM	18	4295.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125715	61	NEWS MAGAZINE-554 STEPHEN HAWKING VISITS MUMBAI	2007	120	6	CIS/1/218/2007-MUM	173.00	0x000098FE00000000	2007-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	91	0	CIS/164/2007-MUM	105	110	107	N	FILMS DIVISION  GOVT OF INDIA MUM	1	173.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125716	61	HASANTO ESHILO 2	2006	120	6	CIS/1/1066/2006-MUM	12.19	0x0000988F00000000	2006-12-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1004/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125717	85	ASHAA	2007	120	6	CIS/1/219/2007-MUM	44.00	0x000098FE00000000	2007-03-27 00:00:00	FILM DIVISION GOVT. OF INDIA	12	363	0	CIS/165/2007-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125718	44	ARE YOU A VEGETARIAN (KANNADA, MALAYALAM, TAMIL,TELUGU)	2007	120	6	CIS/1/220/2007-MUM	27.43	0x000098FE00000000	2007-03-27 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/169/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125719	43	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1068/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOHAPATRA MOVIE MAGIG PVT LTD MUMBAI	13	0	184	CIS/T/283/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIG PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125720	59	HELP STOP CRIME (KANNADA, MALAYALAM, TAMIL,TELUGU)	2007	120	6	CIS/1/221/2007-MUM	25.53	0x000098FE00000000	2007-03-27 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/167/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	25.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125721	44	SLICE MELA+7UP LITE-MUM	2007	120	6	CIS/1/222/2007-MUM	28.65	0x000098FE00000000	2007-03-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/T/193/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125722	44	COCA COLA TRAIN	2007	120	6	CIS/1/223/2007-MUM	28.65	0x000098FE00000000	2007-03-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/123/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125723	61	BENGAL UNITECH UNIVERSAL	2007	120	6	CIS/1/224/2007-MUM	14.33	0x000098FE00000000	2007-03-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/192/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125724	61	"TIMES JOB.COM+SIMPLY MARRY.COM DARING"" (BENGALI,TAMIL,TELUGU,KANNADA)"	2007	120	6	CIS/1/225/2007-MUM	28.65	0x000098FE00000000	2007-03-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/194/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125725	54	MUQADDAR/ A. K. A SADDA MUQADDAR	1997	121	6	CIL/2/39/1997-MUM	4081.14	0x00008BD100000000	1997-12-31 00:00:00	LAXMI CREATIONS FILMS MUM	12	87	176	CIL/170/1997-MUM	105	109	107	Y	LAXMI CREATIONS FILMS MUM	16	4089.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125726	44	JALDI : SUPER BAZAAR.COM	2007	120	6	CIS/1/226/2007-MUM	9.75	0x000098FE00000000	2007-03-27 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/191/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125727	49	CASTROL ACTIVE 4T	2007	120	6	CIS/1/227/2007-MUM	28.65	0x000098FE00000000	2007-03-27 00:00:00	GROUP M	12	92	0	CIS/190/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125728	59	PREMA THO	1998	122	6	CIL/3/44/1998-MUM	4576.31	0x00008CBA00000000	1998-08-21 00:00:00	INDIA TALKIES, CHENNAI	13	87	176	CIL/119/1998-MUM	105	109	107	N	MADRAS TALKIES, CHENNAI	15	4576.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125729	61	MUMBAI MIRROR VOICE	2007	120	6	CIS/1/228/2007-MUM	28.65	0x000098FF00000000	2007-03-28 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/195/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125730	51	SADA HALDI KUNKUWACHA	1997	121	6	CIL/2/40/1997-MUM	4453.68	0x00008BD100000000	1997-12-31 00:00:00	V. M. P. K. FILMS KOLHAPUR	12	87	176	CIL/172/1997-MUM	105	109	107	Y	V. M. P. K. FILMS KOLHAPUR	17	4505.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125731	44	GUNDA	1998	122	6	CIL/3/45/1998-MUM	3642.53	0x00008CC000000000	1998-08-27 00:00:00	MARUTI FILMS, MUMBAI	16	87	170	CIL/113/1998-MUM	105	109	107	Y	MARUTI FILMS, MUMBAI	16	3668.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125732	44	MEHAK MIRZA  - TRAILER	2007	120	6	CIS/1/229/2007-MUM	32.66	0x0000990000000000	2007-03-29 00:00:00	CHILDREN FILM SOCIETY	12	94	0	CIS/T/85/2007-MUM	105	110	107	N	CHILDREN FILM SOCIETY	1	32.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125733	44	POPULATION EXPLOSION  (KANNADA, MALAYALAM, TAMIL,TELUGU)	2007	120	6	CIS/1/230/2007-MUM	17.37	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/185/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	17.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125734	44	RIGHT TO VOTE ( KANNADA, MALAYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/231/2007-MUM	22.86	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/186/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125735	44	POLLUTION   (TELUGU, KANNADA, MALAYALAM,TAMIL)	2007	120	6	CIS/1/232/2007-MUM	15.24	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/187/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125736	61	TIN CUP	1997	121	6	CFL/2/1/1997-MUM	3713.99	0x00008A7900000000	1997-01-21 00:00:00	GARY FOSTER AND DAVID LESTER USA	12	87	176	CFL/129/1996-MUM	105	109	108	Y	WARNER BROS F E INC MUM	7	3717.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125737	61	THE MIRROR HAS TWO FACES	1997	121	6	CFL/2/2/1997-MUM	3464.91	0x00008A9000000000	1997-02-13 00:00:00	BARBRA STETSTAND & ARNON MILCHAN	12	87	176	CFL/18/1997-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	18	3464.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125738	61	MARS ATTACKS	1997	121	6	CFL/2/3/1997-MUM	2920.60	0x00008A9000000000	1997-02-13 00:00:00	TIM BURTON LARRY FRANCO AND WARNER BROS USA	12	87	176	CFL/171/1996-MUM	105	109	108	N	WARNER BROS F E INC MUM	6	2920.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125739	61	RUBY CAIRO	1997	121	6	CFL/2/4/1997-MUM	3008.95	0x00008A9000000000	1997-02-13 00:00:00	LIOYD PHILLIPS. USA	12	87	170	CFL/114/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA MUM	6	3028.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125740	59	PIRACY IS CRIME (HINDI,KANNADA, MALAYALAM, TAMIL,)	2007	120	6	CIS/1/233/2007-MUM	25.91	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/188/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125741	61	SOLO	1997	121	6	CFL/2/5/1997-MUM	2466.02	0x00008A9700000000	1997-02-20 00:00:00	JOSEPH NEWTON COHEN & JOHN FLOCKS	12	87	175	CFL/20/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2466.02	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125742	59	ACT NOW...(HINDI KANNADA MALYALAM TAMIL)	2007	120	6	CIS/1/234/2007-MUM	22.56	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/189/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	22.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125743	44	TEEN BAHU RANIYA	2007	120	6	CIS/1/235/2007-MUM	27.43	0x0000990100000000	2007-03-30 00:00:00	RAJTARU STUDIOS LTDM JUM	12	92	0	CIS/200/2007-MUM	105	110	107	N	RAJTARU STUDIOS LTD MUM	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125744	61	DAYLIGHT	1997	121	6	CFL/2/6/1997-MUM	3141.70	0x00008AA400000000	1997-03-05 00:00:00	JOHN DAVIS / JOSEPH M.SINGER / DAVID T. FRIENFLY	12	87	169	CFL/12/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	3141.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125745	44	DRAGONHART	1997	121	6	CFL/2/7/1997-MUM	2825.89	0x00008AAA00000000	1997-03-11 00:00:00	RAFFAELLA DE LAURENTIIS USA	13	87	168	CFL/34/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	2825.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125746	61	SOME MOTHER'S SON	1997	121	6	CFL/2/8/1997-MUM	3066.84	0x00008AB000000000	1997-03-17 00:00:00	COLUMBIA TRISTAR FILMS JIM SHERDAN, ARTHUR LAPPIN	12	87	176	CFL/25/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	3066.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125747	61	VEGAS VACATION	1997	121	6	CFL/2/9/1997-MUM	2608.91	0x00008ACD00000000	1997-04-15 00:00:00	JERRY WEITRAUB WARNER BROS USA	12	87	172	CFL/58/1997-MUM	105	109	108	N	WARNER BROS (F. E.) INC MUM	5	2608.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125748	61	KILLER CROCODILE NO.1	1997	121	6	CFL/2/10/1997-MUM	2403.92	0x00008ACF00000000	1997-04-17 00:00:00	ANTHONY CRENNA ITALY	12	87	174	CFL/40/1997-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS MUM	5	2411.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125749	51	SAPATNEKARACHE  MOOL	1998	122	6	CIL/3/46/1998-MUM	2754.18	0x00008CC400000000	1998-08-31 00:00:00	SOUMITRA RANADE PORDUCTION, MUMBAI	12	87	176	CIL/127/1998-MUM	105	109	107	N	SOUMITRA RANADE PORDUCTION, MUMBAI	12	2754.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125750	61	TAI CHI II	1997	121	6	CFL/2/11/1997-MUM	2640.31	0x00008ADD00000000	1997-05-01 00:00:00	ANTHONY WONG HONGKONG	12	87	169	CFL/57/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	10	2640.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125751	44	GOD MOTHER	1998	122	6	CIL/3/47/1998-MUM	3628.51	0x00008CC700000000	1998-09-03 00:00:00	GRAMCO, FILMS	12	87	176	CIL/129/1998-MUM	105	109	107	Y	GRAMCO, FILMS	14	3651.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125752	61	FOOLS RUSH IN	1997	121	6	CFL/2/12/1997-MUM	2996.50	0x00008ADD00000000	1997-05-01 00:00:00	COLUMBIA TRISTAR FILMS AND DOUG DRAZIAN USA	12	87	176	CFL/69A/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2996.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125753	61	DENTA'S PEAK	1997	121	6	CFL/2/13/1997-MUM	2998.83	0x00008ADE00000000	1997-05-02 00:00:00	GALE ANNE HURD, JOSEPH M. SINGER / UNIVERSAL PICT.	12	87	174	CFL/55/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	2998.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125754	61	BEVERLY HILLS NINJA	1997	121	6	CFL/2/14/1997-MUM	2383.42	0x00008AE800000000	1997-05-12 00:00:00	COLUMBIA TRISTAR AND BRAD KREVOY STEVE STABLER	12	87	169	CFL/64/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125755	61	FIRST STRIKE	1997	121	6	CFL/2/15/1997-MUM	2289.56	0x00008AE800000000	1997-05-12 00:00:00	BARBIE TUNG HONKONG	12	87	169	CFL/75/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2292.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125756	44	JAHA TUM LE CHALO	1998	122	6	CIL/3/48/1998-MUM	3892.88	0x00008CC700000000	1998-09-03 00:00:00	RISHI FILMS INTERNATIONAL, MUMBAI	12	87	176	CIL/128/1998-MUM	105	109	107	N	RISHI FILMS INTERNATIONAL, MUMBAI	14	3892.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125757	44	SHERKHAN	1998	122	6	CIL/3/49/1998-MUM	3868.12	0x00008CCF00000000	1998-09-11 00:00:00	H. D. PRODUCTION, MUMBAI	12	87	176	CIL/112/1998-MUM	105	109	107	Y	H. D. PRODUCTION, MUMBAI	15	4042.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125758	59	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1067/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/289/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125759	63	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1069/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/284/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125760	61	DUMB AND DUMBER	1997	121	6	CFL/2/16/1997-MUM	2890.93	0x00008AEB00000000	1997-05-15 00:00:00	NEW LINE FILMS USA	12	87	172	CFL/52/1997-MUM	105	109	108	Y	PRIYA EXHIBITORS PVT. LTD. NEW DELHI	11	2893.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125761	61	STAR WARS SPECIAL EDITION	1997	121	6	CFL/2/17/1997-MUM	3420.62	0x00008AEB00000000	1997-05-15 00:00:00	USA	12	87	175	CFL/39/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUM	12	3420.62	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
125762	61	IN LOVE AND WAR	1997	121	6	CFL/2/18/1997-MUM	3108.79	0x00008AFA00000000	1997-05-30 00:00:00	DIMITRI VILLARD, RICHARD ATTENBOROUGH	12	87	176	CFL/49/1997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC MUM	6	3108.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125763	59	MUSUGU VEERUDU	1997	121	6	CFL/2/19/1997-MUM	2772.65	0x00008AFD00000000	1997-06-02 00:00:00	NEW LINE CINEMA - BOB ENGLEMAN USA	13	87	172	CFL/86/1997-MUM	105	109	108	N	HANSA PICTURES P. LTD CHENNAI	12	2772.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125764	44	THE FAINTAM (VETAL)	1997	121	6	CFL/2/20/1997-MUM	2766.86	0x00008AFF00000000	1997-06-04 00:00:00	ROBERT EVANS ALAN LADD JR PARAMOUNT PICTURES USA	13	87	168	CFL/101/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2766.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125765	44	DEVTA	1998	122	6	CIL/3/50/1998-MUM	3963.40	0x00008CE000000000	1998-09-28 00:00:00	MS MAYURA FILMS CAMBINE, MUMBAI	12	87	170	CIL/142/1998-MUM	105	109	107	Y	MS MAYURA FILMS CAMBINE, MUMBAI	15	3983.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125766	61	BLOOD SPORT II : THE NEXT KUNITE	1997	121	6	CFL/2/21/1997-MUM	2360.50	0x00008B0000000000	1997-06-05 00:00:00	ALAN MEHREZ USA	12	87	169	CFL/89/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	5	2360.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125767	61	ACTION MAN	1997	121	6	CFL/2/23/1997-MUM	2487.89	0x00008B1200000000	1997-06-23 00:00:00	TIFFANY CHAN HONGKONG	12	87	169	CFL/90/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2497.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125768	61	BATMAN AND ROBIN	1997	121	6	CFL/2/24/1997-MUM	3460.10	0x00008B1900000000	1997-06-30 00:00:00	PETER MACGREGOR - SCOT AND WARNER BROS USA	12	87	168	CFL/116/1997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC MUM	12	3460.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125769	61	DRIVE	1997	121	6	CFL/2/25/1997-MUM	2500.06	0x00008B2000000000	1997-07-07 00:00:00	MICHAEL LEATHY, HONGKONG	12	87	169	CFL/109/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS. MUM	5	2608.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125999	61	ELISE	1998	122	6	CFL/3/47/1998-MUM	1711.34	0x00008C5C00000000	1998-05-19 00:00:00	ANDREW GARRONI USA	12	87	176	CFL/57/1998-MUM	105	109	108	N	SUPERFINE FILMS DELHI	5	1730.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125770	61	THE LOST WORLD: JURASSIC PARK	1997	121	6	CFL/2/26/1997-MUM	3306.05	0x00008B2000000000	1997-07-07 00:00:00	GERALD MOLEN, COLIN WILSON/UNIVERSAL PICTURES USA	12	87	174	CFL/114/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD. MUM	14	3306.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125771	61	FATHER'S DAY	1997	121	6	CFL/2/27/1997-MUM	2739.61	0x00008B2200000000	1997-07-09 00:00:00	JOEL SILVER, IVAN REITMAN AND WARNER BROS.USA	12	87	172	CFL/117/1997-MUM	105	109	108	N	WARNER BROS. (F.E.) INC. MUM	6	2739.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125772	61	RETURN OF THE JEDI SPECIAL EDITION	1997	121	6	CFL/2/28/1997-MUM	3692.94	0x00008B2300000000	1997-07-10 00:00:00	TWENTIETH CENTURY FOX - HOWARD KAZANJIAN	12	87	175	CFL/60/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	14	3692.94	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125773	61	THE LAST GODZILLA	1997	121	6	CFL/2/29/1997-MUM	2817.66	0x00008B2700000000	1997-07-14 00:00:00	TOMOYUKI TANAKA, SHOGU TOMIAMA	12	87	174	CFL/113/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS	7	2817.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125774	61	THE EMPIRE STRIKES BACK SPECIAL EDITION	1997	121	6	CFL/2/30/1997-MUM	3482.23	0x00008B2800000000	1997-07-15 00:00:00	TWENTIETH CENTURY FOX GARY KURTZ	12	87	175	CFL/46/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	3482.23	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125775	61	LIAR LIAR	1997	121	6	CFL/2/31/1997-MUM	2367.84	0x00008B2A00000000	1997-07-17 00:00:00	BRIAN GRAZER / UNIVERSAL PICT.	12	87	172	CFL/112/1997-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	10	2376.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125776	44	AURAT AUR INTEQUAM	1998	122	6	CIL/3/51/1998-MUM	3163.44	0x00008CF000000000	1998-10-14 00:00:00	PRASUN BANERJEE PRODUCTION, MUMBAI	12	87	176	CIL/115/1998-MUM	105	109	107	Y	PRASUN BANERJEE PRODUCTION, MUMBAI	13	3259.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125777	61	MEN IN BLACK	1997	121	6	CFL/2/32/1997-MUM	2683.93	0x00008B3800000000	1997-07-31 00:00:00	COLUMBIA TRISTAR AND STEVEN SPIELBERG USA	12	87	175	CFL/130/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2683.93	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125778	61	SPEED 2: CRUISE CONTROL	1997	121	6	CFL/2/33/1997-MUM	3430.90	0x00008B4500000000	1997-08-13 00:00:00	TWENTIETH CENTURY FOX-STEVE PERRY, MICHAEL PEYSER	12	87	169	CFL/137/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	14	3430.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125779	61	THE FIFTH ELEMENT	1997	121	6	CFL/2/34/1997-MUM	3438.07	0x00008B4B00000000	1997-08-19 00:00:00	COLUMBIA TRISTAR AND PATRICE LEDDUX	12	87	175	CFL/121/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3451.63	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
125780	44	THE LOST WORLD: JURASSIC PARK	1997	121	6	CFL/2/35/1997-MUM	3306.05	0x00008B4D00000000	1997-08-21 00:00:00	GERAILD MOLEN COLIN WILSON UNIVERSAL PICTURES	13	87	169	CFL/144/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	7	3306.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125781	58	THE LOST WORLD: JURASSIC PARK	1997	121	6	CFL/2/36/1997-MUM	3306.05	0x00008B5300000000	1997-08-27 00:00:00	GERAILD MOLEN COLIN WILSON UNIVERSAL PICTURES	13	87	168	CFL/145/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3306.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125782	59	THE LOST WORLD: JURASSIC PARK	1997	121	6	CFL/2/37/1997-MUM	3306.05	0x00008B5500000000	1997-08-29 00:00:00	GERAILD MOLEN, COLIN WILSON / UNIVERSAL PICTURE	13	87	168	CFL/146/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	14	3306.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125783	44	STAR WARS VISHESH UTSAV	1997	121	6	CFL/2/38/1997-MUM	3420.62	0x00008B5F00000000	1997-09-08 00:00:00	GARY KURTZ TWENTY EIGHT CENTURY FOX USA	13	87	175	CFL/152/1997-MUM	105	109	108	N	TWENTY EIGHT CENTURY FOX INDA INC MUM	12	3420.62	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
125784	44	THE EMPIRE STRIKES BACK VISHESH UTSAV	1997	121	6	CFL/2/39/1997-MUM	3482.23	0x00008B7800000000	1997-10-03 00:00:00	GARY KURTZ TWENTIETH CENTURY FOX USA	13	87	169	CFL/161/1997-MUM	105	109	108	N	TWENEIGHT CENTURY FOX INDA INC MUM	12	3482.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125785	44	MAIN PHIR AAOONGI	1998	122	6	CIL/3/52/1998-MUM	3251.84	0x00008D0000000000	1998-10-30 00:00:00	J. S. B. FILMS, MUMBAI	15	87	167	CIL/145/1998-MUM	105	109	107	Y	J. S. B. FILMS, MUMBAI	16	3511.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125786	61	BREAK DOWN	1997	121	6	CFL/2/40/1997-MUM	2531.72	0x00008B8600000000	1997-10-17 00:00:00	MARTHA DE LAURENTIIS DINO DE LAURENTIIS USA	12	87	169	CFL/135/1997-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION MUM	5	2552.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125787	61	FIRE DOWN BELOW	1997	121	6	CFL/2/41/1997-MUM	2886.91	0x00008B8900000000	1997-10-20 00:00:00	STEVEN SEAGAL JULIUS R NASSO AND WARNER BROS USA	12	87	176	CFL/164/1997-MUM	105	109	108	N	WARNER BROS F E INC MUM	11	2886.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125788	61	AIR FORCE ONE	1997	121	6	CFL/2/42/1997-MUM	3440.24	0x00008B8A00000000	1997-10-21 00:00:00	WOLFGANG PETERSEN GAIL KATZ USA	12	87	169	CFL/168/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	7	3440.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125789	44	RETURN OF THE JEDI VISHESH UTSAV	1997	121	6	CFL/2/43/1997-MUM	3692.94	0x00008B8C00000000	1997-10-23 00:00:00	TWENTIETH CENTURY FOX HAWARD KAZANJIAN USA	13	87	168	CFL/171/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	14	3692.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125790	44	JEEO SHAAN SE	1997	122	6	CIL/3/1/1997-MUM	3804.55	0x00008A6B00000000	1997-01-07 00:00:00	M/S. PRATIMA DISTRIBUTERS PVT. LTD., MUMBAI	15	87	176	CIL/151/1996-MUM	105	109	107	Y	M/S. PRATIMA DISTRIBUTERS PVT. LTD., MUMBAI	16	3970.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125791	44	DOOSARA GHAR	1997	122	6	CIL/3/2/1997-MUM	3894.13	0x00008A6C00000000	1997-01-08 00:00:00	RADHASWAMI PRODUCTION, MUMBAI	12	87	176	CIL/117/1996-MUM	105	109	107	Y	RADHASWAMI PRODUCTION, MUMBAI	15	3924.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125792	44	AAR YA PAAR	1997	122	6	CIL/3/3/1997-MUM	4243.94	0x00008A8000000000	1997-01-28 00:00:00	KETAN MEHTA FILMS PVT. LTD.	12	87	170	CIL/158/1996-MUM	105	109	107	Y	KETAN MEHTA FILMS PVT. LTD.	16	4261.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125793	58	PAIY BANGLOW	1998	122	6	CIL/3/53/1998-MUM	3543.99	0x00008D1A00000000	1998-11-25 00:00:00	SAI OM PRODUCTION, MUMBAI	13	87	175	CIL/186/1998-MUM	105	109	107	N	S AND A PRODUCTION, CHENNAI	16	3543.99	0	0	1	0	0	0	0	15	0	0	0	0	0	0	\N	\N
125794	44	MAFIA RAJ	1998	122	6	CIL/3/54/1998-MUM	4109.01	0x00008D1A00000000	1998-11-25 00:00:00	A. B. C. MOVIES, MUMBAI	12	87	170	CIL/160/1998-MUM	105	109	107	Y	A. B. C. MOVIES, MUMBAI	17	4314.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125795	54	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1070/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOHAAPTARA MOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/286/2006-MUM	105	110	107	N	MOHAAPTARA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125796	64	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1071/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOVEPATARA MOVIE MAGIC PVT LTD MUMBAI	12	0	184	CIS/T/287/2006-MUM	105	110	107	N	MOVEPATARA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125797	67	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1072/2006-MUM	101.88	0x0000988F00000000	2006-12-06 00:00:00	MOVEPATARA MOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/290/2006-MUM	105	110	107	N	MOVEPATARA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125798	61	PAILM WORLD SCHOOL	2006	120	6	CIS/1/1073/2006-MUM	36.88	0x0000989000000000	2006-12-07 00:00:00	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	12	0	185	CIS/1007/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125799	44	BIG BAZAAR DECEMBER DHOOM	2006	120	6	CIS/1/1074/2006-MUM	28.65	0x0000989000000000	2006-12-07 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/1009/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125800	44	YESHWANT	1997	122	6	CIL/3/4/1997-MUM	4168.82	0x00008A8100000000	1997-01-29 00:00:00	SHALIMAR INTERNATIONAL MUMBAI	12	87	176	CIL/6/1997-MUM	105	109	107	Y	SHALIMAR INTERNATIONAL MUMBAI	16	4234.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125801	44	LOH PURUSH	1998	122	6	CIL/3/55/1998-MUM	3740.33	0x00008D1A00000000	1998-11-25 00:00:00	SHREE GOPAL PICTURES, MUMBAI	12	87	170	CIL/158/1998-MUM	105	109	107	Y	SHREE GOPAL PICTURES, MUMBAI	15	3763.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125802	61	HUCH NETWORK-THE MAGICIAN AND THE NATIONAL CHAIER	2006	120	6	CIS/1/1075/2006-MUM	27.43	0x0000989000000000	2006-12-07 00:00:00	USL WOA MUMBAI	12	0	185	CIS/1003/2006-MUM	105	110	107	N	USL WOA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125803	49	NESTELE EVERYDAY INSTALANT	2006	120	6	CIS/1/1076/2006-MUM	9.45	0x0000989000000000	2006-12-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1006/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125804	59	LACTO CALAMEN	2006	120	6	CIS/1/1077/2006-MUM	15.24	0x0000989100000000	2006-12-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1008/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125805	44	PURNA SATYA	1997	122	6	CIL/3/5/1997-MUM	3370.93	0x00008A8A00000000	1997-02-07 00:00:00	GMBN CHITRA, MUMBAI	12	87	176	CIL/5/1996-MUM	105	109	107	Y	GMBN CHITRA, MUMBAI	14	3866.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125806	44	TRL NO.3 OF KABUL EXPRESS	2006	120	6	CIS/1/1078/2006-MUM	36.58	0x0000989100000000	2006-12-08 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	12	0	184	CIS/T/217/2006-MUM	105	110	107	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125807	44	HUCK	2006	120	6	CIS/1/1079/2006-MUM	15.24	0x0000989100000000	2006-12-08 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1010/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125808	44	KULVADHU	2006	120	6	CIS/1/1080/2006-MUM	28.65	0x0000989400000000	2006-12-11 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/1014/2006-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125809	44	ZEE NEWS	2006	120	6	CIS/1/1081/2006-MUM	14.33	0x0000989400000000	2006-12-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1012/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125810	44	TRL OF 1971	2006	120	6	CIS/1/1082/2006-MUM	51.82	0x0000989400000000	2006-12-11 00:00:00	SAGER FILMS PVT LTD MUMBAI	12	0	184	CIS/T/215/2006-MUM	105	110	107	N	SAGER FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125811	44	GANSSOR INDIA	2006	120	6	CIS/1/1083/2006-MUM	28.65	0x0000989400000000	2006-12-11 00:00:00	AKS COMMUNICATION LTD INDIA PUNAM UP	12	0	185	CIS/1011/2006-MUM	105	110	107	N	AKS COMMUNICATION LTD INDIA PUNAM UP	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125812	44	DUNIYA KI RANGEEN RAATEIN	1997	122	6	CIL/3/6/1997-MUM	2286.43	0x00008A9F00000000	1997-02-28 00:00:00	MOHAN G. SULIBHAVI, DELHI	12	87	176	CIL/81/1996-MUM	105	109	107	Y	CHETNA ARTS, DELHI	14	3519.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125813	54	TRUCK DRIVER	1997	122	6	CIL/3/7/1997-MUM	4535.06	0x00008AA500000000	1997-03-06 00:00:00	RAVINDAR RAVI, PARVATI PICTURS, MUMBAI	12	87	170	CIL/9/1997-MUM	105	109	107	Y	RAVINDAR RAVI, PARVATI PICTURS, MUMBAI	17	4564.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125814	44	AGNEE MORCHA	1997	122	6	CIL/3/8/1997-MUM	3971.65	0x00008ABA00000000	1997-03-27 00:00:00	SHIV DOLLY FILMS, MUMBAI	12	87	170	CIL/25/1997-MUM	105	109	107	Y	SHIV DOLLY FILMS, MUMBAI	18	4200.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125815	44	MRITYUDAATA	1997	122	6	CIL/3/9/1997-MUM	4547.95	0x00008ABE00000000	1997-03-31 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	87	176	CIL/34/1997-MUM	105	109	107	Y	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	18	4630.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125816	44	SURAJ	1997	122	6	CIL/3/10/1997-MUM	3710.65	0x00008ABF00000000	1997-04-01 00:00:00	SHRI NAROTTAM V. PUROHIT, SUNMIT FILMS, MUMBAI	12	87	170	CIL/29/1997-MUM	105	109	107	Y	SHRI NAROTTAM V. PUROHIT, SUNMIT FILMS, MUMBAI	16	3843.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125817	44	HAWASKAND	1997	122	6	CIL/3/11/1997-MUM	3378.49	0x00008AC100000000	1997-04-03 00:00:00	KISHAN SURI, N. K. K., MUM.	12	87	176	CIL/5/1997-MUM	105	109	107	Y	KISHAN SURI, N. K. K., MUM.	14	3491.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125818	43	LOHI NI TARAS	1998	122	6	CIL/3/56/1998-MUM	3924.51	0x00008D2100000000	1998-12-02 00:00:00	MEENAKSHI PICTURES, MUMBAI	12	87	167	CIL/169/1998-MUM	105	109	107	Y	MEENAKSHI PICTURES, MUMBAI	16	3944.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125819	44	QATIL CHANDALINI	1998	122	6	CIL/3/57/1998-MUM	2936.06	0x00008D2A00000000	1998-12-11 00:00:00	MS AVINASH PRODUCATION, MUM	12	87	176	CIL/170/1998-MUM	105	109	107	Y	MS AVINASH PRODUCATION, MUM	13	3043.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125820	44	KOYLA	1997	122	6	CIL/3/12/1997-MUM	4661.76	0x00008AC500000000	1997-04-07 00:00:00	FILM KRAFT, MUM.	12	87	175	CIL/37/1997-MUM	105	109	107	Y	FILM KRAFT, MUM.	17	4741.14	0	0	1	0	0	0	0	5	0	0	0	0	0	0	\N	\N
125821	44	ZAKHAM	1998	122	6	CIL/3/58/1998-MUM	3380.48	0x00008D2E00000000	1998-12-15 00:00:00	POOJA BHATT PRODUCATION, MUM	12	87	176	CIL/156/1998-MUM	105	109	107	Y	POOJA BHATT PRODUCATION, MUM	14	3407.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125822	54	ZAKHMI	1996	122	6	CIL/3/1/1996-MUM	4031.68	0x0000890000000000	1996-01-10 00:00:00	PARDEEP DHIMAN FRIEND FAMOUS FILMS	12	87	176	B/F-6626-MUM	105	109	107	Y	PARDEEP DHIMAN FRIEND FAMOUS FILMS	15	4041.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125823	44	VIJETA	1996	122	6	CIL/3/2/1996-MUM	4470.52	0x0000890C00000000	1996-01-22 00:00:00	ANIL RATHI SHREE GANESH PRODUCTIONS	12	87	176	B/F-6608-MUM	105	109	107	Y	ANIL RATHI SHREE GANESH PRODUCTIONS	16	4657.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125824	44	NYAYDATA	1998	122	6	CIL/3/59/1998-MUM	3931.46	0x00008D3000000000	1998-12-17 00:00:00	MS SAROJ KALA SANGAM, MUMBAI	12	87	170	CIL/147/1998-MUM	105	109	107	Y	MS SAROJ KALA SANGAM, MUMBAI	15	4011.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125825	59	YAUVANA ANUBHAVAM	1996	122	6	CIL/3/3/1996-MUM	2871.92	0x0000891400000000	1996-01-30 00:00:00	Y SUDHAKAR KUMARAN ART MOVIES	13	87	176	CIL/10/1996-MUM	105	109	107	N	Y SUDHAKAR KUMARAN ART MOVIES	14	2871.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125826	54	CHARDA SURAJ	1996	122	6	CIL/3/4/1996-MUM	3934.38	0x0000893800000000	1996-03-06 00:00:00	HAR KRISHAN LAL KAMBOJ	12	87	176	CIL/14/1996-MUM	105	109	107	Y	H K KHAMBOJ FILM HAR KRISHAN LAL KHAMBOJ	15	3936.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125827	59	BHAYAM	1996	122	6	CIL/3/5/1996-MUM	3523.79	0x0000893900000000	1996-03-07 00:00:00	MUKESH BHATT VISHESH FILMS	13	87	176	CIL/22/1996-MUM	105	109	107	N	SREEKAR ART PRODUCTIONS SECUNDERABAD	15	3523.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125828	44	HAMARI PRATIGYA	1996	122	6	CIL/3/6/1996-MUM	3377.90	0x0000893A00000000	1996-03-08 00:00:00	SHANTIJYOT FILMS MUM	12	87	170	B/F-6370-MUM	105	109	107	Y	SHANTI JYOT FILMS MUM	14	3412.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125829	54	LAMBARDAAR	1997	122	6	CIL/3/13/1997-MUM	3794.75	0x00008AC800000000	1997-04-10 00:00:00	D. D. FILMS ENTERPRISES, MUMBAI	12	87	170	CIL/32/1997-MUM	105	109	107	Y	D. D. FILMS ENTERPRISES, MUMBAI	16	3897.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125830	44	SIKANDAR SADAK KA	1998	122	6	CIL/3/60/1998-MUM	4234.25	0x00008D3100000000	1998-12-18 00:00:00	MS RAMAYAN CHITRA, MUMBAI	12	87	170	CIL/177/1998-MUM	105	109	107	Y	MS RAMAYAN CHITRA, MUMBAI	16	4243.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125831	44	AAG HI AAG	1998	122	6	CIL/3/61/1998-MUM	3457.99	0x00008D3100000000	1998-12-18 00:00:00	SHRI DURGA LAXMI INTERPRISES, MUMBAI	12	87	170	CIL/180/1998-MUM	105	109	107	Y	SHRI DURGA LAXMI INTERPRISES, MUMBAI	15	3560.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125832	44	SHARE BAZAAR	1997	122	6	CIL/3/14/1997-MUM	4506.15	0x00008AE100000000	1997-05-05 00:00:00	SURESH CHAUDHERY,MUMBAI	12	87	176	CIL/40/1997-MUM	105	109	107	Y	MANMOHAN SAABIR, MAAS MEDIA SYNDICATE, MUMBAI	16	4516.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125833	44	ALLAH MEHARBAN GADHA PEHALWAN	1997	122	6	CIL/3/15/1997-MUM	4225.44	0x00008AE400000000	1997-05-08 00:00:00	M/S. KRISHAN ART FILMS, MUMBAI	12	87	176	CIL/15/1997-MUM	105	109	107	Y	M/S. KRISHAN ART FILMS, MUMBAI	16	4246.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125834	44	BAMBAI KA BABU	1996	122	6	CIL/3/7/1996-MUM	4311.75	0x0000893F00000000	1996-03-13 00:00:00	RAVI VACCHANI WESTERN CAMPONETS LTD MUM	12	87	170	CIL/12/1996-MUM	105	109	107	Y	RAVI VACCHANI WESTERN CAMPONETS LTD MUM	16	4439.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125835	44	INSAAF	1997	122	6	CIL/3/16/1997-MUM	4252.62	0x00008AEB00000000	1997-05-15 00:00:00	MANISH ARTS, MUMBAI	12	87	170	CIL/45/1997-MUM	105	109	107	Y	MANISH ARTS, MUMBAI	16	4467.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125836	44	FAREB	1996	122	6	CIL/3/8/1996-MUM	3843.53	0x0000893F00000000	1996-03-13 00:00:00	MUKESH BHATT VISHESH FILMS MUM	12	87	170	B/F-6610-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS MUM	14	3890.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125837	44	ESPN INDIAN PREMIUM HOCKERY	2006	120	6	CIS/1/1095/2006-MUM	28.65	0x0000989800000000	2006-12-15 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1036/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125838	44	DABUR HANNY	2006	120	6	CIS/1/1096/2006-MUM	16.76	0x0000989B00000000	2006-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1039/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125839	44	MAHINDRA RENO	2006	120	6	CIS/1/1097/2006-MUM	14.33	0x0000989B00000000	2006-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1037/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125840	44	DISH TV MODE+MFF	2006	120	6	CIS/1/1098/2006-MUM	19.20	0x0000989C00000000	2006-12-19 00:00:00	EFX MAGIC IN MOPTION MUMBAI	12	0	185	CIS/1038/2006-MUM	105	110	107	N	EFX MAGIC IN MOPTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125841	44	COMPAQ,DESKTOP FAKER95M	2006	120	6	CIS/1/1099/2006-MUM	28.65	0x0000989C00000000	2006-12-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1042/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125842	61	HP PAILION NOTEBOOK	2006	120	6	CIS/1/1100/2006-MUM	14.33	0x0000989C00000000	2006-12-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1044/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125843	61	MISCRSOFT FIRST DAY NO BAGGAGE	2006	120	6	CIS/1/1101/2006-MUM	14.33	0x0000989C00000000	2006-12-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1043/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125844	197	AGNI SAKSHI	1996	122	6	CIL/3/9/1996-MUM	3980.19	0x0000894B00000000	1996-03-25 00:00:00	BINDA THAKRE NEHA FILMS MUM	12	87	176	CIL/33/1996-MUM	105	109	107	Y	BINDA THAKRE NEHA FILMS MUM	16	3999.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125845	44	ITIHAAS	1997	122	6	CIL/3/17/1997-MUM	4442.67	0x00008AFD00000000	1997-06-02 00:00:00	M/S. INDERJIT FILMS COMBINE, MUMBAI	12	87	176	CIL/46/1997-MUM	105	109	107	Y	M/S. INDERJIT FILMS COMBINE, MUMBAI	18	4665.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125846	44	SINDOOR KI HOLI	1996	122	6	CIL/3/10/1996-MUM	3975.48	0x0000895500000000	1996-04-04 00:00:00	S AAR PRATAB MAJID KHAN SWEETY RABALI PRODUCTION M	12	87	176	CIL/26/1996-MUM	105	109	107	Y	S AAR PRATAB MAJID KHAN SWEETY RABALI PRODUCTION M	15	4014.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125847	105	BOMBAY BOYS	1998	122	6	CIL/3/62/1998-MUM	2856.39	0x00008D3500000000	1998-12-22 00:00:00	FILMS WORKS INDIA, MUMBAI	12	87	176	CIL/153/1998-MUM	105	109	107	Y	FILMS WORKS INDIA, MUMBAI	5	2871.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125848	44	TRL.OF NANDA KA RAJA	2006	120	6	CIS/1/1102/2006-MUM	39.62	0x0000989C00000000	2006-12-19 00:00:00	CHILDREN FILM SOCIETY INDIA	12	0	184	CIS/T/302/2006-MUM	105	110	107	N	CHILDREN FILM SOCIETY INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125849	52	DUSHMAN	1998	122	6	CIL/3/63/1998-MUM	4033.73	0x00008D3700000000	1998-12-24 00:00:00	LORD BUDDHA FILMS PVT. LTD, NEPAL	12	87	176	CIL/193/1998-MUM	105	109	107	Y	LORD BUDDHA FILMS PVT. LTD, NEPAL	15	4070.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125850	58	SAATTHAN	1998	122	6	CIL/3/64/1998-MUM	3165.72	0x00008D3D00000000	1998-12-30 00:00:00	K. R. ENTERPRISES, MUMBAI	13	87	167	CIL/199/1998-MUM	105	109	107	Y	HOLY ANGEL MOVIES, CHENNAI	16	3213.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125851	44	SUHAGRAAT SE PAHLE	1996	122	6	CIL/3/11/1996-MUM	2989.17	0x0000897000000000	1996-05-01 00:00:00	MEENA SHARMA M R K FILMS MUM	15	87	176	CIL/47/1996-MUM	105	109	107	Y	MEENA SHARMA M R K FILMS MUM	14	3271.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125852	51	JANATA JANARDAN	1998	122	6	CIL/3/65/1998-MUM	3810.94	0x00008D3E00000000	1998-12-31 00:00:00	ANKUR FILMS, MUMBAI	12	87	176	CIL/202/1998-MUM	105	109	107	Y	ANKUR FILMS, MUMBAI	14	3828.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125853	51	RATRA AARAMBH	1998	122	6	CIL/3/66/1998-MUM	3887.12	0x00008D3E00000000	1998-12-31 00:00:00	LAXMI VENKATESH FILMS, MUMBAI	12	87	176	CIL/206/1998-MUM	105	109	107	N	LAXMI VENKATESH FILMS, MUMBAI	14	3887.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125854	61	HERO HONDA CBZX TREME	2006	120	6	CIS/1/1103/2006-MUM	28.65	0x0000989C00000000	2006-12-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1046/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125855	51	AANDHLA SAKSHIDAR	1998	122	6	CIL/3/67/1998-MUM	3405.57	0x00008D3E00000000	1998-12-31 00:00:00	SAPTADEVTA CHITRA, KOHLAPUR	12	87	176	CIL/209/1998-MUM	105	109	107	N	SAPTADEVTA CHITRA, KOHLAPUR	14	3405.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125856	44	HU TU TU	1998	122	6	CIL/3/68/1998-MUM	4826.49	0x00008D3E00000000	1998-12-31 00:00:00	TIME FILMS ENTERPRISES, MUMBAI	12	87	176	CIL/203/1998-MUM	105	109	107	Y	TIME FILMS ENTERPRISES, MUMBAI	17	4849.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125857	44	GUPT	1997	122	6	CIL/3/18/1997-MUM	4764.11	0x00008B0E00000000	1997-06-19 00:00:00	TRIMURTI FILMS PVT. LTD. MUMBAI	12	87	169	CIL/58/1997-MUM	105	109	107	Y	TRIMURTI FILMS PVT. LTD. MUMBAI	17	4776.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125858	44	DAAVA	1997	122	6	CIL/3/19/1997-MUM	4452.75	0x00008B2000000000	1997-07-07 00:00:00	NITIN RAJ ARYADUTT, EKLAVYA VISIONS, MUM.	12	87	176	CIL/64/1997-MUM	105	109	107	Y	NITIN RAJ ARYADUTT, EKLAVYA VISIONS, MUM.	16	4596.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125859	61	MEXICAN NIGHT	1998	122	6	CFL/3/1/1998-MUM	2273.77	0x00008BD300000000	1998-01-02 00:00:00	INSTITUTO MEXICANO DE CINEMATOGRAFICA	15	87	176	CFL/140/1997-MUM	105	109	108	Y	J R D FILMS DELHI	5	2317.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125860	61	MISSING IN ACTION	1998	122	6	CFL/3/2/1998-MUM	2738.82	0x00008BDA00000000	1998-01-09 00:00:00	MENAHEM GOLA YORUM GLOBUS USA	12	87	174	CFL/192/1997-MUM	105	109	108	Y	KONERU FILMS CHENNAI	5	2747.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125861	44	JEB KATARI	1997	122	6	CIL/3/20/1997-MUM	2984.35	0x00008B2800000000	1997-07-15 00:00:00	H. S. FILMS, MUMBAI	15	87	176	CIL/60/1997-MUM	105	109	107	Y	H. S. FILMS, MUMBAI	16	3143.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125862	44	ES RATKI SUBAH NAHI	1996	122	6	CIL/3/12/1996-MUM	3846.86	0x0000897C00000000	1996-05-13 00:00:00	PLUS FILMS PLUS CHANNAL MUM	12	87	170	CIL/51/1996-MUM	105	109	107	N	PLUS FILMS PLUS CHHANAL MUM	14	3846.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125863	44	MAFIA	1996	122	6	CIL/3/13/1996-MUM	4308.50	0x0000897D00000000	1996-05-14 00:00:00	PRATIMA DISTRIBUTORS P LTD MUM	12	87	170	CIL/31/1996-MUM	105	109	107	Y	PRATIMA DISTRIBUTORS P LTD MUM	16	4500.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125864	44	DOUBLE TEAM	1998	122	6	CFL/3/3/1998-MUM	2550.15	0x00008BDA00000000	1998-01-09 00:00:00	MOSHE DAIMANT COLUMBIA TRISTAR USA	13	87	170	CFL/1/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA  LTD MUMBAI	6	2550.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125865	44	RUSTAM YE JAHAN	1998	122	6	CFL/3/4/1998-MUM	2604.28	0x00008BE100000000	1998-01-16 00:00:00	MASHE DIAMANT USA	13	87	169	CFL/216/1997-MUM	105	109	108	N	AIM PICTURES  MUMBAI	5	2604.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125866	61	TOMORROW NEVER DIES	1998	122	6	CFL/3/5/1998-MUM	3262.58	0x00008BE100000000	1998-01-16 00:00:00	NICHAEL G WILSON BARBARA BROCCOLIONITED ARTISTSU U	12	87	169	CFL/4/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3262.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125867	61	TWO MUCH	1998	122	6	CFL/3/6/1998-MUM	3225.70	0x00008BE100000000	1998-01-16 00:00:00	CRISTINE HUNTE U S SPANISH	12	87	172	CFL/200/1997-MUM	105	109	107	N	KAWALIT ENTERPRISES SECUNDERABAD	6	3225.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125868	61	THE FULL MOUNTY	1998	122	6	CFL/3/7/1998-MUM	2505.46	0x00008BE600000000	1998-01-21 00:00:00	TWENTIETH CENTURY FOX UBERTO PASOLINI	12	87	175	CFL/6/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	10	2505.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125869	61	LEGEND OF THE GOD OF GAMBLERS	1998	122	6	CFL/3/8/1998-MUM	2822.82	0x00008BE600000000	1998-01-21 00:00:00	WONG JING HONGKONG	12	87	170	CFL/194/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUMBAI	5	2824.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125870	44	BLUE LAGUN	1998	122	6	CFL/3/9/1998-MUM	2869.56	0x00008BE700000000	1998-01-22 00:00:00	COLUNMBIA PICTURE OF RANDAL KLEISER USA	13	87	174	CFL/8/1998-MUM	105	109	108	N	COLMBIA TRISTAR FILMS OF INDIA	5	2869.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125871	61	THE ASSIGNMENT	1998	122	6	CFL/3/10/1998-MUM	3260.62	0x00008BE800000000	1998-01-23 00:00:00	COLUMBIA TRISTAR  TOM BERRY FRANCO   USA	12	87	169	CFL/202/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3291.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125872	44	HIMMATVAR	1996	122	6	CIL/3/14/1996-MUM	4395.04	0x0000898500000000	1996-05-22 00:00:00	INDIAN FILMS MAX MUM	12	87	170	CIL/39/1996-MUM	105	109	107	Y	INDIAN FILMS MAX MUM	16	4571.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125873	61	SPAWN	1998	122	6	CFL/3/11/1998-MUM	2641.04	0x00008BF400000000	1998-02-04 00:00:00	CLINT GOLDMAN  WARNER BROS USA	12	87	175	CFL/209/1998-MUM	105	109	108	N	WARNER BROS  F E INC MUMBAI	5	2641.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125874	44	TARAZU	1997	122	6	CIL/3/21/1997-MUM	4159.78	0x00008B2F00000000	1997-07-22 00:00:00	VEE VEE COMBINES, MUMBAI	12	87	170	CIL/67/1997-MUM	105	109	107	Y	VEE VEE COMBINES, MUMBAI	16	4308.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125875	61	BODY OF INFLUENCE	1998	122	6	CFL/3/12/1998-MUM	1808.69	0x00008BF600000000	1998-02-06 00:00:00	ANDREW GARRONI USA	15	87	169	CFL/181/1997-MUM	105	109	108	Y	SUREFINE FILMS DELHI	5	1818.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125876	44	PHOOL BANE PATTHAR	1996	122	6	CIL/3/15/1996-MUM	4022.12	0x0000898A00000000	1996-05-27 00:00:00	TALWAR COMMBINE ,MUM	12	87	170	CIL/46/1996-MUM	105	109	107	Y	TALWAR COMMBINE, MUM	15	4113.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125877	44	MAN PASAND-THE PERFECT	2006	120	6	CIS/1/1105/2006-MUM	317.73	0x0000989C00000000	2006-12-19 00:00:00	CHILERNS FILM SOCIETY INDIA MUMBAI	12	0	190	CIS/1017/2006-MUM	105	110	107	N	CHILERNS FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125878	43	TRL OF SASU YE JAMAI NE PHATKANIYO	2006	120	6	CIS/1/1106/2006-MUM	112.78	0x0000989C00000000	2006-12-19 00:00:00	V B S FILM PRAUNCHATI PVT LTD MUMBAI	12	0	184	CIS/T/305/2006-MUM	105	110	107	N	V B S FILM PRAUNCHATI PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125879	44	UVIDHA COPER T-380 A	2006	120	6	CIS/1/1107/2006-MUM	21.34	0x0000989D00000000	2006-12-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1024/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125880	44	SUDHIA COPPER-I	2006	120	6	CIS/1/1108/2006-MUM	21.34	0x0000989D00000000	2006-12-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1025/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125881	44	SUVIDHA	2006	120	6	CIS/1/1109/2006-MUM	21.34	0x0000989D00000000	2006-12-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1026/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125882	44	KHOFNAK MAHAL	1996	122	6	CIL/3/16/1996-MUM	3798.07	0x0000899200000000	1996-06-04 00:00:00	VIKRAM A. PATEL, PRITI K. PATEL  ENTERPRISES, MUM	17	87	167	B/F-6505-MUM	105	109	107	Y	V. P. ENTERPRISES, MUM	16	3838.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125883	44	SUVIDHA COPPER T-	2006	120	6	CIS/1/1110/2006-MUM	21.34	0x0000989D00000000	2006-12-20 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1027/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125884	44	BHATCHAER	2006	120	6	CIS/1/1111/2006-MUM	121.00	0x0000989D00000000	2006-12-20 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1015/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125885	61	THE EDGE	1998	122	6	CFL/3/13/1998-MUM	3243.93	0x00008BF600000000	1998-02-06 00:00:00	TWENTIETH CENTURY FOX ART LINSIN USA	12	87	174	CFL/9/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	3243.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125886	61	L. A. CONFIDENTIAL	1998	122	6	CFL/3/14/1998-MUM	3775.91	0x00008BF600000000	1998-02-06 00:00:00	MICHAEL NATHANSON ARNON MILLHAN CURTIS HANSON WARN	12	87	170	CFL/211/1998-MUM	105	109	108	Y	WARNER BROS FE LNC MUMBAI	8	3778.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125887	44	TOMORROW NEVER  DIES	1998	122	6	CFL/3/15/1998-MUM	3262.58	0x00008BFB00000000	1998-02-11 00:00:00	MICHAEL G WILSON BARBARA BROCRLIL UNITED ARTISTS	13	87	170	CFL/24/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3262.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125888	58	TOMORROW NEVER DIES	1998	122	6	CFL/3/16/1998-MUM	3262.58	0x00008BFB00000000	1998-02-11 00:00:00	MICHAEL G WILSON BARBARA BROCCOLI USA	13	87	170	CFL/27/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3262.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125889	59	TOMORROW NEVER DIES	1998	122	6	CFL/3/17/1998-MUM	3262.58	0x00008BFC00000000	1998-02-12 00:00:00	MICHAEL G WILSON BARBARA BROCCOLI	13	87	170	CFL/26/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3262.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125890	61	PICTURE PERFECT	1998	122	6	CFL/3/18/1998-MUM	2788.69	0x00008BFD00000000	1998-02-13 00:00:00	TWENTIETH CENTURY FOX ERWIN STOFF USA	12	87	170	CFL/10/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC	12	2788.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125891	61	THE JACKAL	1998	122	6	CFL/3/19/1998-MUM	3408.81	0x00008C0000000000	1998-02-16 00:00:00	JAMES JACK SEAN BANIAL NICHAAL CATON JONES KEVIN J	12	87	170	CFL/201/1997-MUM	105	109	108	Y	PARAMOUNT FILMS INDIA LTD MUMBAI	14	3432.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125892	44	NEW MAGAIME NO.549-PM MAMMOHAM SINGH	2006	120	6	CIS/1/1112/2006-MUM	290.00	0x0000989D00000000	2006-12-20 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1029/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125893	61	DRAGON FIRE	1998	122	6	CFL/3/20/1998-MUM	2393.38	0x00008C0000000000	1998-02-16 00:00:00	MIKE ELLIOT USA	12	87	175	CFL/199/1998-MUM	105	109	107	Y	INDO OVERSEAS FILMS MUMBAI	5	2455.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125894	44	NEWS MAGIAME NO.550 PM AT MANNSHAM SINGH	2006	120	6	CIS/1/1113/2006-MUM	274.00	0x0000989D00000000	2006-12-20 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1030/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125895	44	NEWS MAGIMME-551-PM 2006	2006	120	6	CIS/1/1114/2006-MUM	439.00	0x0000989D00000000	2006-12-20 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1045/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125896	64	TRL .OF CHARWAHA BEBU	2006	120	6	CIS/1/1116/2006-MUM	435.03	0x0000989D00000000	2006-12-20 00:00:00	ANVER GROUP ROHLES BIHER	12	0	184	CIS/T/307/2006-MUM	105	110	107	N	ANVER GROUP ROHLES BIHER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125897	59	ESPN PHI HYDERBAD SUTTANS	2006	120	6	CIS/1/1117/2006-MUM	28.65	0x0000989D00000000	2006-12-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/1048/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125898	58	ESPN PHI CHENNAI VEERMA	2006	120	6	CIS/1/1118/2006-MUM	28.65	0x0000989D00000000	2006-12-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/1049/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125899	44	DADAGIRI	1997	122	6	CIL/3/22/1997-MUM	4297.87	0x00008B3100000000	1997-07-24 00:00:00	SHRI DURGA LAXMI ENTERPRISES 91, MUMBAI	12	87	170	CIL/61/1997-MUM	105	109	107	Y	SHRI DURGA LAXMI ENTERPRISES 91, MUMBAI	17	4313.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125900	61	AIRTEL SONG CATCHER	2006	120	6	CIS/1/1119/2006-MUM	14.33	0x0000989D00000000	2006-12-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/1047/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125901	61	JOY OF FLYING	1998	122	6	CFL/3/27/1998-MUM	2045.99	0x00008C0E00000000	1998-03-02 00:00:00	ERICH TOMEK GERMANY	12	87	175	CFL/42/1997-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL S MUMBAI	11	2045.99	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
125902	44	DARAVANI HAVELI	1996	122	6	CIL/3/17/1996-MUM	3388.06	0x0000899300000000	1996-06-05 00:00:00	JAI-SHIVA INTERNATIONAL, MUM	15	87	167	B/F-6468-MUM	105	109	107	Y	JAI-SHIVA INTERNATIONAL, MUM	14	3585.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125903	44	MARUTI ZEN ESTILLO	2006	120	6	CIS/1/1120/2006-MUM	28.65	0x0000989D00000000	2006-12-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	184	CIS/1050/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125904	64	TRL OF DULHINA LAKE JAAB HUM	2006	120	6	CIS/1/1121/2006-MUM	94.44	0x0000989D00000000	2006-12-20 00:00:00	TANUJA FILMS PRODUCTION MUMBAI	12	0	184	CIS/T/298/2006-MUM	105	110	107	N	TANUJA FILMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125905	44	KRANTIPATH	1997	122	6	CIL/3/23/1997-MUM	3510.96	0x00008B4600000000	1997-08-14 00:00:00	ARUN DUBE, MUMBAI	15	87	176	CIL/74/1997-MUM	105	109	107	Y	DUBE INTERNATIONAL PVT. LTD. MUMBAI	16	3555.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125906	61	NASHA-THE SPRIT OF LOVE TRL	2006	120	6	CIS/1/1122/2006-MUM	94.43	0x0000989D00000000	2006-12-20 00:00:00	AJANTA PRODUCTION MUMBAI	12	0	184	CIS/T/299/2006-MUM	105	110	107	N	AJANTA PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125907	64	TRL OF HUMKA AISA WAISE NA SAMUJHA	2006	120	6	CIS/1/1123/2006-MUM	82.74	0x0000989D00000000	2006-12-20 00:00:00	SILVER SCREEN CREATION LUCKENOW UP	12	0	184	CIS/T/300/2006-MUM	105	110	107	N	SILVER SCREEN CREATION LUCKENOW UP	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125908	44	RAIL...JIVAN REKHA	2006	120	6	CIS/1/1124/2006-MUM	42.72	0x0000989D00000000	2006-12-20 00:00:00	I N F D AHMEDABAD	12	0	182	CIS/1052/2006-MUM	105	110	107	N	I N F D AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125909	61	SARKHEJ ROZA	2006	120	6	CIS/1/1125/2006-MUM	54.86	0x0000989D00000000	2006-12-20 00:00:00	I N F D AHMEDABAD	12	0	182	CIS/1051/2006-MUM	105	110	107	N	I N F D AHMEDABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125910	58	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1126/2006-MUM	101.08	0x0000989D00000000	2006-12-20 00:00:00	MOHAAPTARA MOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/288/2006-MUM	105	110	107	N	MOHAAPTARA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125911	41	TRL OF JAI JAGNAATH	2006	120	6	CIS/1/1127/2006-MUM	101.88	0x0000989D00000000	2006-12-20 00:00:00	MOHAPATRAMOVIE MAGIC PVT LTD MUMBAI	13	0	184	CIS/T/293/2006-MUM	105	110	107	N	MOHAPATRAMOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125912	44	TRL OF SALAM E ISAQ	2006	120	6	CIS/1/1128/2006-MUM	147.83	0x0000989E00000000	2006-12-21 00:00:00	ONION MAD PICTURES MUMBAI	12	0	184	CIS/T/296/2006-MUM	105	110	107	N	ONION MAD PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125913	44	JHOOTH BOLE KAUA KATE	2006	120	6	CIS/1/1129/2006-MUM	28.65	0x0000989E00000000	2006-12-21 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/1055/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125914	61	MICROSOFT FIRST DAY	2006	120	6	CIS/1/1130/2006-MUM	14.33	0x0000989E00000000	2006-12-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1059/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125915	61	MICRSOFT NO BAGGAGE	2006	120	6	CIS/1/1131/2006-MUM	14.33	0x0000989E00000000	2006-12-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1060/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125916	44	BHAVERSA	2006	120	6	CIS/1/1132/2006-MUM	14.33	0x0000989E00000000	2006-12-21 00:00:00	PARTH BIVAS CONCARD KOLKATTA	12	0	185	CIS/1054/2006-MUM	105	110	107	N	PARTH BIVAS CONCARD KOLKATTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125917	44	KHILADIYON KA KHILADI	1996	122	6	CIL/3/18/1996-MUM	5231.52	0x0000899500000000	1996-06-07 00:00:00	KESHU RAMSEY, D.M.S. FILMS, MUM	12	87	169	CIL/60/1996-MUM	105	109	107	Y	KESHU RAMSEY, D.M.S. FILMS, MUM	20	5466.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125918	49	JAI JAGANATH	2006	120	6	CIS/1/1133/2006-MUM	101.88	0x0000989F00000000	2006-12-22 00:00:00	MOHAPATRA MOVIE MAGIC IN MOTION MUMBAI	13	0	184	CIS/T/292/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125919	44	PRET AATMA	1997	122	6	CIL/3/24/1997-MUM	3318.91	0x00008B4A00000000	1997-08-18 00:00:00	NIRMALA MOVIES, MUMBAI	12	87	167	CIL/93/1997-MUM	105	109	107	Y	NIRMALA MOVIES, MUMBAI	13	3321.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125920	61	HORZOORITAL JEWELLERY	2006	120	6	CIS/1/1134/2006-MUM	27.43	0x0000989F00000000	2006-12-22 00:00:00	HARZOOTIAL SON JEWELLERY PVT LTD MUMBAI	12	0	185	CIS/1056/2006-MUM	105	110	107	N	HARZOOTIAL SON JEWELLERY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125921	61	TRL OF JAI JAGNNATH	2006	120	6	CIS/1/1135/2006-MUM	101.88	0x0000989F00000000	2006-12-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	12	0	184	CIS/T/214/2006-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125922	44	KRISHNA - ARJUN	1997	122	6	CIL/3/25/1997-MUM	3709.91	0x00008B4A00000000	1997-08-18 00:00:00	SHRI. SHAILENDRA SHUKLA, PRERNA INTERNATIONAL MUM	12	87	170	CIL/92/1997-MUM	105	109	107	Y	SHRI. SHAILENDRA SHUKLA, PRERNA INTERNATIONAL MUM	14	3779.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125923	44	DEER NA HO JAIYA	2006	120	6	CIS/1/1136/2006-MUM	206.09	0x0000989F00000000	2006-12-22 00:00:00	DEW DROPREFLETTIONS MUMBAI	12	0	182	CIS/1057/2006-MUM	105	110	107	N	DEW DROPREFLETTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125924	44	DISH TV MAF	2006	120	6	CIS/1/1138/2006-MUM	9.44	0x000098A300000000	2006-12-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1065/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125925	44	MUQADAR	1996	122	6	CIL/3/19/1996-MUM	4303.95	0x000089A900000000	1996-06-27 00:00:00	RAJIV BABBAR, AABHA FILMS, MUM	15	87	170	CIL/62/1996-MUM	105	109	107	Y	RAJIV BABBAR, AABHA FILMS, MUM	16	4421.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125926	61	DEADLY SINS	1998	122	6	CFL/3/28/1998-MUM	2366.52	0x00008C0E00000000	1998-03-02 00:00:00	JAMES SHAVICK USA	12	87	167	CFL/29/1998-MUM	105	109	108	N	GOLDEN COMMUNICATIONS CHENNAI	5	2366.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125927	44	PRITHVI	1997	122	6	CIL/3/26/1997-MUM	3996.87	0x00008B4E00000000	1997-08-22 00:00:00	M/S. NEHA MAD FILMS COMBINE, MUMBAI	12	87	170	CIL/98/1997-MUM	105	109	107	N	M/S. NEHA MAD FILMS COMBINE, MUMBAI	16	4021.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125928	61	AS GOOD AS IT GETS	1998	122	6	CFL/3/29/1998-MUM	3809.24	0x00008C0F00000000	1998-03-03 00:00:00	COLUMBIA TRISTAR AND JAMES L BROOKE BRIDGET JOHNSO	12	87	176	CFI/37/1998-MUM	105	109	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	8	3809.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125929	61	MONEY TALKS	1998	122	6	CFL/3/30/1998-MUM	2596.78	0x00008C1000000000	1998-03-04 00:00:00	WALTER COBLENZ AND TRACY KRAMER WARNER BROS USA	12	87	172	CFL/213/1997-MUM	105	109	108	N	WARNER BROS  F E LNC MUMBAI	5	2619.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125930	44	TRAIN TO PAKISTAN	1997	122	6	CIL/3/27/1997-MUM	3067.35	0x00008B5500000000	1997-08-29 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	87	176	CIL/95/1997-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	11	3073.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125931	54	PACHTAVA	1996	122	6	CIL/3/20/1996-MUM	4644.49	0x000089C500000000	1996-07-25 00:00:00	MAHAL AND ARORA FILMS PRODUCTION MUM	12	87	170	CIL/84/1996-MUM	105	109	107	N	MAHAL AND ARORA FILMS PRODUCTION MUM	17	4695.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125932	61	DREAMS OF DESIRE	1998	122	6	CFL/3/31/1998-MUM	1461.89	0x00008C1800000000	1998-03-12 00:00:00	KASHEN, USA	15	87	176	CFL/17/1998-MUM	105	109	108	N	FILM INDIA, MUMBAI	5	1470.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125933	61	VHI IMAGE	2006	120	6	CIS/1/1139/2006-MUM	28.65	0x000098A300000000	2006-12-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1058/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125934	44	PANDIT RAMNARAN-SARANG KA SANG	2006	120	6	CIS/1/1140/2006-MUM	1361.00	0x000098A300000000	2006-12-26 00:00:00	FILM DIVISION GOVT OF INDIAN MUMBAI	12	0	185	CIS/1035/2006-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIAN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125935	85	STUDIO-18	2006	120	6	CIS/1/1141/2006-MUM	15.24	0x000098A300000000	2006-12-26 00:00:00	PIXION MUMBAI	12	0	185	CIS/1067/2006-MUM	105	110	107	N	PIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125936	44	TULIPHAM-2	2006	120	6	CIS/1/1142/2006-MUM	28.65	0x000098A300000000	2006-12-26 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1062/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125937	44	TULIPHAM-3	2006	120	6	CIS/1/1143/2006-MUM	28.65	0x000098A300000000	2006-12-26 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/1063/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125938	44	DARMIYAN	1997	122	6	CIL/3/28/1997-MUM	3752.79	0x00008B5500000000	1997-08-29 00:00:00	M/S. PAN PICTURES, MUMBAI	12	87	176	CIL/101/1997-MUM	105	109	107	N	M/S. PAN PICTURES, MUMBAI	14	3752.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125939	61	ANCHOR PLYWOOD	2006	120	6	CIS/1/1144/2006-MUM	28.66	0x000098A300000000	2006-12-26 00:00:00	DIMPLES CINE ADVERTSING PVT TD MUMBAI	12	0	185	CIS/1072/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSING PVT TD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125940	44	BIRLA MUTUAL FUND	2006	120	6	CIS/1/1145/2006-MUM	28.65	0x000098A400000000	2006-12-27 00:00:00	PRIZM MUMBAI	12	0	185	CIS/1071/2006-MUM	105	110	107	N	PRIZM MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125941	44	HAZAAR CHAURAASI KI MAA	1997	122	6	CIL/3/29/1997-MUM	4160.82	0x00008B5500000000	1997-08-29 00:00:00	MR. GOVIND NIHALANI, M/S. UDBHAV, MUMBAI	12	87	176	CIL/104/1997-MUM	105	109	107	N	MR. GOVIND NIHALANI, M/S. UDBHAV, MUMBAI	17	4160.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125942	44	DYNA SOAP SANDL SAFFROM	2006	120	6	CIS/1/1146/2006-MUM	14.33	0x000098A400000000	2006-12-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1069/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125943	44	NIRNAYAK	1997	122	6	CIL/3/30/1997-MUM	3521.30	0x00008B5C00000000	1997-09-05 00:00:00	M/S. AARYAMA PICTURES PVT. LTD., MUMBAI	12	87	176	CIL/53/1997-MUM	105	109	107	N	M/S. AARYAMA PICTURES PVT. LTD., MUMBAI	14	3553.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125944	44	PYAR KA SAUDAGAR	1996	122	6	CIL/3/21/1996-MUM	4279.70	0x000089C600000000	1996-07-26 00:00:00	SONA VISION MUM	12	87	176	B/F-6353-MUM	105	109	107	N	SONA VISION MUM	16	4339.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125945	61	MONSTER COM	2006	120	6	CIS/1/1147/2006-MUM	18.90	0x000098A500000000	2006-12-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/1070/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125946	44	KRISHNA	1996	122	6	CIL/3/22/1996-MUM	4626.37	0x000089CA00000000	1996-07-30 00:00:00	TIME MAGNETICS INDIA LTD., MUM	12	87	169	CIL/89/1996-MUM	105	109	107	N	TIME MAGNETICS INDIA LTD., MUM	19	4736.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125947	44	TRL NO.2 OF SALAAM-E ISHQ	2006	120	6	CIS/1/1148/2006-MUM	45.72	0x000098A500000000	2006-12-28 00:00:00	ONION MAD PICTURES MUMBAI	12	0	184	CIS/T/310/2006-MUM	105	110	107	N	ONION MAD PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125948	44	BHAYANAK PANJAA	1996	122	6	CIL/3/23/1996-MUM	2672.92	0x000089D200000000	1996-08-07 00:00:00	R. MITTAL, NIRMALA MOVIES, MUM	12	87	176	CIL/86/1996-MUM	105	109	107	N	R. MITTAL, NIRMALA MOVIES, MUM	12	2682.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125949	59	ARMY	1996	122	6	CIL/3/24/1996-MUM	4401.44	0x000089D800000000	1996-08-13 00:00:00	NEHA MAD FILMS COMBINE MUM	13	87	170	CIL/96/1996-MUM	105	109	107	N	NEHA MAD FILMS COMBINE MUM	19	4401.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125950	51	TRL OF MAZI MANARE	2006	120	6	CIS/1/1149/2006-MUM	83.82	0x000098A500000000	2006-12-28 00:00:00	SIDDHATH MOVIES PVT LTD MUMBAI	12	0	184	CIS/T/312/2006-MUM	105	110	107	N	SIDDHATH MOVIES PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125951	44	DAKKIA	2006	120	6	CIS/1/1150/2006-MUM	568.00	0x000098A500000000	2006-12-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1073/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125952	44	MISSION OLIMPIC	2006	120	6	CIS/1/1151/2006-MUM	531.00	0x000098A500000000	2006-12-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1074/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125953	44	SATH SAAL BAAD	2006	120	6	CIS/1/1152/2006-MUM	258.00	0x000098A500000000	2006-12-28 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/1075/2006-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125954	61	NOKPOKIBA	2006	120	6	CIS/1/1153/2006-MUM	228.00	0x000098A600000000	2006-12-29 00:00:00	DHILDERNS FILM SOCIETY INDIA MUMBAI	12	0	175	CIS/1064/2006-MUM	105	110	107	N	DHILDERNS FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125955	52	CHHOREE - BUHAREE	1996	122	6	CIL/3/25/1996-MUM	4215.08	0x000089E000000000	1996-08-21 00:00:00	MANSAROVAR FILMS P LTD NEPAL	12	87	176	CIL/101/1996-MUM	105	109	107	N	MANSAROVAR FILMS P LTD NEPAL	16	4215.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125956	44	EK AADESH-KAMOD FOR CHOTI	2006	120	6	CIS/1/1154/2006-MUM	944.86	0x000098A600000000	2006-12-29 00:00:00	CHILDERNS FILM SOCIETY INDIA MUMBAI	12	0	190	CIS/1031/2006-MUM	105	110	107	N	CHILDERNS FILM SOCIETY INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125957	44	DAAYRAA	1996	122	6	CIL/3/26/1996-MUM	3778.00	0x000089E900000000	1996-08-30 00:00:00	GATEWAY ENTERTAINMENT PVT. LTD., MUM	12	87	176	CIL/90/1996-MUM	105	109	107	N	GATEWAY ENTERTAINMENT PVT. LTD., MUM	14	3778	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125958	44	CHUPP	1996	122	6	CIL/3/27/1996-MUM	3291.91	0x000089E900000000	1996-08-30 00:00:00	K. R. FILMS, MUM	12	87	170	CIL/97/1996-MUM	105	109	107	N	K. R. FILMS, MUM	14	3322.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125959	44	MAACHIS	1996	122	6	CIL/3/28/1996-MUM	4639.15	0x000089E900000000	1996-08-30 00:00:00	PAN PICTURES, MUM	12	87	176	CIL/111/1996-MUM	105	109	107	N	PAN PICTURES, MUM	17	4643.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125960	44	AASTHA	1996	122	6	CIL/3/29/1996-MUM	4035.55	0x000089E900000000	1996-08-30 00:00:00	BASU BHATTACHARYA, AAROHI PRESENTS	12	87	176	CIL/108/1996-MUM	105	109	107	N	BASU BHATTACHARYA, AAROHI PRESENTS	15	4035.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125961	44	JUDGE MUJRIM	1997	122	6	CIL/3/31/1997-MUM	4068.62	0x00008B5C00000000	1997-09-05 00:00:00	M/S. SHIV SHAKTI PRODUCTION, MUMBAI	12	87	170	CIL/66/1997-MUM	105	109	107	N	M/S. SHIV SHAKTI PRODUCTION, MUMBAI	16	4151.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125962	44	ANYAY HI ANYAY	1997	122	6	CIL/3/32/1997-MUM	3927.31	0x00008B6300000000	1997-09-12 00:00:00	LAHARSHATA CREATIONS, MUMBAI	12	87	170	CIL/29/1996-MUM	105	109	107	N	LAHARSHATA CREATIONS, MUMBAI	15	4018.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125963	42	LAL DARJA	1996	122	6	CIL/3/30/1996-MUM	2762.96	0x000089E900000000	1996-08-30 00:00:00	SA NI RE MA AUDIO PVT. LTD., MUM	12	87	176	CIL/118/1996-MUM	105	109	107	N	SA NI RE MA AUDIO PVT. LTD., MUM	10	2762.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125964	44	JAI GANGA	1996	122	6	CIL/3/30A/1996-MUM	2577.39	0x000089E900000000	1996-08-30 00:00:00	VIJAY SING SILHOUETTE FILMS P. LTD NEW DELHI	12	87	176	B/F-6645-1996MUM	105	109	107	N	VIJAY SING SILHOUETTE FILMS P. LTD NEW DELHI	12	2688.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125965	44	HUM HAIN KHALNAYAK	1996	122	6	CIL/3/31/1996-MUM	3909.07	0x000089EC00000000	1996-09-02 00:00:00	OM NAMAH SHIVAY PRODUCTION MUM	15	87	176	CIL/37/1996-MUM	105	109	107	N	OM NAMAH SHIVAY PRODUCTIONS MUM	14	3991.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125966	44	DHARMA KARMA	1997	122	6	CIL/3/33/1997-MUM	3970.35	0x00008B7000000000	1997-09-25 00:00:00	PRINCE PICTURES, MUMBAI	12	87	170	CIL/84/1997-MUM	105	109	107	N	PRINCE PICTURES, MUMBAI	16	4137.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125967	61	STARSHIP TROOPERS	1998	122	6	CFL/3/32/1998-MUM	3472.86	0x00008C1800000000	1998-03-12 00:00:00	JON DAVIDSON, ALAN MARSHALL, USA	12	87	175	CFL/45/1998-MUM	105	109	107	N	MODI FILMS INTERNATIONAL, MUMBAI	7	3571.87	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
125968	44	DILJALE	1996	122	6	CIL/3/32/1996-MUM	4604.32	0x000089FE00000000	1996-09-20 00:00:00	S P CREATIONS MUM	12	87	176	CIL/124/1996-MUM	105	109	107	N	S P CREATIONS MUM	17	4617.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125969	61	AMISTAD	1998	122	6	CFL/3/33/1998-MUM	4269.52	0x00008C1D00000000	1998-03-17 00:00:00	STEVEN SPIELBERG, DEBBIE ALLEN, DREAMWORKS PIC USA	12	87	163	CFL/43/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	16	4269.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125970	61	FALLEN	1998	122	6	CFL/3/34/1998-MUM	3394.04	0x00008C2700000000	1998-03-27 00:00:00	CHARLES ROVEN DAWN STEELWARNER	12	87	170	CFL/49/1998-MUM	105	109	108	N	WARNER BROS LNC MUMBAI	6	3404.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125971	44	LOHA	1997	122	6	CIL/3/34/1997-MUM	3878.75	0x00008B7C00000000	1997-10-07 00:00:00	JOCKY FILMS MUMBAI	12	87	170	CIL/119/1997-MUM	105	109	107	N	JOCKY FILMS, MUMBAI	16	3897.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125972	44	RANGBAAZ	1996	122	6	CIL/3/33/1996-MUM	4765.46	0x00008A0C00000000	1996-10-04 00:00:00	HIRO FILMS MUM	12	87	170	CIL/128/1996-MUM	105	109	107	N	HIRO FILMS MUM	18	4768.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125973	61	THE BOXER	1998	122	6	CFL/3/35/1998-MUM	3131.82	0x00008C2B00000000	1998-03-31 00:00:00	JIM SHERIDAN  ARTHUR LAPPIN UNIVERSAL PICTURES USA	12	87	176	CFL/40/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3131.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125974	61	TOUGH BEAUTY AND THE SLOPPY SLOP	1998	122	6	CFL/3/36/1998-MUM	2509.59	0x00008C2B00000000	1998-03-31 00:00:00	LAN WAI NG MING TOI HONGKONG	12	87	169	CFL/36/1998-MUM	105	109	108	N	VELMURUGAN PICTURES CHENNAI	5	2527.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125975	61	BANDIT LOVERS	1996	122	6	CIL/3/34/1996-MUM	2506.07	0x00008A2600000000	1996-10-30 00:00:00	SOLILA PRODUCTIONS ORISSA INDIA	12	87	170	CIL/110/1996-MUM	105	109	107	N	SOLILA PRODUCTIONS ORISSA INDIA	11	2637.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125976	44	INSPECTOR RESHMA	1997	122	6	CIL/3/35/1997-MUM	4204.18	0x00008B7D00000000	1997-10-08 00:00:00	M/S. VIDYA FILMS, MUM	12	87	176	CIL/50/1997-MUM	105	109	107	N	M/S. LAXMI CINE ENTERPRISES PVT. LTD. MUM.	15	4328.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125977	41	BLACK MASK	1998	122	6	CFL/3/37/1998-MUM	2357.72	0x00008C2E00000000	1998-04-03 00:00:00	TSUI HARK HONGKONG	12	87	169	CFL/21/1998-MUM	105	109	108	N	SPECTRUM ENTERPRISES CHENNAI	5	2381.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125978	61	MIDNIGHT HEAT	1998	122	6	CFL/3/38/1998-MUM	2539.64	0x00008C3800000000	1998-04-13 00:00:00	JAMES SHAVICK CANADA	12	87	170	CFL/206/1997-MUM	105	109	108	N	D R M COMBINES BANGLORE	5	2556.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125979	44	BHAI	1997	122	6	CIL/3/37/1997-MUM	4540.62	0x00008B8400000000	1997-10-15 00:00:00	M/S. YASHISH ENTERPRISES SIKANDARABAD	12	87	176	CIL/81/1997-MUM	105	109	107	N	M/S. YASHISH ENTERPRISES SIKANDARABAD	17	4575.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125980	61	DESPERATE MEASURES	1998	122	6	CFL/3/39/1998-MUM	2788.38	0x00008C3A00000000	1998-04-15 00:00:00	COLUMBIA TRISTAR FILMS  BARBET SCHROEDUER SUSAN HO	12	87	175	CFL/58/1998-MUM	105	109	107	N	CLOUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2788.38	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
125981	61	NIGHT OF THE DEMON-2	1998	122	6	CFL/3/40/1998-MUM	2374.14	0x00008C3B00000000	1998-04-16 00:00:00	WALTER JOSTEN  JEFF GEDFFRAY USA	15	87	167	CFL/48/1998-MUM	105	109	107	N	DEVI SHAKTI FILMS DELHI	5	2409.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125982	44	GHATAK	1996	122	6	CIL/3/35/1996-MUM	4419.62	0x00008A2800000000	1996-11-01 00:00:00	RAJKUMAR SANTOSHI, SANTOSHI PRODUCTIONS MUM	12	87	170	CIL/133/1996-MUM	105	109	107	N	RAJKUMAR SANTOSHI, SANTOSHI PRODUCTION MUM	17	5035.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125983	44	GULAM-E-MUSTAFA	1997	122	6	CIL/3/38/1997-MUM	4419.00	0x00008B8A00000000	1997-10-21 00:00:00	MS S G S CINE ARTS INTERNATIONAL MUM	12	87	176	CIL/126/1997-MUM	105	109	107	N	MS S G S CINE ARTS INTERNATIONAL MUM	16	4441.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125984	59	AGGI RAVVALU	1997	122	6	CIL/3/39/1997-MUM	4636.62	0x00008B8D00000000	1997-10-24 00:00:00	PAN PICTURES MUM	13	87	176	CIL/109/1997-MUM	105	109	107	N	PAN PICTURES MUM	17	4636.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125985	58	THEE POURI	1997	122	6	CIL/3/40/1997-MUM	4636.69	0x00008B8D00000000	1997-10-24 00:00:00	PAN PICTURES MUM	13	87	176	CIL/63/1997-MUM	105	109	107	N	PAN PICTURES MUM	17	4636.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125986	51	SARKARNAMA	1997	122	6	CIL/3/41/1997-MUM	4391.75	0x00008B9100000000	1997-10-28 00:00:00	PRABHAVI NIRMITI MUM	12	87	175	CIL/140/1997-MUM	105	109	107	N	PRABHAVI NIRMITI MUM	17	4397.81	0	0	1	0	0	0	0	16	0	0	0	0	0	0	\N	\N
125987	44	KOI KISI SE KUM NAHIN	1997	122	6	CIL/3/42/1997-MUM	3950.24	0x00008B9900000000	1997-11-05 00:00:00	MS FILM ENTERPRISES MUM	12	87	170	CIL/117/1997-MUM	105	109	107	N	MS FILM ENTERPRISES MUM	16	3961.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125988	44	VISHWA VIDHAATA	1997	122	6	CIL/3/42A/1997-MUM	4373.38	0x00008B9E00000000	1997-11-10 00:00:00	MS SHAHZEEN FILMS INTERNATIONAL MUM	12	87	170	CIL/141/1997-MUM	105	109	107	N	MS SHAHZEEN FILMS INTERNATIONAL MUM	18	4395.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125989	44	DHAAL	1997	122	6	CIL/3/43/1997-MUM	4213.06	0x00008BA000000000	1997-11-12 00:00:00	ROHITASHA MOVIES MUM	12	87	170	CIL/24/1997-MUM	105	109	107	N	ROHITASHA MOVIES MUM	16	4408.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125990	44	SAPOOT	1996	122	6	CIL/3/36/1996-MUM	4679.31	0x00008A2800000000	1996-11-01 00:00:00	GOODSUN PRODUCTIONS INTERNATIONAL MUM	12	87	170	CIL/137/1996-MUM	105	109	107	N	GOODSUN PRODUCTIONS INTERNATIONAL MUM	19	4841.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125991	61	HERO DREAM	1998	122	6	CFL/3/42/1998-MUM	2451.98	0x00008C4800000000	1998-04-29 00:00:00	LAU FU KEUNG HOUNGKONG	12	87	170	CFL/51/1998-MUM	105	109	108	N	TOP ENTERPRISES LTD MIMBAI	5	2561.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125992	61	THE POSTMAN	1998	122	6	CFL/3/43/1998-MUM	4938.67	0x00008C4800000000	1998-04-29 00:00:00	KEVIN COSTNER JIM WILSON STEVE TISCH AND WARNER BR	12	87	174	CFL/54/1998-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	10	4950.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125993	61	SPHERE	1998	122	6	CFL/3/44/1998-MUM	3677.99	0x00008C4800000000	1998-04-29 00:00:00	BARRY LAVINSON MICHAEL CRICHTON ANDREW WALS AND WA	12	87	175	CFL/64/1998-MUM	105	109	108	N	WARNER NROS FE LNC MUMBAI	7	3677.99	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
125994	61	DEVIL'S ADVOCATE	1998	122	6	CFL/3/45/1998-MUM	3928.01	0x00008C5600000000	1998-05-13 00:00:00	ARNON MICHAN ARNOLD KOPESON ANNTE AND WARNER BROS	12	87	176	CFL/205/1998-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	8	3976.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125995	44	TRL NO .3 DARNA JARUI HAI	2006	121	6	CIS/2/13/2006-MUM	73.15	0x0000976700000000	2006-02-13 00:00:00	VARMA COPRATION LTD MUMBAI	12	0	184	CIS/81/2006-MUM	105	110	107	N	VARMA COPRATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
125996	44	KHILONA	1996	122	6	CIL/3/38/1996-MUM	3898.71	0x00008A4400000000	1996-11-29 00:00:00	PRINCE AND PRINCE INTERNATIONAL MUM	12	87	170	CIL/148/1996-MUM	105	109	107	N	PRINCE AND PRINCE INTERNATIONAL MUM	16	3982.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125997	44	QAHER	1997	122	6	CIL/3/44/1997-MUM	4507.65	0x00008BA700000000	1997-11-19 00:00:00	MS SHANKAR MOVIES MUM	12	87	170	CIL/142/1997-MUM	105	109	107	N	MS SHANKAR MOVIES MUM	17	4588.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
125998	61	THE REPLACEMENT KILLERES	1998	122	6	CFL/3/46/1998-MUM	2273.84	0x00008C5B00000000	1998-05-18 00:00:00	COLUMBAI TRISTAR FILMS AND BRAD GREY NERNIE BRILLS	12	87	170	CFL/53/1998-MUM	105	109	108	N	CLOUMBIA TRISTAR FILSM OF INDIA LTD MUMBAI	5	2397.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126000	44	SHAPAATH	1997	122	6	CIL/3/45/1997-MUM	4089.29	0x00008BB600000000	1997-12-04 00:00:00	SHRI RAJIV BABBAR AABHA FILMS MUM	12	87	170	CIL/149/1997-MUM	105	109	107	N	SHRI RAJIV BABBAR AABHA FILMS MUM	16	4331.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126001	44	DASTAK	1996	122	6	CIL/3/37/1996-MUM	4072.74	0x00008A2F00000000	1996-11-08 00:00:00	VISHESH FILMS PVT. LTD., MUM	12	87	176	CIL/142/1996-MUM	105	109	107	N	VISHESH FILMS PVT. LTD., MUM	16	4072.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126002	44	RAM AUR SHYAM	1996	122	6	CIL/3/39/1996-MUM	3748.28	0x00008A4400000000	1996-11-29 00:00:00	JAI RAJ PRODUCTIONS MUM	12	87	170	CIL/145/1996-MUM	105	109	107	Y	JAI RAJ PRODUCTIONS MUM	15	3844.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126003	61	U S MARSHALS	1998	122	6	CFL/3/48/1998-MUM	3619.33	0x00008C5E00000000	1998-05-21 00:00:00	ARNOLD KOPELSON ANNE KOPELSON WARNER BROS USA	12	87	169	CFL/71/1998-MUM	105	109	108	N	WARNER BROS  FE LNC MUMBAI	7	3619.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126004	61	CRACKER JACK - II	1998	122	6	CFL/3/49/1998-MUM	2651.99	0x00008C5E00000000	1998-05-21 00:00:00	LLOYD A SIMANDI DEBORAH THOPSON DAN HOWARD USA	12	87	169	CFL/75/1998-MUM	105	109	108	N	GULMURG INDUSTRIES CORPORATION MUMBAI	12	2651.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126005	44	TAMANNA	1996	122	6	CIL/3/40/1996-MUM	3522.88	0x00008A5D00000000	1996-12-24 00:00:00	POOJA BHATT PRODUCTIONS MUM	12	87	176	CIL/152/1996-MUM	105	109	107	N	POOJA BHATT PRODUCTIONS MUM	15	3522.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126006	44	ANGARWADEE	1996	122	6	CIL/3/41/1996-MUM	3868.57	0x00008A6400000000	1996-12-31 00:00:00	EMAAR FILMS INTERNATIONAL MUM	12	87	176	CIL/163/1996-MUM	105	109	107	N	EMAAR FILMS INTERNATIONAL MUM	15	3973.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126007	61	LISTEN	1998	122	6	CFL/3/50/1998-MUM	2552.70	0x00008C6200000000	1998-05-25 00:00:00	DIANE PARICK USA	12	87	170	CFL/47/1998-MUM	105	109	108	Y	CONTINENTAL FILMS MUMBAI	5	2666.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126008	51	TYAAG	1997	122	6	CIL/3/46/1997-MUM	4172.33	0x00008BBC00000000	1997-12-10 00:00:00	REPLICA FILMS MUM	12	87	176	CIL/155/1997-MUM	105	109	107	N	REPLICA FILMS MUM	15	4186.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126009	44	BABA	1997	122	6	CIL/3/47/1997-MUM	3579.99	0x00008BC300000000	1997-12-17 00:00:00	BRUCE LEE MEMORIAL INTERNATIONAL MUM	12	87	170	CIL/112/1997-MUM	105	109	107	N	BRUCE LEE MEMORIAL INTERNATIONAL MUM	14	3628.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126010	44	PRIVATE DITECTIVE/DO JAMA DO JAMA EK	1997	122	6	CIL/3/48/1997-MUM	3564.04	0x00008BD100000000	1997-12-31 00:00:00	CINEMATOGRAPH MUM	12	87	176	CIL/174/1997-MUM	105	109	107	N	CINEMATOGRAPH MUM	13	3564.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126011	61	THE TRUTH ABOUT CATS AND DOGS	1997	122	6	CFL/3/1/1997-MUM	2648.84	0x00008A6A00000000	1997-01-06 00:00:00	T. C. F.  CARL ESTA ALBERT, USA	12	87	176	CFL/93/1996-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	2659.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126012	61	PLAY NICE	1997	122	6	CFL/3/2/1997-MUM	2440.64	0x00008A6A00000000	1997-01-06 00:00:00	SMART EGG PICTURES, LUIGI CINGOLANI, DON DANIEL UK	12	87	170	CFL/141/1996-MUM	105	109	108	Y	FILM INDIA, MUMBAI.	9	2471.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126013	61	MIND TWISTER	1998	122	6	CFL/3/51/1998-MUM	2083.50	0x00008C6400000000	1998-05-27 00:00:00	LUIGI CINGOLANI USA	12	87	170	CFL/38/1998-MUM	105	109	108	Y	NEW LMAGE ENTERTAINMENT DELHI	5	2083.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126014	61	MAXIMUM RISK	1997	122	6	CFL/3/3/1997-MUM	2728.05	0x00008A6C00000000	1997-01-08 00:00:00	MOSHE DIAMANT FOR COLUMBIA PICTURES, USA	12	87	170	CFL/146/1996-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	2756.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126015	44	THE ROCK	1997	122	6	CFL/3/4/1997-MUM	3767.99	0x00008A7300000000	1997-01-15 00:00:00	DON SIMPSON AND JERRY BRUKHEIMER,  U.S.A.	13	87	169	CFL/5/1997-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL, MUMBAI	8	3767.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126016	61	CRAVING DESIRE	1997	122	6	CFL/3/5/1997-MUM	2490.10	0x00008A7400000000	1997-01-16 00:00:00	DEVON CINEMATOGRAPHFIA, ROME.	12	87	176	CFL/134/1996-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S, MUMBAI	5	2515.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126017	61	THE BODYGUARD FROM BEIJING	1996	122	6	CFL/3/1/1996-MUM	2647.19	0x000088FE00000000	1996-01-08 00:00:00	JET LI HONGKONG	12	87	170	B/F-6639-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2647.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126018	61	PROFESSIONAL AFFAIR	1997	122	6	CFL/3/6/1997-MUM	925.34	0x00008A7400000000	1997-01-16 00:00:00	CHARLIE KAO & BRAD BILLINGTON, USA	12	87	169	CFL/121/1996-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S MUMBAI	4	938.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126019	61	THE SWEEPER	1997	122	6	CFL/3/7/1997-MUM	2647.85	0x00008A7900000000	1997-01-21 00:00:00	RICHARD PEPIN & JOSEPH MERHIT, USA	12	87	170	CFL/167/1996-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL, MUMBAI	5	2730.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126020	61	ONCE UPON A TIME IN CHINA V A.K.A.OUTLAW	1996	122	6	CFL/3/2/1996-MUM	2775.17	0x000088FF00000000	1996-01-09 00:00:00	TSUI HARK NE SEE YUEN HONG KONG	12	0	169	B/F-6639/1996-MUM	105	109	108	Y	INDO OVERSEAS FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126021	61	FIRE	1998	122	6	CFL/3/52/1998-MUM	2961.94	0x00008C7000000000	1998-06-08 00:00:00	BOBBY BEDI DEEPA MEHTA CANADA	12	87	176	CFL/79/1998-MUM	105	109	108	Y	RAAS INTRATECH PVT LTD NEW DELHI	5	2961.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126022	61	PLAYBACK	1997	122	6	CFL/3/8/1997-MUM	2171.16	0x00008A7A00000000	1997-01-22 00:00:00	JOSEPH SASSONE, USA	12	87	176	CFL/165/1996-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI.	5	2348.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126023	61	PAY OR DIE	1998	122	6	CFL/3/53/1998-MUM	2417.35	0x00008C7000000000	1998-06-08 00:00:00	ROBERT MILLER USA	12	87	170	CFL/204/1997-MUM	105	109	108	Y	AMERICAN VISION INTERNATIONAL LTD NEW DELHI	5	2417.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126024	61	WINNER	1996	122	6	CFL/3/3/1996-MUM	2722.48	0x000088FF00000000	1996-01-09 00:00:00	TSUI HARK HONGKONG	15	87	169	B/F-6625-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2744.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126025	61	DAY OF THE WARRIOR	1998	122	6	CFL/3/54/1998-MUM	2241.18	0x00008C7200000000	1998-06-10 00:00:00	ARLENE SIDARIS USA	17	87	169	CFL/72/1998-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	5	2314.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126026	61	INNER SANCTUM II	1997	122	6	CFL/3/9/1997-MUM	2136.94	0x00008A7A00000000	1997-01-22 00:00:00	ALAN AMIEL, USA	15	87	167	CFL/160/1996-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, NEW DELHI	5	2212.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126027	61	SCHOOL SPIRIT	1997	122	6	CFL/3/10/1997-MUM	2354.35	0x00008A7C00000000	1997-01-24 00:00:00	JEFF BEGUN AND ASHOK AMRITRAJ, USA	12	87	172	CFL/157/1996-MUM	105	109	108	Y	CONTINENTAL FILMS, MUMBAI	5	2468.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126028	61	WOMEN OF DESIRE	1996	122	6	CFL/3/4/1996-MUM	2687.27	0x0000891C00000000	1996-02-07 00:00:00	DANNY LERNOR USA	12	87	170	CFL/3/1996-MUM	105	109	108	Y	GOLDCREST PICTURES	5	3699.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126029	61	THE FRIGHTENERS	1997	122	6	CFL/3/11/1997-MUM	3016.39	0x00008A7F00000000	1997-01-27 00:00:00	JAMIE SELKIRK, PETER JACKSON / UNIVERSAL	12	87	167	CFL/1/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	11	3016.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126030	61	THE GLIMMER MAN	1997	122	6	CFL/3/12/1997-MUM	2476.53	0x00008A8100000000	1997-01-29 00:00:00	STEVEN SEAGAL & JULIUS R. NASSO & WARNER BROS. USA	12	87	170	CFL/151/1996-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	10	2521.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126031	61	CREEPSHOW II	1996	122	6	CFL/3/5/1996-MUM	2417.09	0x0000891E00000000	1996-02-09 00:00:00	DAVID BALL U S A	12	87	167	CFL/2/1996-MUM	105	109	108	Y	LALIT KAPOOR CONTINENTAL FILMS	5	2459.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126032	61	NAKED TARGET	1997	122	6	CFL/3/13/1997-MUM	2519.02	0x00008A8200000000	1997-01-30 00:00:00	JOSE FRADE, USA	12	87	172	CFL/75/1996-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	5	2736.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126033	61	RUMBLE IN THE BRONX	1996	122	6	CFL/3/6/1996-MUM	2897.45	0x0000891E00000000	1996-02-09 00:00:00	BARBIE TUNG HONGKONG	12	87	169	CFL/6/1996-MUM	105	109	108	N	INDO OVERSEAS FILMS	10	2897.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126034	61	HEATSEEKER	1996	122	6	CFL/3/7/1996-MUM	2485.65	0x0000892500000000	1996-02-16 00:00:00	GARY SCHMOELLER TOM KARNOWSKI U S A	12	87	169	B/F-6643-MUM	105	109	108	Y	ANURAG PICTURES KOTTAYAM KERALA	5	2485.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126035	61	GROSS MISCONDUCT	1997	122	6	CFL/3/14/1997-MUM	2472.50	0x00008A8700000000	1997-02-04 00:00:00	RICHARD SHEFFIELD & DAVID HANNEY, AUSTRALIA	12	87	176	CFL/169/1996-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDARABAD.	5	2480.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126036	44	SABSE BADA SHAITAN	1997	122	6	CFL/3/15/1997-MUM	2161.71	0x00008A8800000000	1997-02-05 00:00:00	LAWRENCE MORTORFF, U.S.A.	13	87	167	CFL/133/1996-MUM	105	109	108	Y	MANDHRE PICTURES, BANGLORE	5	2198.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126037	61	MERCURY RISING	1998	122	6	CFL/3/55/1998-MUM	3058.47	0x00008C7300000000	1998-06-11 00:00:00	BRIAN GRAZER KAREN KEHELA UNIVERSAL PICT USA	12	87	169	CFL/85/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3058.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126038	61	MONEY TRAIN	1996	122	6	CFL/3/8/1996-MUM	2890.38	0x0000894000000000	1996-03-14 00:00:00	JON PETERS AND NEIL CANTON USA	12	87	170	CFL/10/1996-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2903.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126039	61	WILLIAM SHAKESPEARE'S ROMEO & JULIET	1997	122	6	CFL/3/16/1997-MUM	3293.27	0x00008A8900000000	1997-02-06 00:00:00	T. C. F. GABRIELLA MARTINELLI & BAZ LUHRMAN, USA	12	87	176	CFL/8/1997-MUM	105	109	108	N	TWENTIETH CERNTURY FOX INDIA INC., MUMBAI	14	3293.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126040	61	INTO THE FIRE	1996	122	6	CFL/3/9/1996-MUM	2390.94	0x0000894400000000	1996-03-18 00:00:00	NICOLAS STILIADIS S G ENTERTAINMENT PRODUCTION	12	87	169	CFL/21/1996-MUM	105	109	108	Y	ATTARI PICTURES HYDERABAD	5	2400.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126041	61	RED BLOODED2	1998	122	6	CFL/3/56/1998-MUM	1841.98	0x00008C7400000000	1998-06-12 00:00:00	NICOLAS STILIEDIA CANADA	17	87	176	CFL/67/1998-MUM	105	109	108	Y	D R M COMBINES BANGLORE	5	1998.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126042	61	SCANDALOUS GILDA	1997	122	6	CFL/3/17/1997-MUM	1864.65	0x00008A9000000000	1997-02-13 00:00:00	PIETRO INNOCENZI, ITALY.	15	87	176	CFL/2/1997-MUM	105	109	108	Y	SUPERFINE FILMS, DELHI.	6	1872.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126043	44	TRL OF PYER KA SIDE EFFECTS	2006	121	6	CIS/2/35/2006-MUM	30.48	0x000097C500000000	2006-05-18 00:00:00	PRTESH NANDI COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/117/2006-MUM	105	110	107	N	PRTESH NANDI COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126044	61	VERGIN HUNTERS	1996	122	6	CFL/3/10/1996-MUM	2110.10	0x0000894800000000	1996-03-22 00:00:00	KAREN L. SPENCER U S A	12	87	168	B/F-6640-MUM	105	109	108	Y	BROADWAY FILMS MADRAS	5	2111.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126045	61	LEPRECHAUN A.K.A. EVIL TREASURE	1996	122	6	CFL/3/11/1996-MUM	2510.08	0x0000894800000000	1996-03-22 00:00:00	JEFFREY B MALLIAN U S A	12	87	176	CFL/8/1996-MUM	105	109	108	Y	VENPA EXPORTERS P LTD MADRAS	5	2522.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126046	61	HEAT	1996	122	6	CFL/3/12/1996-MUM	4711.14	0x0000894C00000000	1996-03-26 00:00:00	MICHAEL MANN AND ART LINSON U S A	12	87	170	CFL/7/1996-MUM	105	109	108	Y	WARNER BROS F E INC MUM	10	4718.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126047	61	THE PAMELA PRINCIPLE	1997	122	6	CFL/3/18/1997-MUM	764.36	0x00008A9000000000	1997-02-13 00:00:00	ANDREW GARRONI, USA	17	87	176	CFL/166/1996-MUM	105	109	108	Y	METRO FILM CORPORATION.	5	773.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126048	61	THE STRANGER	1996	122	6	CFL/3/13/1996-MUM	2677.13	0x0000895A00000000	1996-04-09 00:00:00	FRITZ MIERSCH U S A	12	87	176	CFL/12/1996-MUM	105	109	108	Y	MANDRE PICTURES BANGALORE	5	2715.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126049	51	TRL OF SOWBATI	2006	121	6	CIS/2/47/2006-MUM	114.30	0x000097F700000000	2006-07-07 00:00:00	K K FILMS MUMBAI	12	0	184	CIS/T/142/2006-MUM	105	110	107	N	K K FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126050	61	DESPERADO	1996	122	6	CFL/3/14/1996-MUM	2639.90	0x0000895C00000000	1996-04-11 00:00:00	KATHLEEN KANNEDY FRANK MARSHALL AND JANE STARTZ US	12	87	170	B/F-6603-MUM	105	109	108	Y	COLUMBAI TRISTAR FILMS OF INDIA LTD MUM	6	2732.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126051	44	TRL OF DIL DIYA HAI	2006	121	6	CIS/2/48/2006-MUM	94.49	0x0000980100000000	2006-07-17 00:00:00	SHIV FILMS MUMBAI	12	0	184	CIS/T/154/2006-MUM	105	110	107	N	SHIV FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126052	44	TRL OF MANJOERN-THE ENTERTAMENT	2006	121	6	CIS/2/50/2006-MUM	91.44	0x0000980200000000	2006-07-18 00:00:00	STER ENTERMENT PVT LTD MUMBAI	12	0	184	CIS/T/147/2006-MUM	105	110	107	N	STER ENTERMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126053	44	MOUT  KE SAUDAGAR	1998	122	6	CFL/3/57/1998-MUM	2256.48	0x00008C7700000000	1998-06-15 00:00:00	COLUMBIA TRISTAR JHAN WU TERRANCE CHANG USA	13	87	169	CFL/94/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2275.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126054	44	DENZA MERA NAAM	1996	120	6	CFL/3/15/1996-MUM	2632.44	0x0000896100000000	1996-04-16 00:00:00	STEVAN PAUL U S A	13	87	169	CFL/34/1996-MUM	105	109	108	N	CONTINENTANAL FILMS MUM	6	2632.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126055	61	THE MAN IN IRON MASK	1998	122	6	CFL/3/58/1998-MUM	3642.55	0x00008C7B00000000	1998-06-19 00:00:00	RANDALL WALLACE RUSSELLL SMITH UNITED ARTISTS USA	12	87	176	CFL/92/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	3642.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126056	61	MIRROR IMAGES	1996	122	6	CFL/3/16/1996-MUM	2210.68	0x0000896400000000	1996-04-19 00:00:00	WALTER GARNET ANDREW GARRONI U S A	12	87	175	CFL/19/1996-MUM	105	109	108	Y	GLOBAL FILM DISTRIBUTORS DELHI	5	2297.92	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
481143	61	'' THE POWER PACKED TRIO ''	1969	120	6	U-58049-MUM	0	0x0000635100000000	1969-08-12 00:00:00	TRIO FILMS	12	0	0	U/58049/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126057	61	ALL'S FAIR IN LOVE AND WAR	1998	122	6	CFL/3/59/1998-MUM	2818.86	0x00008C7B00000000	1998-06-19 00:00:00	SARTAJ KHAN  STEVEN HALPERN USA	16	87	170	CFL/87/1998-MUM	105	109	108	Y	GULMERG INDUSTRIES CORPORATION MUMBAI	5	2853.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126058	61	CHILDREN OF THE CORN III - URBAN HARVEST	1997	122	6	CFL/3/19/1997-MUM	2367.29	0x00008A9100000000	1997-02-14 00:00:00	GARY DEPEW BRAD SOUTHWICK, USA	15	87	167	CFL/103/1996-MUM	105	109	108	Y	ANURAG PICTURES, KOTTAYAM.	5	2512.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126059	61	JASON GOES TO HELL: THE FINAL FRIDAY	1997	122	6	CFL/3/20/1997-MUM	2389.84	0x00008A9100000000	1997-02-14 00:00:00	SEAN S. CUNNINGHAM, USA	12	87	167	CFL/159/1996-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS, MUMBAI	5	2422.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126060	61	CRYING FREEMAN	1997	122	6	CFL/3/21/1997-MUM	2597.56	0x00008A9100000000	1997-02-14 00:00:00	SAMUEL HADIDA, USA	12	87	170	CFL/156/1996-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS, MADRAS	5	2684.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126061	61	ESCAPE FROM L. A.	1997	122	6	CFL/3/22/1997-MUM	2742.62	0x00008A9600000000	1997-02-19 00:00:00	DEBRA HILL, KURT RUSSELL,  PARAMOUNT PICTURES, USA	12	87	168	CFL/147/1996-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	2781.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126062	61	STRIPTEASE	1997	122	6	CFL/3/24/1997-MUM	3029.84	0x00008A9700000000	1997-02-20 00:00:00	MIKE LOBELL FOR CASTLE ROCK,  USA	12	87	176	CFL/3/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	3160.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126063	61	WAITING TO EXHALE	1996	122	6	CFL/3/17/1996-MUM	3369.73	0x0000896A00000000	1996-04-25 00:00:00	TWENTIETH CENTURY FOX ERZA SWERDLOW AND DEBROH SCI	12	87	176	CFL/24/1996-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC	14	3380.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126064	61	THE USUAL SUSPECTS	1996	122	6	CFL/3/18/1996-MUM	2929.20	0x0000897900000000	1996-05-10 00:00:00	BRYAN SINGER AND MICHAEL MC DONNELL USA	12	87	176	CFL/41/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2929.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126065	61	REASON TO DIE	1996	122	6	CFL/3/19/1996-MUM	2413.58	0x0000897900000000	1996-05-10 00:00:00	HELENA SPRING SOUTH AFRICA	15	87	176	CFL/23/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA MUM	5	2437.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126066	61	THE GHOST AND THE DARKNESS	1997	122	6	CFL/3/23/1997-MUM	3030.96	0x00008A9700000000	1997-02-20 00:00:00	GALE ANNE HURD, PAUL RADIN, A. KITMAN HO,  USA	12	87	174	CFL/17/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	3030.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126067	61	BODY OF EVIDENCE	1997	122	6	CFL/3/25/1997-MUM	2486.18	0x00008A9800000000	1997-02-21 00:00:00	DINO DE LAURENTIS  USA	12	87	186	CFL/9/1997-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	2486.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126068	61	COLOR OF NIGHT	1996	122	6	CFL/3/20/1996-MUM	3309.65	0x0000897900000000	1996-05-10 00:00:00	BUZZ FEITSHANS DAVID MATALON USA	12	0	169	CFL/15/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126069	61	TAINTED LOVE	1997	122	6	CFL/3/26/1997-MUM	2443.58	0x00008A9D00000000	1997-02-26 00:00:00	JAG MUNDHRA & VICTOR BHALLA,  USA	12	87	169	CFL/125/1996-MUM	105	109	108	Y	DRM COMBINES, BANGLORE.	5	2479.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126070	61	NEVER TALK TO STRANGERS	1996	122	6	CFL/3/21/1996-MUM	2167.83	0x0000897C00000000	1996-05-13 00:00:00	ANDRAS HAMORI JEFFREY  R NEUMAN AND MARTIN J WILEY	12	87	169	CFL/11/1996-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	9	2254.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126071	61	SUDDEN DEATH	1996	122	6	CFL/3/22/1996-MUM	2996.25	0x0000898000000000	1996-05-17 00:00:00	MOSHE DIAMANT HOWARD BALDWIN USA	12	87	170	CFL/25/1996-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUM	12	3019.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126072	61	VIVID	1997	122	6	CFL/3/27/1997-MUM	2148.54	0x00008A9D00000000	1997-02-26 00:00:00	NICOLAS STILIADIS, CANADA.	12	87	176	CFL/10/1997-MUM	105	109	108	Y	D R M COMBINES, BANGLORE	5	2273.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126073	61	CLEO/ LEO A.K.A. MAN TO WOMAN	1996	122	6	CFL/3/23/1996-MUM	2198.63	0x0000898300000000	1996-05-20 00:00:00	DB MEDIA DB FILMS USA	15	87	172	CFL/32/1996-MUM	105	109	108	Y	STAR ENTERTAINMENT P LTD MUM	5	2315.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126074	61	WILD THINGS	1998	122	6	CFL/3/61/1998-MUM	2918.57	0x00008CBB00000000	1998-08-22 00:00:00	CLOUMBIA TRISTAR  AND RODNEY LIBER AND STEVEN JONE	12	87	170	CFL/80/1998-MUM	105	109	108	Y	CLOUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2970.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126075	44	TRL NO.2 PYER KE SIDE EFFECTS	2006	121	6	CIS/2/57/2006-MUM	81.99	0x0000981300000000	2006-08-04 00:00:00	PRITESH NANDI COMMUNICATION MUMBAI	12	0	184	CIS/T/187/2006-MUM	105	110	107	N	PRITESH NANDI COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126076	61	ANTIPIRAY	2006	121	6	CIS/2/60/2006-MUM	34.44	0x0000982800000000	2006-08-25 00:00:00	E F X MAGIC IN MOTION MUMBAI	12	0	184	CIS/672/2006-MUM	105	110	107	N	E F X MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126077	61	THE DIARY OF LADY M	1997	122	6	CFL/3/28/1997-MUM	2862.99	0x00008A9E00000000	1997-02-27 00:00:00	ALAIN TANNER, SWITZERLAND / FRANCE / SPAIN	12	87	176	CFL/161/1996-MUM	105	109	108	Y	GOLDEN JUBILEE FILM COMPANY, MUMBAI	6	3034.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126078	44	TRL NO.2 GANUAM-THE MISTERY	2006	121	6	CIS/2/61/2006-MUM	82.30	0x0000982800000000	2006-08-25 00:00:00	SABBIER S MUKERGI PRODUCTIONS MUMBAI	12	0	184	CIS/T/205/2006-MUM	105	110	107	N	SABBIER S MUKERGI PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126079	61	PROM NIGHT III-THE LAST KISS	1996	122	6	CFL/3/24/1996-MUM	2587.14	0x0000898300000000	1996-05-20 00:00:00	RAY SAGER AND PETER SIMPSON CANADA	12	87	167	CFL/47/1996-MUM	105	109	108	Y	KAWALJIT ENTERPRISES SECUNDERABAD	5	2618.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126080	44	ZALAK DIKHLA JA	2006	121	6	CIS/2/62/2006-MUM	28.65	0x0000982800000000	2006-08-25 00:00:00	OMS PRODUCTION MUMBAI	12	0	185	CIS/687/2006-MUM	105	110	107	N	OMS PRODUCTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126081	64	TRL OF BALMA 420	2006	121	6	CIS/2/63/2006-MUM	97.54	0x0000982F00000000	2006-09-01 00:00:00	SAI VISION MUMBAI	12	0	184	CIS/T/210/2006-MUM	105	110	107	N	SAI VISION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126082	61	AUTOMATIC	1996	122	6	CFL/3/25/1996-MUM	2445.36	0x0000898300000000	1996-05-20 00:00:00	KEN BADISH AVI NESHER, USA	12	87	175	CFL/30/1996-MUM	105	109	108	Y	ANURAG PICTURES, KOTTAYAM	5	2459.78	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
126083	44	CONDAM-BINDAS BOL-VAKIL	2006	121	6	CIS/2/64/2006-MUM	28.66	0x0000983300000000	2006-09-05 00:00:00	LOWE MUMBAI	12	0	185	CIS/725/2006-MUM	105	110	107	N	LOWE MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126084	44	TRL OF BAS EKPAL	2006	121	6	CIS/2/66/2006-MUM	64.96	0x0000983300000000	2006-09-05 00:00:00	PARMAS CREATION MUMBAI	12	0	184	CIS/T/214/2006-MUM	105	110	107	N	PARMAS CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126085	64	TRL OF RAJA THAKUR	2006	121	6	CIS/2/67/2006-MUM	109.73	0x0000984900000000	2006-09-27 00:00:00	KAPSHIK FILMS PVT LTD MUMBAI	12	0	184	CIS/T/218/2006-MUM	105	110	107	N	KAPSHIK FILMS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126086	61	THE JUROR	1996	122	6	CFL/3/26/1996-MUM	3215.83	0x0000898600000000	1996-05-23 00:00:00	IRWIN WINKLER AND ROB COWAN USA	12	87	169	CFL/36/1996-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	3232.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126087	61	KISS OF DEATH A. K. A. (UNFAITHFUL WIFE)	1997	122	6	CFL/3/29/1997-MUM	2398.03	0x00008AA400000000	1997-03-05 00:00:00	ANDRE FEHER, USA	12	87	176	CFL/16/1997-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S, MUMBAI	5	2460.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126088	61	AMERICAN TABOO	1996	122	6	CFL/3/27/1996-MUM	2170.43	0x0000898600000000	1996-05-23 00:00:00	STEVE LUSTGARTEN SALI BROACHMEN USA	16	87	176	B/F-6591-MUM	105	109	108	Y	CONTINENTAL FILMS, MUM	4	2220.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126089	61	BARB WIRE	1997	122	6	CFL/3/30/1997-MUM	2471.37	0x00008AB200000000	1997-03-19 00:00:00	MIKE RICHARDSON / TODD MEYER / BRAD WYMAN, USA	12	87	170	CFL/26/1997-MUM	105	109	108	Y	POLYGRAM INDIA LIMITED, MUMBAI	5	2571.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126090	61	RANSOM	1997	122	6	CFL/3/31/1997-MUM	3327.14	0x00008AB800000000	1997-03-25 00:00:00	BRIAN GRAZER, SCOTT RUDDIN B. KIPLING HAGOPIAN USA	12	87	170	CFL/31/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUMBAI	7	3327.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126091	61	SAVAGE HEARTS	1996	122	6	CFL/3/28/1996-MUM	3010.92	0x0000898A00000000	1996-05-27 00:00:00	KEITH HAYLEY U S A	12	87	170	B/F-6628-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD. MUM	6	3055.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126092	61	ILLEGAL IN BLUE	1997	122	6	CFL/3/32/1997-MUM	2210.29	0x00008AB900000000	1997-03-26 00:00:00	STU SEGALL, USA	12	87	170	CFL/33/1997-MUM	105	109	108	Y	DEVI SHAKTI FILMS, DELHI	5	2210.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126093	61	PAYBACK	1997	122	6	CFL/3/33/1997-MUM	2465.07	0x00008ABE00000000	1997-03-31 00:00:00	NATAN ZAHAVI / SAM BERNARD, USA	12	87	170	CFL/32/1997-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDARABAD.	5	2552.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126094	61	FOX HUNTER	1996	122	6	CFL/3/29/1996-MUM	2634.08	0x0000898B00000000	1996-05-28 00:00:00	JOE CHUNG, HONG KONG	12	87	170	CFL/37/1996-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUM	9	2634.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126095	61	PLAYMAKER	1996	122	6	CFL/3/30/1996-MUM	2487.76	0x0000898B00000000	1996-05-28 00:00:00	THOMAS BEER, MERE SEMUELSON AND PETER SAMUEISON	12	87	169	CFL/42/1996-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL, MUM	5	2510.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126096	61	THE CRUCIBLE	1997	122	6	CFL/3/34/1997-MUM	3384.10	0x00008ABE00000000	1997-03-31 00:00:00	TWENTIETH CENTURY FOX-ROBERT A. MILLER & DAVID V.P	12	87	176	CFL/38/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3384.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126097	61	LAST GASP	1997	122	6	CFL/3/35/1997-MUM	2460.66	0x00008ABE00000000	1997-03-31 00:00:00	STANLEY ISSAC, USA	12	87	167	CFL/30/1997-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDARABAD.	5	2512.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126098	61	THE STICK	1997	122	6	CFL/3/36/1997-MUM	2491.93	0x00008AC000000000	1997-04-02 00:00:00	ANANT SINGH, SOUTH AFRICA	12	87	169	B/F-6024-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	5	2491.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126099	61	C. I. A. 2 TARGET ALEXA A. K. A. DANGEROUS ALEXA	1996	122	6	CFL/3/31/1996-MUM	2507.28	0x0000898E00000000	1996-05-31 00:00:00	SCOTT MACABY, U.S.A	12	87	169	CFL/31/1996-MUM	105	109	108	N	FILM INDIA, MUM	5	2507.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126100	61	EXTREME PREJUDICE	1997	122	6	CFL/3/37/1997-MUM	3260.66	0x00008ACD00000000	1997-04-15 00:00:00	COLUMBIA TRISTAR FILMS & ELIZABETH HURLEY, USA	12	87	176	CFL/59/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	3260.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126101	61	DARK BREED	1997	122	6	CFL/3/38/1997-MUM	2720.57	0x00008ACF00000000	1997-04-17 00:00:00	RICHARD PEPIN / JOSEPH MERAI, USA	12	87	175	CFL/53/1997-MUM	105	109	108	Y	GOLDEN COMMUNICATION, MADRAS	5	2756.91	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
126102	119	T. C. 2000	1996	122	6	CFL/3/32/1996-MUM	2855.58	0x0000899100000000	1996-06-03 00:00:00	JALAL MERHI, U.S.A.	12	87	169	CFL/44/1996-MUM	105	109	108	Y	ANMOL FILM ENTERPRISES, MUM	5	2859.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126103	61	HIGH SCHOOL HIGH	1997	122	6	CFL/3/39/1997-MUM	2315.33	0x00008AD300000000	1997-04-21 00:00:00	DAVID ZUCKER, ROBERT LOCASH, USA	12	87	172	CFL/41/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	2337.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126104	61	RED ROSE WHITE ROSE (CHINESE)	1997	122	6	CFL/3/40/1997-MUM	2969.15	0x00008ADB00000000	1997-04-29 00:00:00	HOI WONG, HONGKONG	12	87	176	CFL/170/1996-MUM	105	109	108	Y	DEVI SHAKTI FILMS, DELHI.	13	2978.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126105	61	PHENTOM SEVEN	1996	122	6	CFL/3/33/1996-MUM	2868.93	0x0000899300000000	1996-06-05 00:00:00	YEUNG SIU TUNG, HONG KONG	12	87	169	CFL/64/1996-MUM	105	109	108	N	GOLDEN FILMS, MUM	5	2868.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126106	61	TWELVE MONKEYS	1996	122	6	CFL/3/34/1996-MUM	3553.87	0x0000899900000000	1996-06-11 00:00:00	CHARLES ROVEN UNIVERSAL PICTUJRES U.S.A.	12	87	175	CFL/60/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUM	12	3553.87	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
126107	61	FIERCE CREATURES	1997	122	6	CFL/3/41/1997-MUM	2554.54	0x00008ADB00000000	1997-04-29 00:00:00	MICHAEL SHAMBERG JOHN CLEESE UNIVERSAL PICTURE USA	12	87	172	CFL/51/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	2554.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126108	61	CASINO	1996	122	6	CFL/3/35/1996-MUM	4848.34	0x000089A000000000	1996-06-18 00:00:00	BARBARA DEFINA U. S. A.	12	87	170	CFL/28/1996-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUM	20	4885.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126109	61	COVER ME	1997	122	6	CFL/3/42/1997-MUM	2112.72	0x00008ADB00000000	1997-04-29 00:00:00	JEANNETTE DRAPER & JEREMY KRAMER, USA	15	87	170	CFL/13/1997-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI.	5	2162.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126110	61	CAGED HEARTS	1996	122	6	CFL/3/36/1996-MUM	2533.14	0x000089A000000000	1996-06-18 00:00:00	JESS MAN CILLA, U.S.A.	12	87	170	CFL/46/1996-MUM	105	109	108	Y	METRO FILM CORPORATION, MADRAS	5	2573.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126111	61	DEVIL'S OWN	1997	122	6	CFL/3/43/1997-MUM	3034.98	0x00008ADC00000000	1997-04-30 00:00:00	COLUMBIA TRISTAR & ROBERT F. COLESBERRY, USA	12	87	169	CFL/71/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	3034.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126112	61	DEAD MAN WALKING	1997	122	6	CFL/3/44/1997-MUM	3344.80	0x00008AEA00000000	1997-05-14 00:00:00	JON KILIK / TIM ROBBINS / RUDD SIMMONS,  USA	12	87	176	CFL/68/1997-MUM	105	109	108	N	POLYGRAM INDIA LTD.	7	3344.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126113	61	SEVEN	1997	122	6	CFL/3/45/1997-MUM	3476.72	0x00008AEA00000000	1997-05-14 00:00:00	ARNOLD KOPELSON & PHYLLIS CARLYE,  USA	12	87	170	CFL/44/1997-MUM	105	109	108	N	WARNER BROS. F. E. INC.	13	3476.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126114	61	DEATH WARRANT	1997	122	6	CFL/3/46/1997-MUM	2405.65	0x00008AEB00000000	1997-05-15 00:00:00	MARK DISALLE,  U.S.A.	12	87	170	CFL/47/1997-MUM	105	109	108	Y	L. A. FILMS, MUMBAI.	5	2434.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126115	44	ZABARDAST KHATRA	1997	122	6	CFL/3/47/1997-MUM	2728.05	0x00008AF800000000	1997-05-28 00:00:00	COLUMBIA TRISTAR AND MOSHE DIAMANDS, USA	13	87	170	CFL/88/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	2728.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126116	61	BLOOD WARRIORS	1996	122	6	CFL/3/37/1996-MUM	2612.21	0x000089B000000000	1996-07-04 00:00:00	GOPE T SAMTANI INDONESIA	12	87	169	CFL/74/1996-MUM	105	109	108	N	CONTINENTAL FILMS MUM	5	2612.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126117	61	STONEAGE WARRIOR	1996	122	6	CFL/3/38/1996-MUM	2595.16	0x000089B400000000	1996-07-08 00:00:00	STANLEY TONG HONG KONG	12	87	174	CFL/73/1996-MUM	105	109	108	Y	GOLDEN FILES MUM	5	2690.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126118	61	NO FEAR	1997	122	6	CFL/3/48/1997-MUM	2303.73	0x00008AF900000000	1997-05-29 00:00:00	FU CHI, HONGKONG.	16	87	169	CFL/78/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	5	2333.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126119	61	DIABOLIQUE	1996	122	6	CFL/3/39/1996-MUM	2962.18	0x000089C300000000	1996-07-23 00:00:00	MARVIN WORTH AND JAMES ROBINSON U S A	12	87	167	CFL/63/1996-MUM	105	109	108	N	WARNER BROS F E INC MUM	6	2967.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126120	61	RED SCORPION-2 (THE SPEAR OF DESTINY)	1996	122	6	CFL/3/40/1996-MUM	2525.11	0x000089CD00000000	1996-08-02 00:00:00	ROBERT K MACLEAN USA	12	87	170	CFL/14/1996-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2571.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126121	61	RESISTANCE	1996	122	6	CFL/3/41/1996-MUM	3092.77	0x000089CD00000000	1996-08-02 00:00:00	CHIRISTINA FERGUSON PAULINE ROSENBERG AND JENNY DA	12	87	170	CFL/52/1996-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	6	3100.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126122	61	VENGEANCE	1997	122	6	CFL/3/49/1997-MUM	2426.40	0x00008AFE00000000	1997-06-03 00:00:00	JEMERY CHEUNG, HONG KONG.	15	87	169	CFL/79/1997-MUM	105	109	108	Y	GOLDEN PICTURES, MUMBAI.	5	2433.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126123	61	TOMBSTONE	1996	122	6	CFL/3/42/1996-MUM	3565.78	0x000089D000000000	1996-08-05 00:00:00	JAMES JACKS SEAN DANIEL AND BOB MISTOROWSKI U S A	12	87	170	CFL/50/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA, MUM	7	3580.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126124	61	DEADLY TARGET	1996	122	6	CFL/3/43/1996-MUM	2728.41	0x000089D200000000	1996-08-07 00:00:00	JOSEPH MERHI RICHARD PEPIN U S A	12	87	170	CFL/89/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	5	2728.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126125	61	TRYST	1997	122	6	CFL/3/50/1997-MUM	2769.05	0x00008AFF00000000	1997-06-04 00:00:00	JACKELYN GIROUX & LAWRENCE APPELBAUM, USA	12	87	170	CFL/36/1997-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	6	2795.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126126	61	NEW YORK NIGHTS	1996	122	6	CFL/3/44/1996-MUM	1177.75	0x000089D300000000	1996-08-08 00:00:00	RAMANO VANDERBES, U S A	15	87	176	B/F-6588-MUM	105	109	108	Y	CONTINENTAL FILMS, MUM	5	2627.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126127	61	THE ISLAND OF DR. MOREAU	1997	122	6	CFL/3/51/1997-MUM	2601.54	0x00008AFF00000000	1997-06-04 00:00:00	EDWARD R. PRESSMAN & WARNER BROS.,  USA	12	87	167	CFL/54/1997-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	6	2623.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126128	61	NIGHT OF THE RUNNING MAN	1997	122	6	CFL/3/52/1997-MUM	2447.27	0x00008B0000000000	1997-06-05 00:00:00	MARK L. LESTER, USA	12	87	170	CFL/80/1997-MUM	105	109	108	Y	VENPA EXPORTERS (P) LTD., CHENNAI.	5	2540.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126129	61	BOLERO	1998	122	6	CFL/3/62/1998-MUM	2080.35	0x00008C8100000000	1998-06-25 00:00:00	BO DEREK USA	15	87	170	CFL/95/1998-MUM	105	109	108	Y	KONERU FILMS CHENNAI	6	2080.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126130	61	BLISTEX LIP BALM	2006	121	6	CIS/2/70/2006-MUM	23.77	0x0000985600000000	2006-10-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/776/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126131	64	TRL OF RANGALALI CHUNAIQUE TOHARE NAAM	2006	121	6	CIS/2/72/2006-MUM	115.82	0x0000985800000000	2006-10-12 00:00:00	WAVE NICE FILMS CONTION MUMBAI	12	0	184	CIS/T/250/2006-MUM	105	110	107	N	WAVE NICE FILMS CONTION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126132	64	TRL SAIYSE BOLAH SANGER	2006	121	6	CIS/2/74/2006-MUM	131.06	0x0000986A00000000	2006-10-30 00:00:00	BHOJPURI ENTERTAINMENT PVT LTD MUMBAI	12	0	184	CIS/T/256/2006-MUM	105	110	107	N	BHOJPURI ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126133	61	TABLE FOR THREE	2006	121	6	CIS/2/76/2006-MUM	28.65	0x0000986E00000000	2006-11-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/T/900/2006-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126134	44	TRL OF JANANI	2006	121	6	CIS/2/77/2006-MUM	65.00	0x0000987300000000	2006-11-08 00:00:00	ULTRA DISTRBUTERS PVT LTD MUMBAI	12	0	184	CIS/T/265/2006-MUM	105	110	107	N	ULTRA DISTRBUTERS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126135	61	FIRESTORM	1998	122	6	CFL/3/63/1998-MUM	24333.53	0x00008C8200000000	1998-06-26 00:00:00	TWENTIETH CENTURY FOXJOSEPH LOEB MATHEW	12	0	169	CFL/76/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126136	61	CITY OF ANGELS	1998	122	6	CFL/3/64/1998-MUM	8125.16	0x00008C9000000000	1998-07-10 00:00:00	DAWN STEEL CHARLES ROVEN  WARNER BROS USA	12	0	176	CFL/90/1998-MUM	105	109	108	Y	WARNER BROS  FE LNC MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126137	61	DOWNTOWN TORPEDOES	1998	122	6	CFL/3/65/1998-MUM	2421.73	0x00008C9300000000	1998-07-13 00:00:00	DAVID CHAN HONGKONG	12	87	170	CFL/89/1998-MUM	105	109	108	Y	LNDO OVERSEAS FILMS MUMBAI	5	2454.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126138	61	THE BIG HIT	1998	122	6	CFL/3/66/1998-MUM	2477.54	0x00008C9E00000000	1998-07-24 00:00:00	COLUMBIA TRISTAR  WARREN ZIDWS WESLEY SNLPES USK	12	0	169	CFL/100/198-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126139	44	TRL OF METRO	2006	121	6	CIS/2/78/2006-MUM	45.11	0x0000987F00000000	2006-11-20 00:00:00	UTV SOFTWARE COMMUNICATION MUMBAI	12	0	184	CIS/T/278/2006-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126140	61	THE GREAT EXPECTATIONS	1998	122	6	CFL/3/67/1998-MUM	3049.98	0x00008C9E00000000	1998-07-24 00:00:00	TEENTIETH CENTURU FOX ART LINSON USA	12	87	175	CFL/109/1998-MUM	105	109	108	N	TWENTTIETH CENTURY FOX INDIA LNC MUMBAI	14	3049.98	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
126283	64	SATH HAMAR TOHAR	1996	120	6	CIL/1/3/1996-MUM	3960.72	0x000088FB00000000	1996-01-05 00:00:00	VARMA FILMS, CALCUTTA	12	87	176	B/F-6631-MUM	105	109	107	Y	VARMA FILMS, CALCUTTA	16	3960.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126141	61	THE NEWTON BOYS	1998	122	6	CFL/3/68/1998-MUM	3357.32	0x00008C9E00000000	1998-07-24 00:00:00	TWENTIETH CENTURY FOX ANNE WALKER MCBAY USA	12	87	170	CFL/110/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LIC MUMBAI	12	3357.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126142	44	TRL NO.3 RISK	2006	121	6	CIS/2/79/2006-MUM	60.96	0x0000988200000000	2006-11-23 00:00:00	RISK DESIGN AND ADVERSTING LTD MUMBAI	12	0	184	CIS/T/279/2006-MUM	105	110	107	N	RISK DESIGN AND ADVERSTING LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126143	58	STARSHIP TROOPERS	1998	122	6	CFL/3/69/1998-MUM	3427.86	0x00008CA100000000	1998-07-27 00:00:00	JON DAVIDSON ALAN MARSHALL USA	13	87	168	CFL/114/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUMBAI	7	3472.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126144	64	POUZIN CHAREN MAIBAAP KA	2006	121	6	CIS/2/80/2006-MUM	106.69	0x0000988200000000	2006-11-23 00:00:00	HEEMA PICTURES MUMBAI	12	0	184	CIS/T/271/2006-MUM	105	110	107	N	HEEMA PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126145	44	TRL OF ANAWER	2006	121	6	CIS/2/81/2006-MUM	93.27	0x0000989D00000000	2006-12-20 00:00:00	DAYAL CREATIONS PVT LTD MUMBAI	12	0	184	CIS/T/30/2006-MUM	105	110	107	N	DAYAL CREATIONS PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126146	61	LUCRECIA	1998	122	6	CFL/3/70/1998-MUM	2131.35	0x00008CA900000000	1998-08-04 00:00:00	MIGUEL REYES RAZO AND BOSCO ARICHI SPAIN	12	87	170	CFL/106/1998-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS MUMBAI	5	2215.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126147	61	AZZARO SILVER BLACK	2006	121	6	CIS/2/82/2006-MUM	14.33	0x0000989E00000000	2006-12-21 00:00:00	DIMPLES CINE ADVERTSIN MUMBAI	12	0	185	CIS/1053/2006-MUM	105	110	107	N	DIMPLES CINE ADVERTSIN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126148	44	HOUSE OF HARRON	2006	121	6	CIS/2/83/2006-MUM	28.65	0x0000989F00000000	2006-12-22 00:00:00	WAMB PICTURES MUMBAI	12	0	184	CIS/1040/2006-MUM	105	110	107	N	WAMB PICTURES MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126149	61	A PERFECT MURDER	1998	122	6	CFL/3/71/1998-MUM	2944.07	0x00008CAC00000000	1998-08-07 00:00:00	ARNOLS KOPLLSON ANNE KOPELSON MACGREGOR PETER	12	87	169	CFL/116/1998-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	6	2944.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126150	61	DARK CITY	1998	122	6	CFL/3/72/1998-MUM	2748.00	0x00008CAC00000000	1998-08-07 00:00:00	ANDREW MASON ALEX PROYAS AND WARNER BROS USA	12	87	168	CFL/102/1998-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	6	2752.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126151	61	TRL NO.2 OF BOWBARRACKS FOREVER	2006	121	6	CIS/2/84/2006-MUM	48.77	0x000098A300000000	2006-12-26 00:00:00	PRITISH NANDY COMMUNICATION LTD MUMBAI	12	0	184	CIS/T/313/2006-MUM	105	110	107	N	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126152	44	TRL OF MR.HOT MR COOL	2006	121	6	CIS/2/85/2006-MUM	73.16	0x000098A400000000	2006-12-27 00:00:00	INTERWORLD DIGITAL LTD MUMBAI	12	0	184	CIS/T/304/2006-MUM	105	110	107	N	INTERWORLD DIGITAL LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126153	64	TRL OF HAMER GORRIA	2006	121	6	CIS/2/86/2006-MUM	88.39	0x000098A400000000	2006-12-27 00:00:00	INDRASANI MOTION FILMS LUNCKNOW	12	0	184	CIS/T/311/2006-MUM	105	110	107	N	INDRASANI MOTION FILMS LUNCKNOW	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126154	61	EDGE OF DECEPTION	1998	122	6	CFL/3/73/1998-MUM	2496.50	0x00008CB000000000	1998-08-11 00:00:00	JAMES SHAVICK, USA	12	87	170	CFL/55/1998-MUM	105	109	108	Y	SHREE SUBRAMANIAM ENTERRIESES, TRIVANDRUM	5	2541.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126155	44	TRL OF BLACK FRIDAY	2006	121	6	CIS/2/87/2006-MUM	45.47	0x000098A700000000	2006-12-30 00:00:00	MIDDAY MULTMEDIA LTD MUMBAI	12	0	184	CIS/T/315/2006-MUM	105	110	107	N	MIDDAY MULTMEDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126156	64	TRL OF SATHI SANGATHI	2006	122	6	CIS/3/29/2006-MUM	107.50	0x000097FC00000000	2006-07-12 00:00:00	SAI BHOANI FILMS	12	0	184	CIS/T/155/2006-MUM	105	110	107	N	SAI BHOANI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126157	64	TRL OF AB TA BAN JA SAJVANA HAMER	2006	122	6	CIS/3/31/2006-MUM	109.73	0x0000981700000000	2006-08-08 00:00:00	SARA BANU SHARP FOCUS MUMBAI	12	0	184	CIS/T/176/2006-MUM	105	110	107	N	SARA BANU SHARP FOCUS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126158	44	TRL NO.2 SHIVA	2006	122	6	CIS/3/32/2006-MUM	82.69	0x0000981700000000	2006-08-08 00:00:00	R G V  FILM FACTORY LTD MUMBAI	12	0	175	CIS/T/141/2006-MUM	105	109	107	N	R G V  FILM FACTORY LTD MUMBAI	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
126159	64	BAMBAI KI CHALLA CHAPRA KA CHALLA	2006	122	6	CIS/3/33/2006-MUM	54.86	0x0000982F00000000	2006-09-01 00:00:00	AKSER SILVER SCREEN MUMBAI	12	0	184	CIS/T/195/2006-MUM	105	110	107	N	AKSER SILVER SCREEN MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126160	59	TRL NO.2 OF SHIVA 2006	2006	122	6	CIS/3/34/2006-MUM	82.69	0x0000982F00000000	2006-09-01 00:00:00	R G V FILM FACTORY LTD	13	0	184	CIS/T/207/2006-MUM	105	110	107	N	R G V FILM FACTORY LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126161	64	TRL OF BETI BHAIL PRASDEI	2006	122	6	CIS/3/35/2006-MUM	131.00	0x0000985700000000	2006-10-11 00:00:00	MANJUBALA PRODUCTIONS MUMBAI	12	0	184	CIS/T/227/2006-MUM	105	110	107	N	MANJUBALA PRODUCTIONS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126162	44	TRL OF YAHI HAI YOU TURN	2006	122	6	CIS/3/36/2006-MUM	103.63	0x0000985800000000	2006-10-12 00:00:00	CHIRTAMANI FILMS MUMBAI	12	0	184	CIS/T/244/2006-MUM	105	110	107	N	CHIRTAMANI FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126163	44	TRL OF BIPISHA THE BLACK BEAUTY	2006	122	6	CIS/3/37/2006-MUM	114.30	0x0000985C00000000	2006-10-16 00:00:00	PREM RAJA FILMS MUMBAI	12	0	184	CIS/T/234/2006-MUM	105	110	107	N	PREM RAJA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126164	44	TRL OF MR.KHUJALI	2006	122	6	CIS/3/38/2006-MUM	91.66	0x0000989500000000	2006-12-12 00:00:00	GEETA CREATION MUMBAI	12	0	184	CIS/T/275/2006-MUM	105	110	107	N	GEETA CREATION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126165	61	TRL OF BOW BAARRACKS FOREVER	2006	122	6	CIS/3/39/2006-MUM	48.77	0x0000989D00000000	2006-12-20 00:00:00	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	12	0	184	CIS/T/307/2006-MUM	105	110	107	N	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126166	44	MAA KI MAMTA	1996	120	6	VIL/1/1/1996-MUM	0	0x0000890F00000000	1996-01-25 00:00:00	MR. SUKH SAMPAT BHANSALI	13	87	176	VIL/1/1996-MUM	106	109	107	N	M/S. ESSEL VISION	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
126167	44	BACHKAR KAHAN JAOGE	1996	120	6	VIL/1/2/1996-MUM	0	0x0000892900000000	1996-02-20 00:00:00	MR. A. S. KHURANA MEDIIA BAND FINANCE PVT. LTD.	12	87	176	VIL/2/1996-MUM	106	109	107	N	MR. MEHARVAN GAI, MUMBAI	0	0	94	14	5	94	14	0	0	0	0	0	0	0	0	0	\N	\N
126168	51	SHREE SIDDHESHWAR MAZA PATHIRAKHA	1996	120	6	VIL/1/3/1996-MUM	0	0x0000893200000000	1996-02-29 00:00:00	SHREE YOGIRAJENDRA PRODUCTION, SOLAPUR	12	87	176	VIL/3/1996-MUM	106	109	107	Y	SHREE YOGIRAJENDRA PRODUCTION, SOLAPUR	0	0	146	11	5	146	11	0	0	0	0	0	0	0	0	0	\N	\N
126169	47	SHITU	1996	120	6	VIL/1/4/1996-MUM	0	0x0000897900000000	1996-05-10 00:00:00	RAJENDRA TALAK, SUSHTRI VISION, GOA	12	87	176	VIL/5/1996-MUM	106	109	107	N	RAJENDRA TALAK, SUSHTRI VISION, GOA	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
126170	44	A TRIBUTE TO MADAN MOHAN VOLUME 1 AND 2	1996	120	6	VIL/1/5/1996-MUM	0	0x0000898300000000	1996-05-20 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD MUM	12	87	175	VIL/6/1996-MUM	106	109	107	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD MUM	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
126171	61	MOODS AND IDEAS	1996	120	6	VIL/1/6/1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	CAMLIN LIMITED, MUMBAI	12	87	175	VIL/7/1996-MUM	106	109	107	N	CAMLIN LIMITED, MUMBAI	0	0	117	0	5	117	0	0	0	9	0	0	0	0	0	0	\N	\N
126172	61	A CHORUS OF DISAPPROVAL	1996	120	6	VFL/1/1/1996-MUM	0	0x000088FB00000000	1996-01-05 00:00:00	MICHAEL WINNER USA	12	87	176	B/V-499-MUM	106	109	108	N	BUENA VISTA TELEVISION INDIA PVT LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
126173	61	OPERATING SYSTEM PC0003 BEGINNERS GUIDE TO WINDOWS NT	1996	120	6	VFL/1/2/1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	BURGESS VIDEO GROUP, UK	12	87	175	B/V-442-MUM	106	109	108	N	MR. J. DANTAS MARKET LINKS INTERNATIONAL	0	0	76	0	5	76	0	0	0	10	0	0	0	0	0	0	\N	\N
126174	61	GENERAL VIDEOS PC0083 ADVANCED GUIDE TO MICROSOFT PROJECT	1996	120	6	VFL/1/3/1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	BURGESS VIDEO GROUP, UK	12	87	175	B/V-443-MUM	106	109	108	N	MR. J. DANTAS MARKET LINKS INTERNATIONAL	0	0	81	0	5	81	0	0	0	10	0	0	0	0	0	0	\N	\N
126175	61	ERASER	1996	122	6	CFL/3/45/1996-MUM	3164.30	0x000089D300000000	1996-08-08 00:00:00	ARNOLD KOPELSON AND ANNE KOPELSON USA	12	87	169	CFL/92/1996-MUM	105	109	108	N	WARNER BROS F E INC MUM	6	3164.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126176	61	ACE	1996	122	6	CFL/3/46/1996-MUM	2715.69	0x000089DE00000000	1996-08-19 00:00:00	HENRY FONG, HONGKONG	12	87	170	CFL/90/1996-MUM	105	109	108	Y	GOLDEN FILMS, MUM	5	2774.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126177	61	NICK OF TIME	1996	122	6	CFL/3/47/1996-MUM	2454.28	0x000089E000000000	1996-08-21 00:00:00	JOHN BADHAM PARAMOUNT PICTURES, USA	12	87	170	CFL/98/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUM	10	2454.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126178	61	DATABASE VIDEOS PC0018 ADVANCED GUIDE TO FOXPRO FOR WINDOWS	1996	120	6	VFL/1/4/1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	BURGESS VIDEO GROUP, UK	12	87	175	B/V-444-MUM	106	109	108	N	MR. J. DANTAS, MARKET LINKS INTERNATIONAL	0	0	74	0	5	74	0	0	0	10	0	0	0	0	0	0	\N	\N
126179	61	MAN FROM SNOWY RIVER	1996	120	6	VFL/1/6/1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	GRAFF BURROURS CAMBRIDGE FILMS INTL MICHAEL EDGLEY	12	87	176	B/V-465-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
126180	61	THE BIRDCAGE	1996	122	6	CFL/3/48/1996-MUM	3259.87	0x000089E000000000	1996-08-21 00:00:00	MIKE NICHOLS METRO GOLDWYN MAYER USA	12	87	176	CFL/97/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	3259.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126181	61	TURK 182	1996	120	6	VFL/1/7/1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	TED FIELD, RENE DUFONT	12	87	176	B/V-466-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
126182	61	TEXAS PAYBACK	1996	122	6	CFL/3/49/1996-MUM	2521.84	0x000089E000000000	1996-08-21 00:00:00	ARON SCHIFMAN, RICHARD W. MUNCHKIN USA	12	87	170	CFL/54/1996-MUM	105	109	108	Y	FILM INDIA, MUM	5	2606.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126183	61	THE SCARLET LETTER	1996	122	6	CFL/3/50/1996-MUM	3663.52	0x000089E800000000	1996-08-29 00:00:00	ROLAND JOFFE USA	12	87	176	CFL/13/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA, MUM	7	3709.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126184	61	IRISHMAN THE	1996	120	6	VFL/1/8/1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	ANTHONY BUCLDEY, AUSTRALIA	12	87	176	B/V-467-MUM	106	109	108	N	TWETIETH CENTURY FOX INDIA INC.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
126185	61	THE SILVER BEARS	1996	120	6	VFL/1/9/1996-MUM	0	0x0000890900000000	1996-01-19 00:00:00	ALEX WINLTSLU ARLENE SELLERS UK	12	87	176	B/V-488-MUM	106	109	108	N	BUENA VISTA TELEVISION INDIA PVT. LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
126186	61	THE PENKNIFE (DUTCH WITH ENGLISH SUBTITLES)	1996	120	6	VFL/1/10/1996-MUM	0	0x0000890E00000000	1996-01-24 00:00:00	MR. BERKKEY OF BDS BROS FILM TV PRODUCTION HOLLAND	12	87	175	VFL/1/1996-MUM	106	109	108	N	N. C. OF FILMS FOR CHILDREN AND YOUNG PEOPLE	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
126187	61	THE JAZZ SINGER	1996	120	6	VFL/1/11/1996-MUM	0	0x0000890F00000000	1996-01-25 00:00:00	JERRY LEIDER (UK)	12	87	176	B/V-479-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
126188	61	THE BRADY BUNCH MOVIE	1996	120	6	VFL/1/12/1996-MUM	0	0x0000891500000000	1996-01-31 00:00:00	ALAN LADD JUNIOR (USA)	12	87	176	B/V-504-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
126189	61	BEYOND REASONABLE DOUBT	1996	120	6	VFL/1/13/1996-MUM	0	0x0000891B00000000	1996-02-06 00:00:00	JOHN BARNETT (USA)	12	87	176	B/V-503-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
126190	61	TOMMY BOY	1996	120	6	VFL/1/14/1996-MUM	0	0x0000891B00000000	1996-02-06 00:00:00	LORNE MICHAELE USA	12	87	176	B/V-505-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
126191	61	MURPHY'S WAR	1996	120	6	VFL/1/15/1996-MUM	0	0x0000891D00000000	1996-02-08 00:00:00	MICHAEL DEELEY (U.K.)	12	87	176	B/V-480-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
126192	61	THE CRAFT	1996	122	6	CFL/3/51/1996-MUM	2664.77	0x000089E900000000	1996-08-30 00:00:00	DOUGLAS WICK USA	12	87	167	CFL/101/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	6	2664.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126193	61	SAY A LITTLE PRAYER	1996	120	6	VFL/1/16/1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	CAROL HUGHES, AUSTRALIA	12	87	176	VFL/2/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
126194	61	SEPERATE LIVES	1996	122	6	CFL/3/52/1996-MUM	2788.38	0x000089F500000000	1996-09-11 00:00:00	MARK AMIN DIAN NABATOFF AND GUY REIDEL USA	12	87	176	CFL/76/1996-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	5	2793.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126195	61	A WOMEN'S TALE	1996	120	6	VFL/1/17/1996-MUM	0	0x0000894E00000000	1996-03-28 00:00:00	PAUL COX, SANTHANA NAIDY, AUSTRALIA	12	87	176	B/V-495-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	93	0	5	91	28	0	0	0	0	0	0	0	0	0	\N	\N
126196	61	SUMMER HOLIDAY	1996	120	6	VFL/1/18/1996-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	RAYMOND WARNER, USA	12	87	176	VFL/5/1996-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
126197	61	TURNER AND HOOCH	1996	120	6	VFL/1/19/1996-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	RAYMOND WARNER, USA	12	87	176	VFL/10/1996-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
126198	61	SHAKMA	1996	122	6	CFL/3/53/1996-MUM	2768.04	0x000089F600000000	1996-09-12 00:00:00	HUGH PARKS U S A	12	87	167	CFL/38/1996-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL	5	2778.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126199	61	LEARNING TO MICROSOFT PROJECT 4.0	1996	120	6	VFL/1/20/1996-MUM	0	0x0000899300000000	1996-06-05 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/11/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	78	0	5	78	0	0	0	10	0	0	0	0	0	0	\N	\N
126200	61	WELCOME HOME	1996	120	6	VFL/1/21/1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	COLUMBIA, RANK MARTIN RANSOHOFF, USA	12	87	176	B/V-387-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	87	0	5	86	47	0	0	0	0	0	0	0	0	0	\N	\N
126201	61	BEAUTY INVESTIGATOR	1996	122	6	CFL/3/54/1996-MUM	2398.30	0x000089F600000000	1996-09-12 00:00:00	WILLIAM LAN U S A	12	87	170	CFL/39/1996-MUM	105	109	108	Y	VICKY G BHATIA	5	2486.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126202	61	HARVARD GRAPHICS FOR WINDOWS ADVANCED	1996	120	6	VFL/1/23/1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/12/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	76	0	5	76	0	0	0	10	0	0	0	0	0	0	\N	\N
126203	61	LEARNING QUARKXPRESS FOR THE MACINTOSH INTRODUCTION	1996	120	6	VFL/1/24/1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/13/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	90	0	5	90	0	0	0	10	0	0	0	0	0	0	\N	\N
126204	61	USING VISUAL BASIC FOR WORD	1996	120	6	VFL/1/25/1996-MUM	0	0x000089A300000000	1996-06-21 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/14/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	74	0	5	74	0	0	0	10	0	0	0	0	0	0	\N	\N
126205	61	DATABASE VIDEOS PC0099 ADVANCED GUIDE TO FOXPRO 2.5	1996	120	6	VFL/1/26/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-445-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	74	0	5	74	0	0	0	10	0	0	0	0	0	0	\N	\N
126206	61	DESKTOP PUBLISHING PC0065 BEGINNERS GUIDE TO PAGEMAKER	1996	120	6	VFL/1/27/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-450-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	90	0	5	90	0	0	0	10	0	0	0	0	0	0	\N	\N
126207	61	WORD PROCESSING VIDEOS PC0026 ADVANCED GUIDE TO WORD PERFECT 6.0	1996	120	6	VFL/1/28/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-446-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	81	0	5	81	0	0	0	10	0	0	0	0	0	0	\N	\N
126208	61	RING OF FIRE	1996	122	6	CFL/3/55/1996-MUM	2566.91	0x000089F700000000	1996-09-13 00:00:00	CHARA DIRVER JOSEPH MERHI USA	12	87	169	CFL/88/1996-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS	5	2661.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126209	61	WORD PROCESSING VIDEOS PC0029 BEGINNERS GUIDE TO MS WORD 2.0 WINDOWS	1996	120	6	VFL/1/29/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-447-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	78	0	5	78	0	0	0	10	0	0	0	0	0	0	\N	\N
126210	61	WORD PROCESSING VIDEOS PC0030 ADVANCED GUIDE TO MS WORD 2.0 FOR WINDOWS	1996	120	6	VFL/1/30/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-448-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	85	0	5	85	0	0	0	10	0	0	0	0	0	0	\N	\N
126211	61	THE ROCK	1996	122	6	CFL/3/56/1996-MUM	3766.28	0x000089FC00000000	1996-09-18 00:00:00	DON SIMPSON AND JERRY BRUCKHEIMER USA	12	87	169	CFL/112/1996-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL	8	3767.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126212	61	WORD PROCESSING VIDEOS PC0094 WORD PERFECT TO WINDOWS 6.0 (MINTS AND TIPS)	1996	120	6	VFL/1/31/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-449-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL	0	0	74	0	5	74	0	0	0	10	0	0	0	0	0	0	\N	\N
126213	61	SPREADSHEET VIDEOS PC0121 EXCEL 5.0 ADVANCED	1996	120	6	VFL/1/32/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-452-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
126214	61	SPREADSHEET VIDEOS PC0041 INTRODUCTION TO EXCEL 4.0 MACROS	1996	120	6	VFL/1/33/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	B/V-453-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
126215	61	BODY LANGUAGE	1996	122	6	CFL/3/57/1996-MUM	2623.62	0x000089FE00000000	1996-09-20 00:00:00	BILL RORDEN U S A	12	87	170	CFL/107/1996-MUM	105	109	108	Y	D R M COMBINES	5	2680.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126216	44	KROADH	1996	120	6	VIL/VV/1/1/1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	MR. PAPPU VERMA, M/S. VERMA FILMS COMBINE, MUMBAI	15	87	176	BVS-105-MUM	106	109	107	Y	MR. PAPPU VERMA, M/S. VERMA FILMS COMBINE, MUMBAI	0	0	140	47	5	138	17	0	0	0	0	0	0	0	0	0	\N	\N
126217	61	ANGEL OF DESIRE	1996	122	6	CFL/3/58/1996-MUM	2475.28	0x000089FE00000000	1996-09-20 00:00:00	DONALD P BROCHERE U S A	12	87	170	CFL/108/1996-MUM	105	109	108	Y	D R M COMBINES	5	2534.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126218	44	100 DAYS	1996	120	6	VIL/VV/1/2/1996-MUM	0	0x0000890000000000	1996-01-10 00:00:00	MR. JAY MEHTA, M/S. JAYVIJATY ENTERPRISES, MUMBAI	15	87	176	BVS-86-MUM	106	109	107	Y	MR. JAY MEHTA, M/S. JAYVIJATY ENTERPRISES, MUMBAI	0	0	148	0	5	143	1	0	0	0	0	0	0	0	0	0	\N	\N
126219	61	LEON	1996	122	6	CFL/3/59/1996-MUM	2926.80	0x00008A0100000000	1996-09-23 00:00:00	CLAUDE BESSON FRANCE	12	87	170	CFL/70/1996-MUM	105	109	107	Y	EASTERN EPIC PRODUCTION DIV INDIA MUM	7	3028.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126220	44	WANTED	1996	120	6	VIL/VV/1/3/1996-MUM	0	0x0000890000000000	1996-01-10 00:00:00	SHYAM SUNDER SHIVDASANI, MURGAN ENTERPRISES MUMBAI	12	87	176	BVS-103-MUM	106	109	107	Y	SHYAM SUNDER SHIVDASANI, MURGAN ENTERPRISES MUMBAI	0	0	114	0	5	110	55	0	0	0	0	0	0	0	0	0	\N	\N
126221	61	BLADE OF FURY	1996	122	6	CFL/3/60/1996-MUM	2785.39	0x00008A0800000000	1996-09-30 00:00:00	LA WAI, HONGKONG	12	87	169	CFL/115/1996-MUM	105	109	108	Y	GOLDEN FILMS MUM	5	2894.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126222	44	MUDDAT	1996	120	6	VIL/VV/1/4/1996-MUM	0	0x0000890100000000	1996-01-11 00:00:00	A. G. FILMS PVT. LTD.	12	87	176	BVS-16-MUM	106	109	107	N	A. G. FILMS PVT. LTD.	0	0	160	0	5	155	1	0	0	0	0	0	0	0	0	0	\N	\N
126223	61	SPY HARD	1996	122	6	CFL/3/61/1996-MUM	2210.94	0x00008A0C00000000	1996-10-04 00:00:00	RICK FRIEDBERG BOUG ORAIZIN AND JEFFREY KONVITY US	12	87	176	CFL/110/1996-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL MUM	5	2217.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126224	44	APNE DUSHMAN	1996	120	6	VIL/VV/1/5/1996-MUM	0	0x0000890900000000	1996-01-19 00:00:00	MR. JITENDRA BHANDARI MRS. JITENDRA ENTERPRISES	15	87	176	BVS-96-MUM	106	109	107	Y	MR. JITENDRA BHANDARI MRS. JITENDRA ENTERPRISES	0	0	133	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
126225	61	A PASSION TO KILL	1997	122	6	CFL/3/53/1997-MUM	2649.80	0x00008B0600000000	1997-06-11 00:00:00	BRUCE COHN CURTIS, USA	12	87	169	CFL/85/1997-MUM	105	109	108	N	ATTARI PICTURES, MUMBAI	5	2649.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126226	61	HALLOWEEN THE CURSE OF MICHAEL MYERS	1997	122	6	CFL/3/54/1997-MUM	2395.94	0x00008B0600000000	1997-06-11 00:00:00	PAUL FREEMAN, USA	12	87	167	CFL/76/1997-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL, MUMBAI.	5	2430.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126227	185	DARK SIDE OF THE HEART A. K. A. FEELINGS	1997	122	6	CFL/3/55/1997-MUM	3206.91	0x00008B0C00000000	1997-06-17 00:00:00	ELISEO SUBIELA, CANADA	12	87	176	CFL/14/1997-MUM	105	109	108	Y	J. R. D. FILMS, DELHI.	7	3322.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126228	61	THE NUTTY PROFESSOR	1996	122	6	CFL/3/62/1996-MUM	2611.80	0x00008A1F00000000	1996-10-23 00:00:00	BRIAN GRAZER RUSSELI SIMMONS UNIVERSAL PICTURES PA	12	87	172	CFL/123/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2611.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126229	44	MITA DUNGA NAMO NISHAN	1996	122	6	CFL/3/63/1996-MUM	3150.93	0x00008A2600000000	1996-10-30 00:00:00	AARNAULD KOPALSON UN KOPALSUN USA	13	87	169	CFL/137/1996-MUM	105	109	108	N	WARNER BROTHERS MUM	5	3150.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126230	61	THE QUEST	1996	122	6	CFL/3/65/1996-MUM	2604.28	0x00008A2E00000000	1996-11-07 00:00:00	JEAN CLAUDE VAN DAMME USA	12	87	174	CFL/139/1996-MUM	105	109	108	N	AIN PICTURES MUM	5	2604.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126231	61	NO ESCAPE NO RETURN	1996	122	6	CFL/3/66/1996-MUM	2489.96	0x00008A3400000000	1996-11-13 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	87	170	CFL/116/1996-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL MUM	5	2615.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126232	44	THE GREAT GAMBLER	1996	120	6	VIL/VV/1/6/1996-MUM	0	0x0000890F00000000	1996-01-25 00:00:00	ASSOCIATED FILMS AND FINANCE CORPORATION, MUMBAI	12	87	176	BVS-123-MUM	106	109	107	Y	ASSOCIATED FILMS AND FINANCE CORPORATION, MUMBAI	0	0	160	0	5	153	25	0	0	0	0	0	0	0	0	0	\N	\N
126233	61	EXQUISITE TENDERNESS	1996	122	6	CFL/3/67/1996-MUM	2444.79	0x00008A3500000000	1996-11-14 00:00:00	ALAN BEATTIE CHRIS CHESSER WILLI BAER USA	15	87	170	CFL/100/1996-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION MUM	6	2522.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126234	44	HALAL KI KAMAAI	1996	120	6	VIL/VV/1/7/1996-MUM	0	0x0000891400000000	1996-01-30 00:00:00	MRS. MONIKA PADHAL, MR. P. M. FILMS, MUMBAI	12	87	176	BVS-124-MUM	106	109	107	Y	MRS. MONIKA PADHAL, MR. P. M. FILMS, MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
126235	61	ANACONDA	1997	122	6	CFL/3/56/1997-MUM	2450.25	0x00008B0C00000000	1997-06-17 00:00:00	COLUMBIA TRISTAR FILMS AND VERNA HARRAH, USA	12	87	167	CFL/104/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2450.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126236	44	AAKHREE RAASTA	1996	120	6	VIL/VV/1/8/1996-MUM	0	0x0000891B00000000	1996-02-06 00:00:00	LAXMI PRODUCTIONS	12	87	176	BVS-131-MUM	106	109	107	Y	EXCEL VISION, MUMBAI	0	0	153	0	5	152	41	0	0	0	0	0	0	0	0	0	\N	\N
126237	61	MURDER AT 1600	1997	122	6	CFL/3/57/1997-MUM	2947.28	0x00008B0C00000000	1997-06-17 00:00:00	ARNOLD KOPELSON, ARNON MILCHAN, WARNER	12	87	170	CFL/105/1997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	6	2947.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126238	44	KAALA SURAJ	1996	120	6	VIL/VV/1/9/1996-MUM	0	0x0000891C00000000	1996-02-07 00:00:00	AMAR CHITRA INTERNATIONAL, MUMBAI	12	87	176	VIL/VV/1/1996-MUM	106	109	107	N	MRS. BIMLA MOHAN KHANNA AMAR CHITRA INTERNATIONAL	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
126239	44	MAHAVEERA	1996	120	6	VIL/VV/1/10/1996-MUM	0	0x0000891E00000000	1996-02-09 00:00:00	ASHOK AGARWAL, K. S. ENTERPRISES, MUMBAI	12	87	176	BVS-117-MUM	106	109	107	Y	K. S. ENTERPRISES, MUMBAI	0	0	122	0	5	119	44	0	0	0	0	0	0	0	0	0	\N	\N
126240	61	SURVIVING PICASSO	1997	122	6	CFL/3/58/1997-MUM	3437.97	0x00008B0E00000000	1997-06-19 00:00:00	ISMAIL MERCHANT DAVID L WOLPER WARNER BROS USA	15	87	176	CFL/70/1997-MUM	105	109	108	Y	WARNER BROS F E INC MUM	6	3437.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126241	61	STEPHEN KING'S THINNER	1997	122	6	CFL/3/59/1997-MUM	2491.32	0x00008B0E00000000	1997-06-19 00:00:00	RICHARD RUBINSTEIN MITCHELL GALIN WARNER BROS. USA	12	87	167	CFL/19/1997-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC. MUMBAI	5	2545.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126242	61	A PLACE BY THE SEA	1996	122	6	CFL/3/68/1996-MUM	2376.70	0x00008A3D00000000	1996-11-22 00:00:00	SYLVAIN ASSOVLINE GERMANY	12	87	176	CFL/119/1996-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS MUM	5	2452.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126243	61	POISON IVY - 2 : LILY	1997	122	6	CFL/3/60/1997-MUM	2697.43	0x00008B0F00000000	1997-06-20 00:00:00	NEW LINE CINEMA PAUL HERTZBERG CATALAINE KNELL USA	12	87	176	CFL/82/1997-MUM	105	109	108	Y	SUPERFINE FILMS, DELHI.	6	2728.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126244	44	ANDHA KANOON	1996	120	6	VIL/VV/1/11/1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	MRS LAXMI PRODUCTIONS, MADRAS	12	87	176	BVS-137-MUM	106	109	107	Y	MRS EXCEL VISION, MUMBAI	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
126245	44	GUMNAAM	1996	120	6	VIL/VV/1/12/1996-MUM	0	0x0000892900000000	1996-02-20 00:00:00	MR. N. N. SIPPY, M/S. PRUTHVI PICTURES, MUMBAI	15	87	176	VIL/VV/6/1996-MUM	106	109	107	Y	MR. N. N. SIPPY, M/S. PRUTHVI PICTURES, MUMBAI	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
126246	61	LAST MAN STANDING	1997	122	6	CFL/3/61/1997-MUM	2724.01	0x00008B1400000000	1997-06-25 00:00:00	WALTER HILL, ARTHUR SARKISSIAN & WARNER BROS., USA	12	87	170	CFL/56/1997-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	6	2766.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126247	61	THE SMILE OF THE FOX	1996	122	6	CFL/3/69/1996-MUM	2298.09	0x00008A3D00000000	1996-11-22 00:00:00	LUCIANO MARTINO ROME	12	87	170	CFL/127/1996-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL MUM	5	2328.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126248	61	THE LONG KISS GOODNIGHT	1997	122	6	CFL/3/62/1997-MUM	3277.21	0x00008B1900000000	1997-06-30 00:00:00	R HARLIN STEPHANIE AUSTIN S BLACK WARNER BROS USA	12	87	169	CFL/50/1997-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC., MUMBAI	7	3303.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126249	61	SERPENT'S LAIR	1997	122	6	CFL/3/63/1997-MUM	2600.11	0x00008B1900000000	1997-06-30 00:00:00	VLAD PAUNESCU, USA	12	87	167	CFL/100/1997-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS, CHENNAI	5	2600.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126250	61	SCREAMERS	1996	122	6	CFL/3/70/1996-MUM	2989.77	0x00008A4300000000	1996-11-28 00:00:00	TOMBERRY AND FRANCO BATTISTA COLUMBIA  U S A	12	87	175	CFL/144/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD  MUM	6	2989.77	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
126251	44	YATEEM	1996	120	6	VIL/VV/1/13/1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	MR. BIKRAM SINGH DEHAL, M/S BIKRAMJEET FILMS INTL	12	87	176	BVS-125-MUM	106	109	107	Y	MR. BIKRAM SINGH DEHAL, M/S BIKRAMJEET FILMS INTL	0	0	157	0	5	153	6	0	0	0	0	0	0	0	0	0	\N	\N
126252	61	BLOOD AND SAND	1996	122	6	CFL/3/71/1996-MUM	3172.14	0x00008A4900000000	1996-12-04 00:00:00	JOSE FRADE U S A	12	87	174	CFL/109/1996-MUM	105	109	108	Y	ATTARI PICTURES SECUNDERABAD	7	3183.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126253	61	HIGH VOLTAGE	1996	122	6	CFL/3/72/1996-MUM	2704.32	0x00008A5700000000	1996-12-18 00:00:00	DAVID NOBLE JOSE JONES HONGKONG	12	87	170	CFL/132/1996-MUM	105	109	108	Y	GOLDOREST PICTURES MUM	5	2923.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126254	61	NUMBER ONE FAN	1996	122	6	CFL/3/73/1996-MUM	2447.65	0x00008A5800000000	1996-12-19 00:00:00	DONALD P BORCHERS U S A	12	87	176	CFL/126/1996-MUM	105	109	108	Y	D R M COMBINES BANGALORE	5	2502.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126255	61	ANIMAL INSTINCTS 2	1997	122	6	CFL/3/64/1997-MUM	1914.27	0x00008B1C00000000	1997-07-03 00:00:00	ANDREW GARRONI, USA	12	87	176	CFL/63/1997-MUM	105	109	108	Y	GOLDEN COMMUNICATION, CHENNAI	5	1938.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126256	44	THAANEDAAR	1996	120	6	VIL/VV/1/14/1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	MR. SANJAY ROY, M/.S SHIVA ARTS INTERNATIONAL	12	87	176	BVS-136-MUM	106	109	107	Y	MR. SANJAY ROY, M/.S SHIVA ARTS INTERNATIONAL	0	0	147	0	5	143	7	0	0	0	0	0	0	0	0	0	\N	\N
126257	61	THE FABULOUS BAKER BOYS	1996	122	6	CFL/3/74/1996-MUM	3118.94	0x00008A5C00000000	1996-12-23 00:00:00	PAULA WEINSTEIN AND MARKROSENBERG USA	12	87	176	CFL/66/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA MUM	6	3118.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126258	61	PHYSICAL EVIDENCE	1996	122	6	CFL/3/75/1996-MUM	2722.60	0x00008A5C00000000	1996-12-23 00:00:00	MARTIN RANSCHOFF U S A	12	87	170	CFL/83/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA MUM	5	2722.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126259	61	CITY OF JOY	1996	122	6	CFL/3/76/1996-MUM	3622.76	0x00008A5C00000000	1996-12-23 00:00:00	JAKE EBURTA ROLAND JOFFE U K FRANCE	12	87	176	CFL/105/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA MUM	8	3622.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126260	61	A TIME TO KILL	1996	122	6	CFL/3/77/1996-MUM	4093.80	0x00008A5C00000000	1996-12-23 00:00:00	ARON MILKHAN SRISHAM HUNT LOWRY AND MICHEAL WARNER	12	87	176	CFL/154/1996-MUM	105	109	108	N	WARNER BROS F E INC MUM	8	4093.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126261	61	UNDER SUSPICION	1996	122	6	CFL/3/78/1996-MUM	2725.27	0x00008A5C00000000	1996-12-23 00:00:00	BRIAN EASIMAN U K	12	87	170	CFL/61/1996-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA MUM	5	2738.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126262	61	HOUSE	1996	122	6	CFL/3/79/1996-MUM	2570.38	0x00008A5F00000000	1996-12-26 00:00:00	SEAN S CUNNINGAM U S A	12	87	167	CFL/150/1996-MUM	105	109	108	N	L A FILMS MUM	5	2570.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126263	61	SCISSORS	1996	122	6	CFL/3/80/1996-MUM	2895.67	0x00008A6300000000	1996-12-30 00:00:00	MEL PEARL U S A	12	87	170	CFL/142/1996-MUM	105	109	108	Y	MANDRE PICTURES BANGALORE	5	2910.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126264	44	APNA DESH PARAYE LOG	1996	120	6	VIL/VV/1/15/1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	M/S. VINSMIT TRAVELS PVT. LTD., MUMBAI	15	87	176	VIL/VV/2/1996-MUM	106	109	107	Y	M/S. VINSMIT TRAVELS PVT. LTD., MUMBAI	0	0	141	0	5	137	30	0	0	0	0	0	0	0	0	0	\N	\N
126265	61	HIGH RISK	1996	122	6	CFL/3/81/1996-MUM	2603.04	0x00008A6300000000	1996-12-30 00:00:00	YANG TENG KUEL HONGKONG	12	87	170	CFL/148/1996-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUM	35F	2768	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126266	61	THE SAINT	1997	122	6	CFL/3/65/1997-MUM	3206.18	0x00008B2000000000	1997-07-07 00:00:00	DAVID BROWN R EVANS WILLIAM J MACDONALD M NEUFELD	12	87	169	CFL/111/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	3206.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126267	61	DOUBLE TEAM	1997	122	6	CFL/3/66/1997-MUM	2550.15	0x00008B2000000000	1997-07-07 00:00:00	COLUMBIA TRISTAR & MOSHE DIAMANT, USA	12	87	169	CFL/107/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	2551.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126268	61	THE RETRUN OF THE GOD OF GAMBLERS	1997	122	6	CFL/3/67/1997-MUM	3409.42	0x00008B2100000000	1997-07-08 00:00:00	JIMMY HEUNG, HONGKONG.	12	87	170	CFL/81/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	6	3417.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126269	61	PRIMAL FEAR	1997	122	6	CFL/3/68/1997-MUM	3592.10	0x00008B2200000000	1997-07-09 00:00:00	GARY LUCCHESI / PARAMOUNT PICT., USA	12	87	170	CFL/124/1996-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3599.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126270	61	UNDERCOVER	1997	122	6	CFL/3/69/1997-MUM	2480.80	0x00008B2400000000	1997-07-11 00:00:00	ANDREW GARRONI USA	12	87	170	CFL/108/1997-MUM	105	109	108	Y	GOLDEN COMMUNICATION CHENNAI	5	2702.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126271	44	BOMB BLAST	1996	120	6	VIL/VV/1/16/1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	MR. DEEPAK BALRAJ WISE	12	87	176	VIL/VV/5/1996-MUM	106	109	107	Y	MR. DEEPAK BALRAJ WISE	0	0	142	0	5	140	10	0	0	0	0	0	0	0	0	0	\N	\N
126272	44	ZID	1996	120	6	VIL/VV/1/17/1996-MUM	0	0x0000893300000000	1996-03-01 00:00:00	M/S. PRATIMA MOVIES, MUMBAI	12	87	176	BVS-135-MUM	106	109	107	Y	M/S. PRATIMA MOVIES, MUMBAI	0	0	151	0	5	146	4	0	0	0	0	0	0	0	0	0	\N	\N
126273	61	HOUSE IV	1996	122	6	CFL/3/64/1996-MUM	2587.27	0x00008A2C00000000	1996-11-05 00:00:00	SEAN S CUNNINGHAM U S A	12	87	167	CFL/113/1996-MUM	105	109	108	Y	L A FILMS MUM	5	2587.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126274	61	ADDICTED TO LOVE	1997	122	6	CFL/3/70/1997-MUM	2770.88	0x00008B2E00000000	1997-07-21 00:00:00	JEFFREY SILVER, BOBBY NEWMYER AND WARNER BROS. USA	12	87	176	CFL/120/1997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUM	5	2770.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126275	44	ANACONDA	1997	122	6	CFL/3/71/1997-MUM	2449.66	0x00008B2F00000000	1997-07-22 00:00:00	COLUMBIA TRISTAR AND VERNA HARAAH, USA	13	87	174	CFL/128/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	5	2449.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126276	61	NINJA'S FORCE	1997	122	6	CFL/3/72/1997-MUM	2456.74	0x00008B2F00000000	1997-07-22 00:00:00	SILVER STAR FILMS COMPANY, HONGKONG.	12	87	170	CFL/67/1997-MUM	105	109	108	Y	VICTORY FILMS, MUMBAI.	35	2489.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126277	43	UNCHI MEDINA UNCHA MOL	1996	120	6	CIL/1/1/1996-MUM	4792.39	0x000088F900000000	1996-01-03 00:00:00	G. N. FILM (KESHOD), GOVINDBHAI N. PATEL	12	87	176	B/F-6644-MUM	105	109	107	Y	G. N. FILM (KESHOD), GOVINDBHAI N. PATEL	17	4822.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126278	44	APRADHI	1996	120	6	VIL/VV/1/18/1996-MUM	0	0x0000893A00000000	1996-03-08 00:00:00	N. R. PACHISIYA, RATAN INTERNATIONAL, MUMBAI	12	87	176	BVS-128-MUM	106	109	107	Y	N. R. PACHISIYA, RATAN INTERNATIONAL, MUMBAI	0	0	161	0	5	137	51	0	0	0	0	0	0	0	0	0	\N	\N
126279	61	ARMY OF DARKNESS	1997	122	6	CFL/3/73/1997-MUM	2496.89	0x00008B3600000000	1997-07-29 00:00:00	ROBERT TAPERT, USA	12	87	167	CFL/127/1997-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI.	5	2496.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126280	61	BLOWN AWAY	1997	122	6	CFL/3/74/1997-MUM	2385.90	0x00008B3700000000	1997-07-30 00:00:00	PETER R. SIMPSON, CANADA.	12	87	169	CFL/110/1997-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDERABAD.	6	2541.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126281	44	SAUTELA BHAI	1996	120	6	CIL/1/2/1996-MUM	4157.63	0x000088FA00000000	1996-01-04 00:00:00	SATISH KHANNA, ANANDDESHWAR FILMS.	12	87	176	B/F-6635-MUM	105	109	107	Y	SATISH KHANNA, ANANDDESHWAR FILMS.	16	4174.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126282	44	POLICE PUBLIC	1996	120	6	VIL/VV/1/19/1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	MR. VIJAY MEHTA, M/S. VIJAY PRODUCTIONS MUMBAI	12	87	176	VIL/VV/7/1996-MUM	106	109	107	Y	MR. VIJAY MEHTA, M/S. VIJAY PRODUCTIONS MUMBAI	0	0	146	0	5	144	37	0	0	0	0	0	0	0	0	0	\N	\N
126284	61	SINS OF THE NIGHT	1997	122	6	CFL/3/75/1997-MUM	1877.21	0x00008B3800000000	1997-07-31 00:00:00	ANDREW GARRONI, USA	12	87	176	CFL/83/1997-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI.	5	2036.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126285	59	ALLARI MOGUDU ANUMANAM PELLAM	1996	120	6	CIL/1/4/1996-MUM	3779.82	0x0000890500000000	1996-01-15 00:00:00	MRS. S. RADHIKA RAO, SHRI  RADHA CHITRA	13	87	176	CIL/3/1996-MUM	105	109	107	Y	MRS. S. RADHIKA RAO, SHRI  RADHA CHITRA	15	3929.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126286	44	NA INSAAFI	1996	120	6	VIL/VV/1/20/1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	ARJUN MULCHANDANI, MADT ENTERPRISES	12	87	176	BVS-64-MUM	106	109	107	Y	WORLD ENTERPRISES, MUMBAI	0	0	130	0	5	105	34	0	0	0	0	0	0	0	0	0	\N	\N
126287	64	JHUMKI	1996	120	6	CIL/1/5/1996-MUM	4195.36	0x0000890D00000000	1996-01-23 00:00:00	C. R. SHUKLA, SHREE KAMALA PRODUCTIONS.	12	87	176	B/F-6491-MUM	105	109	107	Y	C. R. SHUKLA, SHREE KAMALA PRODUCTIONS.	15	4219.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126288	61	YOURS FOREVER	1996	120	6	CIL/1/6/1996-MUM	5306.26	0x0000891500000000	1996-01-31 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	13	87	176	CIL/7/1996-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS (P) LTD.	10	5306.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126289	61	ABSOLUTE POWER	1997	122	6	CFL/3/76/1997-MUM	3344.34	0x00008B3C00000000	1997-08-04 00:00:00	COLUMBIA TRISTAR AND CLINT EASTWOOD, USA	12	87	170	CFL/131/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	3344.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126290	61	TERMINAL BLISS	1997	122	6	CFL/3/77/1997-MUM	2480.78	0x00008B3F00000000	1997-08-07 00:00:00	BRIAN COX, SOUTH AFRICA.	12	87	176	B/F-6025-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	2517.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126291	61	THE FINAL OPTION	1997	122	6	CFL/3/78/1997-MUM	2838.24	0x00008B4300000000	1997-08-11 00:00:00	KWONG KIM, HONG KONG.	12	87	170	CFL/134/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2838.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126292	61	POSSESSED BY THE NIGHT	1997	122	6	CFL/3/79/1997-MUM	1862.13	0x00008B4400000000	1997-08-12 00:00:00	ALAN AMIEL MDP INTERNATIONAL, USA	12	87	167	CFL/125/1997-MUM	105	109	108	Y	KONERU FILMS, CHENNAI	5	1862.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126293	61	MIRROR IMAGES II	1997	122	6	CFL/3/80/1997-MUM	1960.54	0x00008B4600000000	1997-08-14 00:00:00	ANDREW GARRONI, USA	12	87	170	CFL/84/1997-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI	5	2015.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126294	58	GODREJ CINTHOL INHERITANCE - MONTAGE	2007	120	6	CIS/1/237/2007-MUM	28.65	0x0000990100000000	2007-03-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/203/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126295	61	BLOODSPORT - III	1998	122	6	CFL/3/75/1998-MUM	2504.18	0x00008CB600000000	1998-08-17 00:00:00	ALAN MEHREZ USA	12	87	169	CFL/118/1998-MUM	105	109	108	Y	MODI   FILMS INTERNATIONAL MUMBAI	5	2516.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126296	61	LETHAL EXTORTION	1997	122	6	CFL/3/81/1997-MUM	2698.50	0x00008B4D00000000	1997-08-21 00:00:00	JEREMY K. P. CHEUNG, HONGKONG	12	87	170	CFL/122/1997-MUM	105	109	108	Y	VIRGO FILMS, MUMBAI	5	275782	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126297	61	DEMOLITION HIGH	1998	122	6	CFL/3/76/1998-MUM	2305.68	0x00008CB800000000	1998-08-19 00:00:00	ANQELA BAVNESS USA	12	87	175	CFL/83/1998-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPOTATION MUMBAI	5	2305.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126298	61	THE KILLING JAR	1998	122	6	CFL/3/77/1998-MUM	2773.73	0x00008CBA00000000	1998-08-21 00:00:00	SHELLY STRONG, USA	12	87	186	CFL/70/1998-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORTION, MUMBAI	5	2781.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126299	61	IRRESISTIBLE IMPULSE	1998	122	6	CFL/3/78/1998-MUM	2675.54	0x00008CBE00000000	1998-08-25 00:00:00	JAG MUNDHRA, USA	12	87	170	CFL/123/1998-MUM	105	109	108	Y	DRM COMBINES, BANGLORE	6	2704.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126300	61	CONAIR	1997	122	6	CFL/3/82/1997-MUM	3278.01	0x00008B5200000000	1997-08-26 00:00:00	JERRY BRUCKHEIMER, USA	12	87	169	CFL/141/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUMBAI.	7	3278.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126301	61	THAT CERTAIN ENCOUNTER	1997	122	6	CFL/3/83/1997-MUM	2647.15	0x00008B5300000000	1997-08-27 00:00:00	LUCIANO MARTINO, ITALY	12	87	170	CFL/87/1997-MUM	105	109	108	Y	ATLAS MOVIES, MUMBAI	5	2671.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126302	44	DHUN	1996	120	6	CIL/1/7/1996-MUM	3572.27	0x0000891500000000	1996-01-31 00:00:00	B N A INTERNATIONAL.	12	87	176	CIL/2/1996-MUM	105	109	107	Y	B N A INTERNATIONAL.	15	3572.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126303	81	CHOORI NAT KI	1996	120	6	CIL/1/9/1996-MUM	3239.71	0x0000892400000000	1996-02-15 00:00:00	ANURAG SHARMA.	12	87	176	CIL/11/1996-MUM	105	109	107	Y	ANURAG SHARMA.	13	3310.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126304	61	EMBRACE OF THE VAMPIRE	1997	122	6	CFL/3/84/1997-MUM	1928.72	0x00008B5900000000	1997-09-02 00:00:00	MARYLIN VANCE AND ALAN MRUVKA, USA	12	87	175	CFL/124/1997-MUM	105	109	108	Y	GLOBAL FILM DISTRIBUTORS, DELHI	5	1947.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126305	61	SPECIES II	1998	122	6	CFL/3/79/1998-MUM	2497.89	0x00008CC700000000	1998-09-03 00:00:00	FRANK MANCUDO, METRO-GOLDWYN-MAYER PICTURES, USA	12	87	175	CFL/117/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	10	2549.17	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
126306	61	RELIANCE GAMING PROJECT URINAL	2007	120	6	CIS/1/247/2007-MUM	14.33	0x0000990400000000	2007-04-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/206/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126307	44	AIDS AWARENESS -BOY GIRL	2007	120	6	CIS/1/248/2007-MUM	14.33	0x0000990400000000	2007-04-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/207/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126308	59	PREMICHI PELLADU THA	1996	120	6	CIL/1/10/1996-MUM	5259.33	0x0000892C00000000	1996-02-23 00:00:00	YASHRAJ FILMS.	12	87	176	CIL/16/1996-MUM	105	109	107	N	YASHRAJ FILMS.	20	5259.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126309	61	THE OBJECT OF MY AFFECTION	1998	122	6	CFL/3/80/1998-MUM	3062.95	0x00008CC700000000	1998-09-03 00:00:00	TWENTIETH CENTURY FOX LAURENCE MARK USA	12	87	176	CFL/127/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	3062.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126310	61	ACTS OF LOVE	1998	122	6	CFL/3/81/1998-MUM	2805.73	0x00008CCF00000000	1998-09-11 00:00:00	LISA HABSEN, USA	12	87	176	CFL/78/1998-MUM	105	109	108	Y	ATTARI PICTURES, MUMBAI	6	2897.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126311	61	METRO	1997	122	6	CFL/3/85/1997-MUM	3239.24	0x00008B5B00000000	1997-09-04 00:00:00	ROGER BIRNBAUM, USA	12	87	170	CFL/139/1997-MUM	105	109	108	Y	MODI FILM INTERNATIONAL, MUMBAI	6	3241.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126312	44	AIDS AWARENESS - CRICKETER	2007	120	6	CIS/1/249/2007-MUM	14.33	0x0000990400000000	2007-04-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/208/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126313	85	THE ECONOMICS TIMES-36,24,36 +SENSEX	2007	120	6	CIS/1/250/2007-MUM	14.33	0x0000990400000000	2007-04-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/202/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126314	61	DON'T MESS WITH MY SISTER	1997	122	6	CFL/3/87/1997-MUM	2164.49	0x00008B5B00000000	1997-09-04 00:00:00	MEIR ZERCHI, USA	12	87	176	CFL/118/1997-MUM	105	109	108	Y	ASHISH MOVIES, MUMBAI	5	2299.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126315	44	FIRE	1998	122	6	CFL/3/82/1998-MUM	2961.95	0x00008CD200000000	1998-09-14 00:00:00	BOBBY BEDI, DEEPA MEHTA, CANADA	13	87	176	CFL/138/1998-MUM	105	109	108	Y	RAAS INTERTECH PVT. LTD	5	2961.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126316	44	AFSANA DILWALON KA	1996	120	6	CIL/1/11/1996-MUM	4530.82	0x0000892F00000000	1996-02-26 00:00:00	J, OM PRAKASH, FILMYUG PVT. LTD.	12	87	176	CIL/20/1996-MUM	105	109	107	N	J, OM PRAKASH, FILMYUG PVT. LTD.	16	4530.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126317	44	RAJKUMAR	1996	120	6	CIL/1/12/1996-MUM	4188.87	0x0000894100000000	1996-03-15 00:00:00	TUTU FILMS.	12	87	174	CIL/17/1996-MUM	105	109	107	Y	TUTU FILMS.	16	4204.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126318	61	TURBULENCE	1997	122	6	CFL/3/88/1997-MUM	2679.46	0x00008B5C00000000	1997-09-05 00:00:00	MARTIN RANSOHOFF & DAVID VALDES, USA	12	87	169	CFL/148/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUMBAI.	6	2679.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126319	44	BEFORE TIME (TELUGU, MALAYALAM, TAMIL, KANNADA)	2007	120	6	CIS/1/252/2007-MUM	35.05	0x0000990500000000	2007-04-03 00:00:00	DEVENDRA KHANDELWAL	12	366	0	CIS/171/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126320	61	CONSPIRACY THEORY	1997	122	6	CFL/3/89/1997-MUM	3733.97	0x00008B6100000000	1997-09-10 00:00:00	RICHARD DONNER, JOEL SILVER AND WARNER BROS., USA	12	87	169	CFL/150/1997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	7	3733.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126321	61	CHAINED HEAT	1997	122	6	CFL/3/90/1997-MUM	2408.56	0x00008B6A00000000	1997-09-19 00:00:00	BILLY FINE (USA)	15	87	170	CFL/133/1997-MUM	105	109	108	Y	AMERICAN VISION INTERNATIONAL LTD. NEW DELHI	5	2439.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126322	44	CYGNUS PROPOSAL	2007	120	6	CIS/1/253/2007-MUM	14.33	0x0000990500000000	2007-04-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/211/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126323	44	AAHVAN	1996	120	6	CIL/1/13/1996-MUM	1478.03	0x0000894400000000	1996-03-18 00:00:00	MORZBAN SEPOY, CHITRANKAN.	12	90	175	CIL/30/1996-MUM	105	109	107	N	MORZBAN SEPOY, CHITRANKAN.	13	1478.03	0	0	3	0	0	0	0	6	0	0	0	0	0	0	\N	\N
126324	44	RELIANCE AL PLAZA (TAMIL, TELUGU)	2007	120	6	CIS/1/254/2007-MUM	28.65	0x0000990500000000	2007-04-03 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/212/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126325	61	LETHAL WEAPON - 4	1998	122	6	CFL/3/83/1998-MUM	3476.51	0x00008CD400000000	1998-09-16 00:00:00	JOEL SILVER, RICHARD DONNER AND WARNER BROS, USA	12	87	170	CFL/140/1998-MUM	105	109	108	Y	WARNER BROS. (F.E) INC., MUMBAI	13	3485.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126326	44	MEGHA	1996	120	6	CIL/1/14/1996-MUM	3953.45	0x0000894700000000	1996-03-21 00:00:00	MOHANJI PRASAD, NISHA MANISH	12	87	176	CIL/9/1996-MUM	105	109	107	Y	MOHANJI PRASAD, NISHA MANISH	16	3980.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126327	58	RELIANCE AT PLAZA (TELUGU)	2007	120	6	CIS/1/255/2007-MUM	42.36	0x0000990500000000	2007-04-03 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/213/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126328	61	ZEST	2007	120	6	CIS/1/256/2007-MUM	28.65	0x0000990500000000	2007-04-03 00:00:00	PIXION	12	92	0	CIS/209/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126329	44	YAAR MERI ZINDAGI	1996	120	6	CIL/1/15/1996-MUM	3696.92	0x0000894B00000000	1996-03-25 00:00:00	SONU ARE INTERNATIONAL	12	87	176	B/F-6636-MUM	105	109	107	Y	SONU ART INTERNATIONAL	15	3711.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126330	59	ICI DELUX AMRITA	2007	120	6	CIS/1/257/2007-MUM	28.65	0x0000990500000000	2007-04-03 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/210/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126331	61	THE X FILES	1998	122	6	CFL/3/84/1998-MUM	8336.45	0x00008CD400000000	1998-09-16 00:00:00	TWENTIETH CENTURY FOX CHTIS CARTER USA	12	87	175	CFL/137/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	16	8336.45	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
126332	61	PERDITA DURANGO AKA WILD COUPLE	1998	122	6	CFL/3/85/1998-MUM	2737.62	0x00008CD400000000	1998-09-16 00:00:00	ANDRES VINCENTE GOMEZ, SPAIN	15	87	170	CFL/121/1998-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	7	2778.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126333	61	MONTE CARLO SUMMER 2007	2007	120	6	CIS/1/258/2007-MUM	28.65	0x0000990600000000	2007-04-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/222/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126334	61	YOURS FOREVER..... (INTERNATIONAL VERSION)	1996	120	6	CIL/1/16/1996-MUM	3346.70	0x0000894C00000000	1996-03-26 00:00:00	RAJSHRI PROD P LTD  KAMAL KUMAR BARJATYA RAJKUAR B	12	87	176	CIL/28/1996-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS PVT. LTD. MUM	6	3346.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126335	44	SPRITE (TELUGU, KANNADA)	2007	120	6	CIS/1/259/2007-MUM	28.65	0x0000990600000000	2007-04-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/224/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126336	61	HELLRAISER BLOODLINE	1997	122	6	CFL/3/86/1997-MUM	2123.29	0x00008B5B00000000	1997-09-04 00:00:00	NANCY RAE STONE, USA	12	87	167	CFL/143/1997-MUM	105	109	108	Y	KONERU FILMS, CHENNAI	5	2123.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126337	44	BHEJA FRY -TRAILER NO. 3	2007	120	6	CIS/1/260/2007-MUM	82.34	0x0000990600000000	2007-04-04 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/94/2007-MUM	105	110	107	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	1	82.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126338	61	NIKITA	1998	122	6	CFL/3/86/1998-MUM	3377.68	0x00008CDC00000000	1998-09-24 00:00:00	GAUMONT, FRANCE	12	87	170	CFL/104/1998-MUM	105	109	108	Y	NATIONAL FILMS DEVELOPMENT CORPORATION, MUMBAI	7	3377.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126339	44	CHAKRAVYUHA	1996	120	6	CIL/1/17/1996-MUM	1086.42	0x0000894D00000000	1996-03-27 00:00:00	RAHIMS, MUMBAI	12	87	176	CIL/25/1996-MUM	105	109	107	Y	RAHIMS, MUMBAI	10	1087.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126340	42	JAMAI BABU	1996	120	6	CIL/1/18/1996-MUM	4113.27	0x0000894D00000000	1996-03-27 00:00:00	SHONU MUKERJI, FILMALAYA PVT. LTD. MUM	12	87	176	CIL/36/1996-MUM	105	109	107	Y	FILMALAYA PVT. LTD. MUM	15	41113.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126341	44	TWO MEN & THE CRICKET(KANNAD, MALYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/261/2007-MUM	26.52	0x0000990600000000	2007-04-04 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/170/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	26.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126342	44	A GOOD HOUSEWIFE (KANNADA, MALAYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/262/2007-MUM	26.82	0x0000990600000000	2007-04-04 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/168/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126343	61	INTEL	2007	120	6	CIS/1/263/2007-MUM	28.65	0x0000990600000000	2007-04-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/223/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126344	44	SLICE MELA + MOUNTAIN DEW RALLY	2007	120	6	CIS/1/264/2007-MUM	28.65	0x0000990600000000	2007-04-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/221/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126345	61	ROAD SAFETY IS LIFE SAFETY	2007	120	6	CIS/1/265/2007-MUM	18.50	0x0000990700000000	2007-04-05 00:00:00	DINESH P.BHONSLE	12	363	0	CIS/160/2007-MUM	105	110	107	N	DINESH P.BHONSLE	1	18.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126346	61	POLAROID	2007	120	6	CIS/1/266/2007-MUM	28.65	0x0000990700000000	2007-04-05 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/226/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126347	61	NINA RICCI	2007	120	6	CIS/1/267/2007-MUM	15.24	0x0000990700000000	2007-04-05 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/228/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126348	44	NAKAB - TRAILER	2007	120	6	CIS/1/268/2007-MUM	60.96	0x0000990700000000	2007-04-05 00:00:00	TIPS FILMS PVT.LTD.	12	94	0	CIS/T/89/2007-MUM	105	110	107	N	TIPS FILMS PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126349	44	HOSTEL (ENGLISH)	2007	120	6	CIS/1/269/2007-MUM	88.39	0x0000990700000000	2007-04-05 00:00:00	PIXION	12	366	0	CIS/227/2007-MUM	105	110	107	N	PIXION	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126350	52	PRATIGYAA	1996	120	6	CIL/1/19/1996-MUM	4071.65	0x0000894E00000000	1996-03-28 00:00:00	TRIPURSUNDARI INTERNATIONAL CINE ART P LTD NEPAL	12	87	176	CIL/34/1996-MUM	105	109	107	N	TRIPURSUNDARI INTERNATIONAL CINE ART P LTD NEPAL	16	4071.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126351	44	TEACH THEM TO FLY (KANNADA, MALAYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/270/2007-MUM	21.95	0x0000990B00000000	2007-04-09 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/218/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	21.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126352	43	SAATHIYA PURAVO HO RAAJ	1996	120	6	CIL/1/20/1996-MUM	4188.30	0x0000894F00000000	1996-03-29 00:00:00	KHODAL FILMS, KHEDA	12	87	176	CIL/35/1996-MUM	105	109	107	Y	EKODAL FILMS, KHEDA	16	4295.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126353	44	FROM DARKNESS TO LIGHT (KANNADA, MALAYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/271/2007-MUM	22.56	0x0000990B00000000	2007-04-09 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/216/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	0	22.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126354	45	AKSHAT	2007	120	6	CIS/1/272/2007-MUM	21.64	0x0000990B00000000	2007-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/231/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126355	59	THUMPS UP	2007	120	6	CIS/1/273/2007-MUM	21.64	0x0000990B00000000	2007-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/230/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126356	44	BARSAAT	1996	120	6	VIL/VV/1/21/1996-MUM	0	0x0000894E00000000	1996-03-28 00:00:00	(LATE) SHREE RAJ KAPOOR, R. K. FILMS AND STUDIO	12	87	176	VIL/VV/17/1996-MUM	106	109	107	N	R. K. FILMS AND STUDIO, MUMBAI	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
126357	44	RAAZ	1996	120	6	VIL/VV/1/22/1996-MUM	0	0x0000894E00000000	1996-03-28 00:00:00	MR. G. P. SIPPY, SIPPY FILMS PVT. LTD. MUMBAI	12	87	176	BVS-138-MUM	106	109	107	Y	MR. G. P. SIPPY, SIPPY FILMS PVT. LTD. MUMBAI	0	0	113	0	5	109	30	0	0	0	0	0	0	0	0	0	\N	\N
126358	44	SHERNEE	1996	120	6	VIL/VV/1/23/1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	RAMAYAN CHITRA, MUMBAI	15	87	176	BVS-114-MUM	106	109	107	Y	RAMAYAN CHITRA, MUMBAI	0	0	144	0	5	140	30	0	0	0	0	0	0	0	0	0	\N	\N
126359	44	NASHAD ALI-THE MELEDY COMMEDIES	2007	120	6	CIS/1/274/2007-MUM	21.95	0x0000990C00000000	2007-04-10 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/196/2007-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126360	85	SAVE THE DROPS	2007	120	6	CIS/1/275/2007-MUM	60.21	0x0000990C00000000	2007-04-10 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	CIS/236/2007-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	60.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126361	44	ANDHA YUDH	1996	120	6	VIL/VV/1/24/1996-MUM	0	0x0000895900000000	1996-04-08 00:00:00	SHRUTI ARTS INTERNATIONAL, MUMBAI	12	87	176	BVS-108-MUM	106	109	107	Y	SAI BABA INTERNATIONAL, MUMBAI	0	0	133	26	5	131	52	0	0	0	0	0	0	0	0	0	\N	\N
126362	44	AMRITRAS PRABUPAD- TEASER TRAILER	2007	120	6	CIS/1/276/2007-MUM	24.40	0x0000990C00000000	2007-04-10 00:00:00	YOGA MUSIC PVT.LTD.	12	94	0	CIS/T/91/2007-MUM	105	110	107	N	YOGA MUSIC PVT.LTD.	1	24.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126363	44	SAJAN CHALE SASURAL	1996	120	6	CIL/1/21/1996-MUM	3888.69	0x0000895500000000	1996-04-04 00:00:00	ANAS FILMS, MUMBAI	12	87	176	CIL/38/1996-MUM	105	109	107	Y	ANAS FILMS, MUMBAI	16	3891.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126364	44	AWARPAN -TEASER TRAILER	2007	120	6	CIS/1/277/2007-MUM	45.72	0x0000990C00000000	2007-04-10 00:00:00	VISHESH FILMS PVT.LTD.	12	94	0	CIS/T/97/2007-MUM	105	110	107	N	VISHESH FILMS PVT.LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126365	44	STAR GOLD SALAM -E + COMEDY	2007	120	6	CIS/1/278/2007-MUM	57.91	0x0000990C00000000	2007-04-10 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/232/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126366	44	MERA MUQADDAR	1996	120	6	VIL/VV/1/25/1996-MUM	0	0x0000895C00000000	1996-04-11 00:00:00	K. PAPPU, INDERJIT FILMS, MUMBAI	12	87	176	VIL/VV/15/1996-MUM	106	109	107	Y	SURINDER KAIRAM, JALLANDHAR	0	0	128	25	5	128	25	0	0	0	0	0	0	0	0	0	\N	\N
126367	44	CHHOTA SA GHAR	1996	120	6	CIL/1/22/1996-MUM	4208.18	0x0000896000000000	1996-04-15 00:00:00	SHUSHILKUMAR AGARWAL, ULTRA TELE FILMS, MUM	12	87	176	CIL/32/1996-MUM	105	109	107	Y	SUSHIL KUMAR AGARWAL, ULTRA TLE FILMS, MUM	16	4215.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126368	61	GLADRAGS	2007	120	6	CIS/1/279/2007-MUM	28.65	0x0000990C00000000	2007-04-10 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/233/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126369	52	JANAM JANAM	1996	120	6	CIL/1/23/1996-MUM	3758.35	0x0000896000000000	1996-04-15 00:00:00	MULTI TRACK MOVIETONE PVT. LTD.	12	87	176	CIL/44/1996-MUM	105	109	107	N	MULTI TRACK MOVIETONE PVT. LTD.	14	3758.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126370	44	PATTHAR AUR PAYAL	1996	120	6	VIL/VV/1/26/1996-MUM	0	0x0000895C00000000	1996-04-11 00:00:00	K. P. S. FILMS, MUMBAI	12	87	176	VIL/VV/8/1996-MUM	106	109	107	Y	SHEMAROO VIDEO LTD. MUMBAI	0	0	130	0	5	125	31	0	0	0	0	0	0	0	0	0	\N	\N
126371	44	CASTROL CRB PRIMA	2007	120	6	CIS/1/280/2007-MUM	28.65	0x0000990C00000000	2007-04-10 00:00:00	M/S.VISCOMM	12	92	0	CIS/234/2007-MUM	105	110	107	N	M/S.VISCOMM	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126372	44	UDDHAAR	1996	120	6	CIL/1/24/1996-MUM	3817.86	0x0000896100000000	1996-04-16 00:00:00	SHARDA CHITRAM, MUMBAI	12	87	176	B/F-6323-MUM	105	109	107	Y	SHARDA CHITRAM, MUMBAI	15	3835.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126373	44	MARD KI JUBAN	1996	120	6	VIL/VV/1/27/1996-MUM	0	0x0000895C00000000	1996-04-11 00:00:00	ANIL RATHI, SHREE SHANKAR PRODUCTIONS, MUMBAI	12	87	176	BVS-118-MUM	106	109	107	Y	ANIL RATHI, SHREE SHANKAR PRODUCTIONS, MUMBAI	0	0	136	0	5	125	41	0	0	0	0	0	0	0	0	0	\N	\N
126374	44	BALAJI HOSPITAL	2007	120	6	CIS/1/281/2007-MUM	14.63	0x0000990C00000000	2007-04-10 00:00:00	BALAJI HOSPITAL	12	92	0	CIS/235/2007-MUM	105	110	107	N	BALAJI HOSPITAL	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126375	44	MAMULI RAM - THE LITTLE BIG MAN	1996	120	6	CIL/1/25/1996-MUM	853.63	0x0000896400000000	1996-04-19 00:00:00	HARSHANA SHAH, FLICKS MOTION PICTURE CO. PVT. LTD	12	87	176	CIL/45/1996-MUM	105	109	107	N	HARSHANA SHAH, FLICKS MOTION PICTURE CO. PVT. LTD	4	853.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126376	61	FEMALE PERVERSIONS	1997	122	6	CFL/3/91/1997-MUM	2610.03	0x00008B6D00000000	1997-09-22 00:00:00	MINDY AFFRIME (USA)	12	87	176	CFL/151/1997-MUM	105	109	108	Y	VISHWAM ENTERPRISES, MADRAS	6	2610.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126377	51	KUPOSHAN PORV KALAJI	2007	120	6	CIS/1/282/2007-MUM	538.02	0x0000990D00000000	2007-04-11 00:00:00	THE COMMISSIONER TR	12	363	0	CIS/229/2007-MUM	105	110	107	N	SHREE VIJAY DESHMUKH	2	538.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126378	52	LAXMI POOJA	1996	120	6	CIL/1/26/1996-MUM	3859.68	0x0000896A00000000	1996-04-25 00:00:00	MANSAROVAR FILMS PVT. LTD. NEPAL	12	87	176	CIL/43/1996-MUM	105	109	107	N	MANSAROVAR FILMS PVT. LTD. NEPAL	15	3859.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126379	61	MOBILE SHOP	2007	120	6	CIS/1/283/2007-MUM	28.65	0x0000990D00000000	2007-04-11 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/225/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126380	44	LAVANYA PREETI	1996	120	6	CIL/1/27/1996-MUM	2233.57	0x0000897000000000	1996-05-01 00:00:00	RASTRIYA BAL UVA CHALCHITRA KENDRA MUM	13	87	176	CIL/42/1996-MUM	105	109	107	N	RASTRIYA BAL UVA CHALCHITRA KENDRA MUM	4	2233.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126381	43	SANKALP PUNAHA STAPANNO	2007	120	6	CIS/1/284/2007-MUM	600.00	0x0000990D00000000	2007-04-11 00:00:00	DIRECTOR OF INFORMATION	12	363	0	CIS/214/2007-MUM	105	110	107	N	DIRECTOR OF INFORMATION	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126382	44	MAA KASAM	1996	120	6	VIL/VV/1/28/1996-MUM	0	0x0000895C00000000	1996-04-11 00:00:00	MANISH FILMS, MUMBAI	12	87	176	BVS-23-MUM	106	109	107	Y	MANISH FILMS, MUMBAI	0	0	140	0	5	139	39	0	0	0	0	0	0	0	0	0	\N	\N
126383	197	POSTMAN	2007	120	6	CIS/1/285/2007-MUM	31.08	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/238/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126384	44	PATHAR KE INSAAN	1996	120	6	VIL/VV/1/29/1996-MUM	0	0x0000896100000000	1996-04-16 00:00:00	SHRI SHOMU MUKHRJI, MUMBAI	12	87	176	VIL/VV/9/1996-MUM	106	109	107	Y	SHRI SHOMU MUKHRJI, MUMBAI	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
126385	44	JAAN	1996	120	6	CIL/1/28/1996-MUM	4779.04	0x0000897800000000	1996-05-09 00:00:00	MR. ASHOK GHAI, SUNEHA ARTS, MUM	12	87	176	CIL/50/1996-MUM	105	109	107	Y	MR. ASHOK GHAI, SUNEHA ARTS, MUM	35	4891.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126386	197	REGISTRATION KI ARJI	2007	120	6	CIS/1/286/2007-MUM	40.23	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/239/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126387	197	ROJGAAR CARD	2007	120	6	CIS/1/287/2007-MUM	21.48	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.Q	12	363	0	CIS/240/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	21.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126388	197	DHABA	2007	120	6	CIS/1/288/2007-MUM	35.66	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/241/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126389	197	MASTER ROLL	2007	120	6	CIS/1/289/2007-MUM	54.40	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/242/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	54.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126390	197	MAHILAON KE ADHIKAR	2007	120	6	CIS/1/290/2007-MUM	27.02	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/243/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	27.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126391	197	ROJGAAR KI ARJEE	2007	120	6	CIS/1/291/2007-MUM	44.80	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/244/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126392	44	BANDOOK DAHEJ KE SEENEY PAR	1996	120	6	VIL/VV/1/30/1996-MUM	0	0x0000896200000000	1996-04-17 00:00:00	RUPESH R GUPTA RUPESH ARTS MUMBAI	12	0	176	BVS-134/1996-MUM	106	109	107	Y	RUPESH R GUPTA RUPESH ARTS MUMBAI	0	0	0	0	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
126393	197	LAZO	2007	120	6	CIS/1/292/2007-MUM	27.4	0x0000990E00000000	2007-04-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	CIS/245/2007-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	27.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126394	44	AGNI DIAMOND	2007	120	6	CIS/1/293/2007-MUM	27.43	0x0000990E00000000	2007-04-12 00:00:00	RAJTAROO STUDIOES LTD.	12	92	0	CIS/246/2007-MUM	105	110	107	N	RAJTAROO STUDIOES LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126395	44	PARAM DHARAM	1996	120	6	VIL/VV/1/31/1996-MUM	0	0x0000896400000000	1996-04-19 00:00:00	MUKUL ENTERPRISES, MUMBAI	12	87	176	VIL/VV/25/1996-MUM	106	109	107	Y	MUKUL ENTERPRISES, MUMBAI	0	0	129	0	5	128	50	0	0	0	0	0	0	0	0	0	\N	\N
126396	44	PAPA KAHATE HAI	1996	120	6	CIL/1/29/1996-MUM	3992.36	0x0000897C00000000	1996-05-13 00:00:00	PLUS FILMS, PLUS CHANNEL, INDIA LTD. MUM	12	87	176	CIL/54/1996-MUM	105	109	107	N	PLUS FILMS, PLUS CHANNEL, INDIA LTD. MUM	14	3992.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126397	44	VOLTAS A. C.	2007	120	6	CIS/1/294/2007-MUM	13.72	0x0000990E00000000	2007-04-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/247/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126398	44	GEETA MERA NAAM	1996	120	6	VIL/VV/1/32/1996-MUM	0	0x0000897000000000	1996-05-01 00:00:00	M/S. LAXMI FILMS, MUMBAI	12	87	176	VIL/VV/19/1996-MUM	106	109	107	Y	M/S. LAXMI FILMS, MUMBAI	0	0	138	13	5	134	35	0	0	0	0	0	0	0	0	0	\N	\N
126399	44	MASOOM	1996	120	6	CIL/1/30/1996-MUM	4380.34	0x0000897E00000000	1996-05-15 00:00:00	MATESHWARI FILMS, MUM	12	87	176	CIL/53/1996-MUM	105	109	107	Y	MATESHWARI FILMS, MUM	15	4380.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126573	61	KAL - TIME	2007	120	6	CIS/1/349/2007-MUM	28.65	0x0000991B00000000	2007-04-25 00:00:00	PIXION	12	92	0	CIS/301/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126400	85	GINI AND JONY FREEDOM WEAR - 1	2007	120	6	CIS/1/295/2007-MUM	7.32	0x0000990E00000000	2007-04-12 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/253/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126401	61	GIMY AND JONY FREEDOM WEAR - 2	2007	120	6	CIS/1/296/2007-MUM	14.33	0x0000990E00000000	2007-04-12 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/254/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126402	44	CENTURION BANK OF PUNJAB	2007	120	6	CIS/1/297/2007-MUM	14.33	0x0000990F00000000	2007-04-13 00:00:00	CONCORD	12	92	0	CIS/255/2007-MUM	105	110	107	N	CONCORD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126403	44	RAM TERI GANGA MAILI	1996	120	6	VIL/VV/1/33/1996-MUM	0	0x0000897000000000	1996-05-01 00:00:00	SHRI RANDHIR KAPOOR, R. K FILMS AND STUDIOS	12	87	176	VIL/VV/20/1996-MUM	106	109	107	Y	SHRI RANDHIR KAPOOR, R. K FILMS AND STUDIOS	0	0	180	0	5	174	17	0	0	0	0	0	0	0	0	0	\N	\N
126404	61	BLUE ANGEL CAFE	1998	122	6	CFL/3/87/1998-MUM	2241.57	0x00008CE900000000	1998-10-07 00:00:00	FILMIRAGE SRL - PRODUCTION GROUP SRL, LTALY	12	87	176	CFL/145/1998-MUM	105	109	108	Y	S. A. S. MOVIES, BANGLORE	5	2266.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126405	61	TIMES JOBS.COM + SIMPLY MARRY.COM DIMPLE (MALAYALAM)	2007	120	6	CIS/1/298/2007-MUM	28.65	0x0000990F00000000	2007-04-13 00:00:00	EFX MAGIC IN MOTION	12	366	0	CIS/252/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126406	61	ERISTOFF CD NO ESCAPE NO. 2	2007	120	6	CIS/1/299/2007-MUM	14.33	0x0000990F00000000	2007-04-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/251/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126407	61	ERISTOFF CD NO ESCAPE NO. 1	2007	120	6	CIS/1/300/2007-MUM	28.65	0x0000990F00000000	2007-04-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/250/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126408	61	GENERAL MOTORS CORPORATE	2007	120	6	CIS/1/301/2007-MUM	28.65	0x0000991200000000	2007-04-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/257/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126409	44	MERA LAHU	1996	120	6	VIL/VV/1/34/1996-MUM	0	0x0000897000000000	1996-05-01 00:00:00	RAVINDAR DHANOA, BHARGAV BHATT	12	87	176	VIL/VV/32/1996-MUM	106	109	107	Y	RAVINDAR DHANOA, BHARGAV BHATT	0	0	115	0	5	113	15	0	0	0	0	0	0	0	0	0	\N	\N
126410	61	AZZARO	2007	120	6	CIS/1/302/2007-MUM	9.75	0x0000991200000000	2007-04-16 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/259/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126411	61	PASSION'S FLOWER	1998	122	6	CFL/3/88/1998-MUM	2238.18	0x00008CE900000000	1998-10-07 00:00:00	FILMSIRGE SRL PRODUCTIONGROUP SRL LTALY	12	87	176	CFL/146/1998-MUM	105	109	108	Y	S A S MOVING BANGLORE	5	2271.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126412	44	RELIANCE MONEY	2007	120	6	CIS/1/303/2007-MUM	28.66	0x0000991200000000	2007-04-16 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/258/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126413	44	KURBAN	1996	120	6	VIL/VV/1/35/1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	MR. BUBBY KENT, MRS. KARISHMA INTERNATIONAL	12	87	176	VIL/VV/30/1996-MUM	106	109	107	Y	MR. BUBBY KENT, MRS. KARISHMA INTERNATIONAL	0	0	132	38	5	130	2	0	0	0	0	0	0	0	0	0	\N	\N
126414	44	URJA PARK - DEHRADOON	2007	120	6	CIS/1/304/2007-MUM	146.78	0x0000991300000000	2007-04-17 00:00:00	INDOVISION MEDIA	12	363	0	CIS/158/2006-MUM	105	110	107	N	INDOVISION MEDIA	1	146.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126415	61	THE FINAL CUT	1997	122	6	CFL/3/92/1997-MUM	2736.60	0x00008B6F00000000	1997-09-24 00:00:00	ROBERT VINCE (CANADA)	12	87	169	CFL/156/1997-MUM	105	109	108	N	M/S. GULMERG INDUSTRIES CORPORATION, MUMBAI	5	2736.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126416	61	SENSATION	1997	122	6	CFL/3/93/1997-MUM	2477.20	0x00008B7000000000	1997-09-25 00:00:00	JOHN MORRISSEY (USA)	12	87	176	CFL/142/1997-MUM	105	109	108	Y	KONERU FILMS, MADRAS	5	2477.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126417	44	SHAITAN KI RAAT	1998	122	6	CFL/3/89/1998-MUM	2359.32	0x00008CEF00000000	1998-10-13 00:00:00	WALTER JOSTEN AND JEFF GODFFRAY, USA	13	87	167	CFL/151/1998-MUM	105	109	108	Y	DEVI SHAKTI FILMS, DELHI	5	2374.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126418	72	CHHOTI BAWARI	1996	120	6	CIL/1/31/1996-MUM	3709.73	0x0000899300000000	1996-06-05 00:00:00	VISHWASHEWAR DUTT NAUTIYAL BADRI KEDAR FILMS MUM	12	87	176	CIL/59/1996-MUM	105	109	107	N	VISHEWESHWAR DUTT NAUTIYAL BADRI KEDAR FILMS MUM	16	3709.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126419	44	CHAHAT	1996	120	6	CIL/1/32/1996-MUM	4243.43	0x0000899400000000	1996-06-06 00:00:00	BHATT PRODUCTIONS, MUM	12	87	176	CIL/56/1996-MUM	105	109	107	Y	BHATT PRODUCTIONS, MUM	16	4329.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126420	61	NEW ENERGY CONVERSATION	2007	120	6	CIS/1/305/2007-MUM	28.65	0x0000991300000000	2007-04-17 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/264/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126421	61	LAST EMOTION	1998	122	6	CFL/3/90/1998-MUM	2251.75	0x00008CF000000000	1998-10-14 00:00:00	SECUNIZZA FILM PRODUCTION, LTALY	12	87	186	CFL/144/1998-MUM	105	109	108	Y	KAWALJIT ENTERPRISES, SECUNDARABAD	5	2251.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126422	44	LIMICA THE DRIVE (TELUGU)	2007	120	6	CIS/1/306/2007-MUM	21.64	0x0000991300000000	2007-04-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/263/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126423	44	ZAKHMI SHER	1996	120	6	VIL/VV/1/36/1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	MR. PRADEEP SHARMA MS TO TO FILMS, MUMBAI	12	87	176	VIL/VV/18/1996-MUM	106	109	107	Y	MR. PRADEEP SHARMA MS TO TO FILMS, MUMBAI	0	0	139	18	5	135	34	0	0	0	0	0	0	0	0	0	\N	\N
126424	45	COLGATE MAX FRESH GEL CITRUS BLAST(TAMIL, TELUGU)	2007	120	6	CIS/1/307/2007-MUM	28.65	0x0000991300000000	2007-04-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/261/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126425	61	FUTURE SOFT MAN MANAGEMENT	2007	120	6	CIS/1/308/2007-MUM	18.29	0x0000991300000000	2007-04-17 00:00:00	ATCL FILM	12	92	0	CIS/260/2007-MUM	105	110	107	N	ATCL FILM	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126426	44	AADHE ADHURE	1996	120	6	CIL/1/33/1996-MUM	827.52	0x000089A600000000	1996-06-24 00:00:00	PRADEEP DIXIT, PROP,COMMUNICATION SUPPORT, MUM	12	87	176	CIL/65/1996-MUM	105	109	107	N	PRADEEP DIXIT, MUM	8	827.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126427	44	HAFTA BANDH	1996	120	6	VIL/VV/1/37/1996-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	DEEPAK BALRAJ VIJ	15	87	176	VIL/VV/21/1996-MUM	106	109	107	Y	DEEPAK BALRAJ VIJ	0	0	130	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
126428	61	TE AMO(SPANISH)	1996	120	6	CIL/1/34/1996-MUM	5278.94	0x000089AF00000000	1996-07-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, MUM	13	87	176	CIL/69/1996-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD, MUM	19	5278.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126429	44	JAI DAKSHINESHWAR KALI MAA	1996	120	6	CIL/1/35/1996-MUM	3984.85	0x000089B100000000	1996-07-05 00:00:00	ANURADHA PAUDWAL BHATTRANI PRODUCTIONS END SUPER C	12	87	165	CIL/63/1996-MUM	105	109	107	Y	SUPER CASETTE INDS LTD, MUM	15	4008.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126430	63	MATARANI BHATIYANI	1996	120	6	CIL/1/36/1996-MUM	4299.51	0x000089BD00000000	1996-07-17 00:00:00	BHAWARLAL KHATRI, MAJESHA PRODUCTION, MUM	12	87	176	CIL/75/1996-MUM	105	109	107	Y	BHAWARLAL KHATRI, MAJESHA PRODUCTION, MUM	16	4316.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126431	61	ONE NIGHT STAND	1998	122	6	CFL/3/91/1998-MUM	2705.98	0x00008CF200000000	1998-10-16 00:00:00	MIKE FIGGIS, ANNIE STEWART & WARNER BROS., USA	12	87	176	CFL/128/1998-MUM	105	109	108	Y	WARNER BORS. (F.E) LNC., MUMBAI	7	2825.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126432	43	VISHWAKRAMA	1996	120	6	CIL/1/37/1996-MUM	4728.68	0x000089BD00000000	1996-07-17 00:00:00	SHMT. S. V. VARMA, VISHWAKRAMA ENTERPRISES, SURAT	12	87	186	CIL/78/1996-MUM	105	109	107	N	SHRI. VISHWAKRAMA ENTERPRISES, SURAT	18	4728.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126433	63	RADHU KI LICHAMI	1996	120	6	CIL/1/38/1996-MUM	5005.52	0x000089BE00000000	1996-07-18 00:00:00	FALGUNI FILMS END SERIALS, MUM	12	87	176	CIL/66/1996-MUM	105	109	107	Y	FALGUNI FILMS END SERIALS, MUM	17	5005.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126434	61	PUMPKINHEAD II : BLOOD SUCKER	1997	122	6	CFL/3/94/1997-MUM	2397.77	0x00008B7C00000000	1997-10-07 00:00:00	BRAD CAVOY AND STEVE STABLER, USA	12	87	167	CFL/149/1997-MUM	105	109	108	Y	S. A. S. MOVIES, BANGLORE.	5	2437.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126435	74	PIYA KAR GAON	1996	120	6	CIL/1/39/1996-MUM	3792.47	0x000089BF00000000	1996-07-19 00:00:00	NARAYAN KAMAL PANDYAL, AAKRUTI CHALCHITRA, MUM	12	87	176	CIL/83/1996-MUM	105	109	107	N	NARAYAN KAMAL PANDYAL, AAKRUTI CHALCHITRA, MUM	16	3792.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126436	44	BALGOBIN BHAGAT	1996	120	6	CIL/1/40/1996-MUM	873.22	0x000089C200000000	1996-07-22 00:00:00	MR.BRIJ BHUSHAN, M/S CHITRASHRAM, MUM	12	87	165	CIL/79/1996-MUM	105	109	107	N	MR.BRIJ BHUSHAN, M/S CHITRASHRAM, MUM	8	873.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126437	61	ANGEL OF HEAT	1998	122	6	CFL/3/92/1998-MUM	2180.73	0x00008CF200000000	1998-10-16 00:00:00	MYRL A SCHRELBMEN & HAL KANT, USA	12	87	168	CFL/148/1998-MUM	105	109	108	Y	AMERICAN VISION INTERNATIONAL, NEW DELHI	5	2387.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126438	61	BLOODMOON	1997	122	6	CFL/3/95/1997-MUM	2788.01	0x00008B7D00000000	1997-10-08 00:00:00	KEITH W STANDBURG HONGKONG	12	87	169	CFL/160/1997-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	5	2788.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126439	185	TE AMO (INTERNATIONAL VERSION )	1996	120	6	CIL/1/41/1996-MUM	3424.43	0x000089C700000000	1996-07-27 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, MUM	12	87	176	CIL/73/1996-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD, MUM	8	3424.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126440	44	DIL TERA DIWANA	1996	120	6	CIL/1/42/1996-MUM	4229.71	0x000089CB00000000	1996-07-31 00:00:00	PAHLAJ NIHALANI, CHIRAGDEEP INTERNATIONAL, MUM	15	87	176	CIL/92/1996-MUM	105	109	107	Y	PAHLAJ NIHALANI, CHIRAGDEEP INTERNATIONAL, MUM	16	4241.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126441	59	ANACONDA	1997	122	6	CFL/3/96/1997-MUM	2450.25	0x00008B8300000000	1997-10-14 00:00:00	COLUMBIA TRISTAR AND VERNA HERRAH SUSAN RUSKIN USA	13	87	167	CFL/169/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	5	2450.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126442	61	DONNIE BRASCO	1997	122	6	CFL/3/97/1997-MUM	3456.85	0x00008B8900000000	1997-10-20 00:00:00	COLUMBIA TRISTAR AND JOHNSON BARRYLEVINSON USA	12	87	170	CFL/123/1997-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	3470.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126443	61	FACE/0FF	1997	122	6	CFL/3/98/1997-MUM	3832.06	0x00008B8A00000000	1997-10-21 00:00:00	DAVID PERMUT USA	12	87	169	CFL/153/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	7	3832.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126444	61	OH, WHAT A NIGHT	1997	122	6	CFL/3/100/1997-MUM	2423.39	0x00008B8B00000000	1997-10-22 00:00:00	PETER R SIMPSON CANADA	12	87	176	CFL/158/1997-MUM	105	109	108	Y	KAWALJIT ENTERPRISES SECUNDARABAD	5	2477.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126445	61	AMADEUS HIGH SCHOOL	2007	120	6	CIS/1/309/2007-MUM	9.75	0x0000991400000000	2007-04-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/271A/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126446	61	WHITE GHOST	1997	122	6	CFL/3/101/1997-MUM	2567.03	0x00008B8C00000000	1997-10-23 00:00:00	JAY DAVIDSON USA	12	87	169	CFL/162/1997-MUM	105	109	108	Y	RAMESH INTERNATIONAL CHENNAI	5	2573.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126447	61	EVENT HORIZON	1997	122	6	CFL/3/102/1997-MUM	2639.27	0x00008B8D00000000	1997-10-24 00:00:00	LAWRENCE BORDEN, LLOYD LEVIN, USA	12	87	167	CFL/165/1997-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUM	12	2648.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126448	44	YASH	1996	120	6	CIL/1/43/1996-MUM	3801.11	0x000089CC00000000	1996-08-01 00:00:00	SUSHILKUMAR AGARWAL, ULTRA TELE FILMS' MUM	12	87	176	CIL/70/1996-MUM	105	109	107	Y	SUSHILKUMAR AGARWAL, ULTRA TELE FILMS, MUM	14	3806.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126449	59	CHINA VEERUDU	1998	122	6	CFL/3/93/1998-MUM	2585.77	0x00008CF900000000	1998-10-23 00:00:00	YANG TENG - KUEL, HONGKONG	13	87	169	CFL/155/1998-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	5	2585.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126450	61	UNCONDITIONAL LOVE	1997	122	6	CFL/3/104/1997-MUM	2332.40	0x00008B9700000000	1997-11-03 00:00:00	ARTHRU BJORN EGELI USA	12	87	176	CFL/157/1997-MUM	105	109	108	Y	SREE SUBRAMANIAM ENTERPRISES TRIVANDRUM	5	2496.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126451	61	SWORN TO JUSTICE	1998	122	6	CFL/3/94/1998-MUM	2928.46	0x00008CF900000000	1998-10-23 00:00:00	PAUL MASLAK, NEVA FREDENN, USA	12	87	169	CFL/152/1998-MUM	105	109	108	Y	VIRGO FILMS, MUMBAI	6	2961.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126452	61	THE PEACEMAKER	1997	122	6	CFL/3/105/1997-MUM	3415.13	0x00008B9900000000	1997-11-05 00:00:00	WALTER PARKES BRANKE LUSTING DREAMWORKS SKG USA	12	87	169	CFL/173/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	3415.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126453	44	JAAG UTHA SHAITAN	1998	122	6	CFL/3/95/1998-MUM	2496.75	0x00008CFC00000000	1998-10-26 00:00:00	ROBERT TAPERT, USA	13	87	167	CFL/91/1998-MUM	105	109	108	Y	ESTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	2496.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126454	61	SAVAGE ATTRACTION	1998	122	6	CFL/3/96/1998-MUM	1677.20	0x00008D0600000000	1998-11-05 00:00:00	A ORO FILM PRODUCTION, USA	15	87	176	CFL/126/1998-MUM	105	109	108	Y	FILM INDIA, MUMBAI	5	1678.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126455	44	NARSIMHA	1996	120	6	VIL/VV/1/38/1996-MUM	0	0x0000897E00000000	1996-05-15 00:00:00	N. CHANDRA, N. CHANDRA PRODUCTION MUMBAI	12	87	176	BVS-101-MUM	106	109	107	Y	MR. DINESH GANDHI, AARTI ENTERPRISES MUMBAI	0	0	150	0	5	144	25	0	0	0	0	0	0	0	0	0	\N	\N
126456	44	BINGO CHIPS GLAD BANGLES + WANGO PONGO	2007	120	6	CIS/1/310/2007-MUM	28.65	0x0000991400000000	2007-04-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/272/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126457	44	COLGATE MAX FRESH GEL CITRUS BLAST	2007	120	6	CIS/1/311/2007-MUM	14.33	0x0000991400000000	2007-04-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/273/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126458	61	KULL THE CONQUEROR	1997	122	6	CFL/3/106/1997-MUM	2638.60	0x00008BAE00000000	1997-11-26 00:00:00	DE LAURENTIIL UNIVERSAL PICTURES USA	12	87	169	CFL/182/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2638.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126459	51	SHUSHILA	1996	120	6	VIL/VV/1/39/1996-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	ANANT MANE, KOLHAPUR	15	87	176	VIL/VV/14/1996-MUM	106	109	107	Y	B. G. BORDE, SULAKSHANA CHITRA, MUMBAI	0	0	109	0	5	103	46	0	0	0	0	0	0	0	0	0	\N	\N
126460	70	THE CABIN MAN	2007	120	6	CIS/1/312/2007-MUM	195.50	0x0000991400000000	2007-04-18 00:00:00	SOPHIYA FILMS	12	363	0	CIS/248/2007-MUM	105	110	107	N	SOPHIYA FILMS	1	195.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126461	61	LENS EYE	2007	120	6	CIS/1/313/2007-MUM	28.65	0x0000991400000000	2007-04-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/270/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126462	44	FACE OFF	1997	122	6	CFL/3/107/1997-MUM	3823.44	0x00008BAF00000000	1997-11-27 00:00:00	DAVID PARMUT USA	13	87	169	CFL/183/1997-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL MUM	7	3832.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126463	61	VADILAL ICECREAM	2007	120	6	CIS/1/314/2007-MUM	15.24	0x0000991400000000	2007-04-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/269/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126464	61	L G TIME MACHINE + LAPTOP JAMES BOND	2007	120	6	CIS/1/315/2007-MUM	28.65	0x0000991500000000	2007-04-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/274/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126465	44	FILMY:10-3-8	2007	120	6	CIS/1/316/2007-MUM	28.66	0x0000991500000000	2007-04-19 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/275/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126466	61	KISS THE GIRLS	1997	122	6	CFL/3/108/1997-MUM	3188.86	0x00008BB000000000	1997-11-28 00:00:00	DEVID BROWN JOE WIZAN PARAMOUNT PICTURES LTD USA	12	87	169	CFL/187/1997-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	3188.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126467	63	CHHAMAK CHHALLO	1996	120	6	CIL/1/44/1996-MUM	4162.81	0x000089CD00000000	1996-08-02 00:00:00	SHREE LAXMI PICTURES, MUM	12	87	176	CIL/91/1996-MUM	105	109	107	Y	SHREE LAXMI PICTURES, MUM	16	4187.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126468	44	CHAIN KULI KI MAIN KULI - TRAILER NO. 1	2007	120	6	CIS/1/317/2007-MUM	82.30	0x0000991500000000	2007-04-19 00:00:00	R.P.J.ENTERPRISES ENTERTAINMENT	12	94	0	CIS/T/100/2007-MUM	105	110	107	N	R.P.J.ENTERPRISES ENTERTAINMENT	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126469	44	SHIVRAM	1996	120	6	VIL/VV/1/40/1996-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	MR. JAY SHARMA, M/S. TANUSHREE FILMS, MUMBAI	12	87	176	VIL/VV/31/1996-MUM	106	109	107	Y	MR. JAY SHARMA, M/S. TANUSHREE FILMS, MUMBAI	0	0	159	30	5	151	20	0	0	0	0	0	0	0	0	0	\N	\N
126470	44	DO DILON KI DASTAAN	1996	120	6	VIL/VV/1/41/1996-MUM	0	0x0000898000000000	1996-05-17 00:00:00	M. M. MALHOTRA, M/S. DREAMLAND MUMBAI	12	87	176	VIL/VV/38/1996-MUM	106	109	107	Y	M. M. MALHOTRA, M/S. DREAMLAND MUMBAI	0	0	148	21	5	140	45	0	0	0	0	0	0	0	0	0	\N	\N
126471	44	KASAM	1996	120	6	VIL/VV/1/42/1996-MUM	0	0x0000898300000000	1996-05-20 00:00:00	MARUTI INTERNATIONAL, MUMBAI	15	87	176	VIL/VV/37/1996-MUM	106	109	107	Y	MARUTI INTERNATIONAL, MUMBAI	0	0	113	0	5	110	54	0	0	0	0	0	0	0	0	0	\N	\N
126472	44	KHAMOSHI SANGEETMAI	1996	120	6	CIL/1/45/1996-MUM	4587.24	0x000089CD00000000	1996-08-02 00:00:00	TRI STAR INTERNATIONAL, MUM	12	87	176	CIL/94/1996-MUM	105	109	107	N	TRI STAR INTERNATIONAL, MUM	16	4587.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126473	44	UTTAR DAKSHIN	1996	120	6	VIL/VV/1/43/1996-MUM	0	0x0000898300000000	1996-05-20 00:00:00	MR. ASHOK KHANNA, MS DEEPALI ARTS, MUMBAI	12	87	176	VIL/VV/13/1996-MUM	106	109	107	Y	MR. ASHOK KHANNA, MS DEEPALI ARTS, MUMBAI	0	0	170	0	5	167	15	0	0	0	0	0	0	0	0	0	\N	\N
126474	44	DOST GARIBON KA	1996	120	6	VIL/VV/1/44/1996-MUM	0	0x0000898400000000	1996-05-21 00:00:00	M. I. FILMS COMBINE, MUMBAI	12	87	176	BVS-120-MUM	106	109	107	Y	M. I. FILMS COMBINE, MUMBAI	0	0	138	0	5	131	26	0	0	0	0	0	0	0	0	0	\N	\N
126475	58	ADISAYA KOTU	1996	120	6	CIL/1/46/1996-MUM	2471.00	0x000089D000000000	1996-08-05 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PE	13	367	175	B/F-6607/1996-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PE	9	2471.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
126476	44	HAAQEEQAT	1996	120	6	VIL/VV/1/45/1996-MUM	0	0x0000898500000000	1996-05-22 00:00:00	MS VIDYASHREE FILMS MUMBAI	12	87	176	VIL/VV/33/1996-MUM	106	109	107	Y	MS VIDYASHREE FILMS MUMBAI	0	0	136	21	5	136	17	0	0	0	0	0	0	0	0	0	\N	\N
126477	44	JAAN HATHELI PE	1996	120	6	VIL/VV/1/46/1996-MUM	0	0x0000898500000000	1996-05-22 00:00:00	VIJAYSHREE PICTURES INDIA, MUMBAI	12	87	176	VIL/VV/36/1996-MUM	106	109	107	Y	VIJAYSHREE PICTURES INDIA, MUMBAI	0	0	151	0	5	145	49	0	0	0	0	0	0	0	0	0	\N	\N
126478	43	MARA DESH NI DHARTI	1996	120	6	CIL/1/47/1996-MUM	3849.81	0x000089D100000000	1996-08-06 00:00:00	U. K. MOVIES.	12	87	176	CIL/95/1996-MUM	105	109	107	N	U. K. MOVIES.	15	3849.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126479	44	AUR EK PREM KAHANI	1996	120	6	VIL/VV/1/47/1996-MUM	0	0x0000899300000000	1996-06-05 00:00:00	PLUS CHANNEL, MUMBAI	12	87	176	VIL/VV/47/1996-MUM	106	109	107	N	PLUS CHANNEL, MUMBAI	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
126480	44	MARDON WALI BAAT	1996	120	6	VIL/VV/1/48/1996-MUM	0	0x0000899800000000	1996-06-10 00:00:00	M/S. DYNAMA INTERNATIONAL, MUMBAI	12	87	176	VIL/VV/49/1996-MUM	106	109	107	N	M/S. DYNAMA INTERNATIONAL, MUMBAI	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
126481	44	INSAAF	1996	120	6	VIL/VV/1/49/1996-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	AADITYA PRODUCTIONS, MUMBAI	12	87	176	VIL/VV/40/1996-MUM	106	109	107	Y	AADITYA PRODUCTIONS, MUMBAI	0	0	142	30	5	137	14	0	0	0	0	0	0	0	0	0	\N	\N
126482	64	HAQUE KI LADAI	1996	120	6	CIL/1/48/1996-MUM	4050.80	0x000089D400000000	1996-08-09 00:00:00	MIRA VARMA, PRAYAS INTERNATIONAL, MUM	12	87	176	CIL/77/1996-MUM	105	109	107	Y	MIRA VARMA, PRAYAS INTERNATIONAL, MUM	17	4135.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126483	44	NALAYAK	1996	120	6	VIL/VV/1/50/1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	JAGDEESH SHARMA, VEENA FILMS, MUMBAI	15	87	176	VIL/VV/42/1996-MUM	106	109	107	Y	JAGDEESH SHARMA, VEENA FILMS, MUMBAI	0	0	120	0	5	119	54	0	0	0	0	0	0	0	0	0	\N	\N
126484	44	MOHABBAT ZINDAGI HAI	1996	120	6	VIL/VV/1/51/1996-MUM	0	0x000089B400000000	1996-07-08 00:00:00	ROOP CHHAYA	12	87	176	VIL/VV/52/1996-MUM	106	109	107	N	ROOP CHHAYA	0	0	150	35	5	149	3	0	0	0	0	0	0	0	0	0	\N	\N
126485	44	LALCHEE	1996	120	6	CIL/1/49/1996-MUM	4125.43	0x000089DE00000000	1996-08-19 00:00:00	PLUS CHANNEL MUM	12	0	176	CIL/100/1996-MUM	105	109	107	Y	PLUS CHANNEL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126486	44	GORA	1996	120	6	VIL/VV/1/53/1996-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	R. K. MEHTA, TRIVENI FILMS, MUMBAI	12	87	176	VIL/VV/48/1996-MUM	106	109	107	N	R. K. MEHTA, TRIVENI FILMS, MUMBAI	0	0	132	0	5	124	51	0	0	0	0	0	0	0	0	0	\N	\N
126487	44	KHATARNAAK	1996	120	6	VIL/VV/1/54/1996-MUM	0	0x000089C500000000	1996-07-25 00:00:00	SHETTY FILMS COMBINE, MUMBAI	12	87	176	VIL/VV/59/1996-MUM	106	109	107	N	SHETTY FILMS COMBINE, MUMBAI	0	0	132	0	5	128	39	0	0	0	0	0	0	0	0	0	\N	\N
126488	44	JAANBAAZ	1996	120	6	VIL/VV/1/55/1996-MUM	0	0x000089CA00000000	1996-07-30 00:00:00	M/S. F. K. FILMS PVT. LTD., MUMBAI	15	87	170	VIL/VV/64/1996-MUM	106	109	107	N	M/S. F. K. FILMS PVT. LTD., MUMBAI	0	0	166	0	5	166	0	0	0	0	0	0	0	0	0	0	\N	\N
126489	61	AND THE SHOW GOES ON	1996	120	6	CIL/1/50/1996-MUM	2461.78	0x000089DF00000000	1996-08-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD AND BRIT	12	0	176	CIL/98/1996-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126490	44	MUJHE SHAKTI DO	1996	120	6	VIL/VV/1/56/1996-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	AMARLAL P. CHHABRIYA BALAJI FILMS, MUMBAI	15	87	176	VIL/VV/58/1996-MUM	106	109	107	N	AMARLAL P. CHHABRIYA BALAJI FILMS, MUMBAI	0	0	117	0	5	114	23	0	0	0	0	0	0	0	0	0	\N	\N
126491	44	SADMA	1996	120	6	VIL/VV/1/57/1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	RUPAM CHITRA, MUMBAI	12	87	176	VIL/VV/70/1996-MUM	106	109	107	N	RUPAM CHITRA, MUMBAI	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
126492	51	AAJ ZALE MUKT MEE	1996	120	6	VIL/VV/1/58/1996-MUM	0	0x000089D000000000	1996-08-05 00:00:00	VRUSHALI YASHWANT SAWANT, YASHODEEP CHITRA, MUMBAI	12	87	176	VIL/VV/65/1996-MUM	106	109	107	N	OUR MASS COMMUNICATIONS, MUMBAI	0	0	124	0	5	121	34	0	0	0	0	0	0	0	0	0	\N	\N
126493	44	MARTE DAM TAK	1996	120	6	VIL/VV/1/59/1996-MUM	0	0x000089D700000000	1996-08-12 00:00:00	PRANLAL MEHTA	12	87	176	VIL/VV/71/1996-MUM	106	109	107	N	AARTI ENTERPRISES,  MUMBAI	0	0	128	51	5	126	16	0	0	0	0	0	0	0	0	0	\N	\N
126494	44	MR BECHARA	1996	120	6	CIL/1/52/1996-MUM	4151.07	0x000089E600000000	1996-08-27 00:00:00	NANDU TOLANI SAPNA ARTS MUM	12	0	176	CIL/103/1996-MUM	105	109	107	N	NANDU TOLANI SAPNA ARTS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126495	44	DHOL - TRAILER	2007	120	6	CIS/1/319/2007-MUM	36.58	0x0000991600000000	2007-04-20 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.	12	94	0	CIS/T/104/2007-MUM	105	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126496	44	GANDHI MY FATHER - TEASURE NO. 1	2007	120	6	CIS/1/320/2007-MUM	18.28	0x0000991600000000	2007-04-20 00:00:00	ANIL KAPOOR FILMS K. PVT.LTD.	12	94	0	CIS/T/103/2007-MUM	105	110	107	N	ANIL KAPOOR FILMS K. PVT.LTD.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126497	125	KHAGDIYA WALI BHOUJI - TRAILER	2007	120	6	CIS/1/321/2007-MUM	82.29	0x0000991600000000	2007-04-20 00:00:00	LIFE LINE ENTERTAINMENT	12	94	0	CIS/T/99/2007-MUM	105	110	107	N	LIFE LINE ENTERTAINMENT	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126498	61	BRAIN STONE INFOSYS PVT.LTD.	2007	120	6	CIS/1/322/2007-MUM	13.71	0x0000991600000000	2007-04-20 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/276/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126499	61	REEBOK RUN EASY	2007	120	6	CIS/1/323/2007-MUM	28.65	0x0000991900000000	2007-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/277/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126500	61	NAKSHATRA DIAMOND JEWELLERY	2007	120	6	CIS/1/324/2007-MUM	21.34	0x0000991900000000	2007-04-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/280/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126501	44	INDIAN IDEAL	2007	120	6	CIS/1/325/2007-MUM	14.33	0x0000991900000000	2007-04-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/281/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126502	44	WALT DISNEY LOSE CONTROL COMBO SPOT	2007	120	6	CIS/1/326/2007-MUM	14.33	0x0000991900000000	2007-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/278/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126503	61	GOOD YEAR	2007	120	6	CIS/1/327/2007-MUM	14.33	0x0000991900000000	2007-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/279/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126504	44	RAISE YOUR VOICE AGAINST CRIME (KANNADA, MALAYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/328/2007-MUM	25.91	0x0000991A00000000	2007-04-24 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/217/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126505	44	A TRADITION SINCE AGES (TELUGU, KANNADA, TAMIL, MALAYALAM)	2007	120	6	CIS/1/329/2007-MUM	24.38	0x0000991A00000000	2007-04-24 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/219/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126506	43	CHHUTA CHHEDA	1996	120	6	CIL/1/53/1996-MUM	4160.00	0x000089E600000000	1996-08-27 00:00:00	MAHER FILMS BARODA	12	0	176	CIL/105/1996-MUM	105	109	107	N	MAHER FILMS BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126507	41	RAG BIRAG	1996	120	6	CIL/1/54/1996-MUM	3029.74	0x000089E900000000	1996-08-30 00:00:00	NILKANTH MOVIES GUWAHATI	12	0	176	CIL/113/1996-MUM	105	109	107	N	NILKANTH MOVIES GUWAHATI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126508	44	RAM, ROHAN AND RAHIM (KANNADA, MALYALAM, TAMIL, TELUGU)	2007	120	6	CIS/1/330/2007-MUM	14.02	0x0000991A00000000	2007-04-24 00:00:00	DEVENDRA KHANDWAL	12	363	0	CIS/215/2007-MUM	105	110	107	N	DEVENDRA KHANDWAL	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126509	51	KATHA DON GANPATRAOWANCHI	1996	120	6	CIL/1/55/1996-MUM	4127.33	0x000089E900000000	1996-08-30 00:00:00	N F D C LTD MUM	12	0	176	CIL/112/1996-MUM	105	109	107	N	N F D C LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126510	58	ASWANI OIL	2007	120	6	CIS/1/331/2007-MUM	14.33	0x0000991A00000000	2007-04-24 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/291/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126511	44	SANSHODHAN	1996	120	6	CIL/1/56/1996-MUM	4574.76	0x000089E900000000	1996-08-30 00:00:00	RASTRIYA FILMS VIKAS NIGAM LTD	12	0	176	CIL/115/1996-MUM	105	109	107	N	RASTRIYA FILMS VIKAS NIGAM LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126512	61	D.DAMAS JEWELLERY	2007	120	6	CIS/1/332/2007-MUM	28.65	0x0000991A00000000	2007-04-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/287/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126513	61	LUMINIOUS JEWEL	1996	120	6	CIL/1/57/1996-MUM	2569.91	0x000089E900000000	1996-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUM	12	0	176	CIL/114/1996-MUM	105	109	107	N	FILMS DIVISION FOVT OF INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126514	52	APARADH	1996	120	6	CIL/1/58/1996-MUM	4529.02	0x000089ED00000000	1996-09-03 00:00:00	PACIFIC PICTURES CO. PVT. LTD.	12	87	176	CIL/109/1996-MUM	105	109	107	N	PACIFIC PICTURES CO. PVT. LTD.	17	4529.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126515	44	MAKE MY TRIP. COM (TAMIL)	2007	120	6	CIS/1/333/2007-MUM	28.65	0x0000991A00000000	2007-04-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/285/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126516	58	ANBAALAYAM	1996	120	6	CIL/1/59/1996-MUM	5306.03	0x000089EF00000000	1996-09-05 00:00:00	RAJSHRI PRODUCTIONS P LTD MUM	13	0	176	CIL/116/1996-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS P LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126517	61	CASTROL GTX LAST WORDS	2007	120	6	CIS/1/334/2007-MUM	28.65	0x0000991A00000000	2007-04-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/286/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126518	61	OUT OF SIGHT	1998	122	6	CFL/3/97/1998-MUM	3339.50	0x00008D0600000000	1998-11-05 00:00:00	DANNY DEVITO MIVHAEL SHAMBERG STACAY SGER UNIVERSA	12	87	170	CFL/147/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF LNDIA LTD MUMBAI	14	3368.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126519	44	POGO : MAY MOVIE MAGIC	2007	120	6	CIS/1/335/2007-MUM	14.33	0x0000991A00000000	2007-04-24 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/288/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126520	61	HITACHI	2007	120	6	CIS/1/336/2007-MUM	28.65	0x0000991A00000000	2007-04-24 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/284/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126521	61	THE NEGOTIATOR	1998	122	6	CFL/3/98/1998-MUM	3793.49	0x00008D1500000000	1998-11-20 00:00:00	ARNON MILCHAN, DAVID HOBERMAN & WARNER BROS., USA	12	87	170	CFL/149/1998-MUM	105	109	108	Y	WARNER BROS (F.E) LNC., MUMBAI	7	3802.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126522	61	DAWOOD KHAN	2007	120	6	CIS/1/337/2007-MUM	45.00	0x0000991A00000000	2007-04-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/289/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126523	44	BHARAT KA LAAL - LAAL BAHADUR SHASTRI	2007	120	6	CIS/1/338/2007-MUM	681.07	0x0000991B00000000	2007-04-25 00:00:00	KOTWARA STUDIOS PVT.LTD.	12	363	0	CIS/256/2007-MUM	105	110	107	N	KOTWARA STUDIOS PVT.LTD.	2	681.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126524	44	VICTORIA BUNGLOW	2007	120	6	CIS/1/339/2007-MUM	28.65	0x0000991B00000000	2007-04-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/292/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126525	61	THERE'S SOMTHING ABOUT MARY	1998	122	6	CFL/3/99/1998-MUM	3242.49	0x00008D2F00000000	1998-12-16 00:00:00	TWENTIETH CENTURY FOX FRANK BEDDOR CHARRES B USA	12	87	172	CFL/166/1998-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	3262.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126526	44	CHAL KAVARIYA SHIV KE DHAM	1996	120	6	CIL/1/60/1996-MUM	4172.71	0x000089F400000000	1996-09-10 00:00:00	SUPER CASSETT INDS LTD MUM	12	0	186	CIL/121/1996-MUM	105	109	107	N	SUPPER CASSETT INDS LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126527	58	SPECIES II	1998	122	6	CFL/3/100/1998-MUM	2497.87	0x00008D2F00000000	1998-12-16 00:00:00	FRANK MANCUSO JR  METRO GOLDWYN MAYER PICTURES USA	13	87	169	CFL/167/1998-MUM	105	109	108	Y	PARAMOUNT FILSMS OF INDIA LTD MUMBAI	10	2497.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126528	44	GANDHI SE MAHATMA TAK	1996	120	6	CIL/1/61/1996-MUM	4143.45	0x00008A0500000000	1996-09-27 00:00:00	RASTRIYA FILMS VIKAS NIGAM LTD MUM	13	0	164	CIL/127/1996-MUM	105	109	107	N	RASTRIYA FILMS VIKAS NIGAM LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126529	59	SPECIES II	1998	122	6	CFL/3/101/1998-MUM	2497.87	0x00008D2F00000000	1998-12-16 00:00:00	FRANK MANCUSO JR  METRO GOLDWYN MAYER PICTURES USA	13	87	169	CFL/170/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	2497.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126530	51	GANAPATI BAPPA MORYA	1996	120	6	CIL/1/63/1996-MUM	3746.90	0x00008A1700000000	1996-10-15 00:00:00	MANGALMURTHY FILMS BARODA	13	0	186	CIL/130/1996-MUM	105	109	107	Y	MANGALMURTHY FILMS BARODA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126531	61	RONIN	1998	122	6	CFL/3/102/1998-MUM	3324.91	0x00008D3100000000	1998-12-18 00:00:00	FRANK MANCUSO JR UNITED ARTISTS PICTURES, USA	12	87	169	CFL/176/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	3324.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126532	51	SUNA YETI GHARAA	1996	120	6	CIL/1/64/1996-MUM	3747.73	0x00008A2800000000	1996-11-01 00:00:00	A RADHA SWAMY JAI SHRI SIDDHI VINAYAK CHITRA MUM	12	0	176	CIL/129/1996-MUM	105	109	107	Y	A RADHA SWAMY MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126533	61	URBAN LEGEND	1998	122	6	CFL/3/103/1998-MUM	2735.02	0x00008D3100000000	1998-12-18 00:00:00	COLUMBIA TRISTAR FILMS NEAL H MORTIZ AND GINA METT	12	87	167	CFL/168/1998-MUM	105	109	108	Y	CLOUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	2752.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126534	44	GOOD YEAR	2007	120	6	CIS/1/340/2007-MUM	28.65	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/296/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126535	44	ZEE SA RE GA MA PA	2007	120	6	CIS/1/341/2007-MUM	27.13	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/297/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	27.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126536	44	ICI DULUX (COLOUR FEATUR)	2007	120	6	CIS/1/342/2007-MUM	30.48	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/298/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126537	61	SKYSCRAPER	1997	122	6	CFL/3/109/1997-MUM	2398.79	0x00008BB600000000	1997-12-04 00:00:00	RICHARD PEPIN JOSEPH MERHI USA	12	87	169	CFL/170/1997-MUM	105	109	108	Y	ANUROSHI FILMS CHENNAI	5	2412.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126538	61	CAN'T HARDLY WAIT	1998	122	6	CFL/3/105/1998-MUM	2742.93	0x00008D3600000000	1998-12-23 00:00:00	JENNO TAPPING BETTY THOMAS, USA	12	87	176	CFL/141/1998-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	2776.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126539	61	ZAPAK(THE LAST AT MOHICANS)	2007	120	6	CIS/1/344/2007-MUM	14.33	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/293/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126540	61	ZAPAK(TRAFFIC)	2007	120	6	CIS/1/345/2007-MUM	9.14	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/295/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126541	44	RAJA HINDUSTANI	1996	120	6	CIL/1/65/1996-MUM	5033.47	0x00008A2D00000000	1996-11-06 00:00:00	CINEYUG MUM	12	0	176	CIL/135/1996-MUM	105	109	107	Y	CINEYUG MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126542	44	CHHOTE SARKAR	1996	120	6	CIL/1/66/1996-MUM	4404.97	0x00008A3500000000	1996-11-14 00:00:00	SHIVAM CHITRA MUM	12	87	176	CIL/141/1996-MUM	105	109	107	Y	SHIVAM CHITRA MUM	16	5033.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126543	61	LETHAL BETRAYAL - II	1998	122	6	CFL/3/106/1998-MUM	1785.71	0x00008D3600000000	1998-12-23 00:00:00	FRED P. WATKINS, USA	16	87	170	CFL/129/1998-MUM	105	109	108	Y	VENUS FILMS INTERNATIONALS, MUMBAI	4	1800.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126544	44	AATANK	1996	120	6	VIL/1/7/1996-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	PRITISH NANDI COMMUNICATIONS PVT. LTD., MUMBAI	15	87	176	VIL/9/1996-MUM	106	109	107	N	PRITISH NANDI COMMUNICATIONS PVT. LTD., MUMBAI	0	0	85	24	5	84	45	0	0	0	0	0	0	0	0	0	\N	\N
126545	44	MOODS AND IDEAS	1996	120	6	VIL/1/8/1996-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	CAMLIN LIMITED, MUMBAI	13	87	175	VIL/10/1996-MUM	106	109	107	N	CAMLIN LIMITED, MUMBAI	0	0	117	0	5	117	0	0	0	9	0	0	0	0	0	0	\N	\N
126546	47	DEKHANNI DURAI	1996	120	6	VIL/1/9/1996-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	HEMA NAIK, GOA.	12	87	176	VIL/12/1996-MUM	106	109	107	N	HEMA NAIK, GOA.	0	0	135	5	5	135	5	0	0	0	0	0	0	0	0	0	\N	\N
126547	61	THE MAKING OF THE MAHATMA	1996	120	6	VIL/1/10/1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	GOVT. OF INDIA, C/O.  N.F.D.C.	12	87	176	VIL/14/1996-MUM	106	109	107	N	NATIONAL FILM DEVELOPMENT CORPN. LTD., MUMBAI.	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
126548	44	GANDHI SE MAHATMA TAK	1996	120	6	VIL/1/11/1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	13	87	164	VIL/13/1996-MUM	106	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
126549	61	EROTIC TALES PART - I	1997	122	6	CFL/3/110/1997-MUM	1446.68	0x00008BB600000000	1997-12-04 00:00:00	REGINA ZIEBLER FILM PRODUCTION GERMANY	15	87	176	CFL/33/1996-MUM	105	109	108	Y	TRANS ARTS INDIA CHENNAI	9	1451.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126550	44	MADHYANTAR	1996	120	6	VIL/1/12/1996-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	M/S. MITIOUR FILMS (PVT.) LTD., MUMBAI	12	87	176	VIL/15/1996-MUM	106	109	107	N	M/S. ZEE TELEFILMS LTD., MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
126551	61	THREE MEN AND A BABY	1996	120	6	VFL/1/34/1996-MUM	0	0x000089B500000000	1996-07-09 00:00:00	LEONARD NIMOY, USA	12	87	176	VFL/4/1996-MUM	106	109	108	N	BUENA VISTA TELEVISION INDIA PVT LTD., MUMBAI	0	0	102	0	5	100	10	0	0	0	0	0	0	0	0	0	\N	\N
126552	44	DIL KITANA NADAN HAI	1996	120	6	CIL/1/67/1996-MUM	3781.62	0x00008A3600000000	1996-11-15 00:00:00	VISHESH FILMS MUM	12	0	176	CIL/138/1996-MUM	105	109	107	N	VISHESH FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126553	61	PRODUCTIVITY WITH OS/2 VERSION 2.1	1996	120	6	VFL/1/35/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/18/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	82	0	5	82	0	0	0	10	0	0	0	0	0	0	\N	\N
126554	51	DURGA AALI GHARA	1996	120	6	CIL/1/68/1996-MUM	4338.83	0x00008A3B00000000	1996-11-20 00:00:00	MONJU FILMS SATARA	12	0	176	CIL/139/1996-MUM	105	109	107	Y	MONJU FILMS SATARA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126555	61	LEARNING FORXPRO	1996	120	6	VFL/1/36/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK.	12	87	175	VFL/19/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	81	0	5	81	0	0	0	10	0	0	0	0	0	0	\N	\N
126556	61	LEARNING COREL DRAW 5.0 INTERGRATION	1996	120	6	VFL/1/38/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/21/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	75	0	5	75	0	0	0	10	0	0	0	0	0	0	\N	\N
126557	61	PROGRAMMING IN VISUAL BASIC 4.0 INTRODUCTION	1996	120	6	VFL/1/39/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/22/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	73	0	5	73	0	0	0	10	0	0	0	0	0	0	\N	\N
126558	51	SUGHANDHA	1996	120	6	CIL/1/69/1996-MUM	4423.89	0x00008A4B00000000	1996-12-06 00:00:00	BHANUSHALI FILMS MUM	12	0	176	CIL/146/1996-MUM	105	109	107	N	BHANUSHALI FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126559	61	LEARNING COREL DRAW 6.0 FOR WINDOWS ADVANCED	1996	120	6	VFL/1/40/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/24/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	78	0	5	78	0	0	0	10	0	0	0	0	0	0	\N	\N
126560	61	DESKTOP PUBLISHING WITH WORD FOR WINDOWS 6.0	1996	120	6	VFL/1/41/1996-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/27/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	86	0	5	86	0	0	0	10	0	0	0	0	0	0	\N	\N
126561	61	OLGA O'S STRANGE STORY	1997	122	6	CFL/3/111/1997-MUM	2432.62	0x00008BBB00000000	1997-12-09 00:00:00	DANIA FILM ITALY	12	87	169	CFL/175/1997-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS MUM	5	2500.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126562	44	UF YE MOHABBT	1996	120	6	CIL/1/70/1996-MUM	4949.07	0x00008A4B00000000	1996-12-06 00:00:00	BIPIN HANDA VILLA APPEARANCES NEW DELHI	12	0	176	CIL/153/1996-MUM	105	109	107	N	BIPIN HANDA VILLA APPEARANCES FILMS NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126563	61	AVALANCHE	1996	120	6	VFL/1/42/1996-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	NEW WORLD PICTURES-ROGER CORMAN, USA	12	87	176	B/V-341-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	91	0	5	89	55	0	0	0	0	0	0	0	0	0	\N	\N
126564	61	ZAPAK (SPIDERMAN 4)	2007	120	6	CIS/1/346/2007-MUM	14.33	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/294/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126565	61	EXCEL FOR WINDOWS 95 MACROS AND CHARTING	1996	120	6	VFL/1/43/1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/26/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	82	0	5	82	0	0	0	10	0	0	0	0	0	0	\N	\N
126566	61	LEVI STRAUSS	2007	120	6	CIS/1/347/2007-MUM	28.65	0x0000991B00000000	2007-04-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/303/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126567	61	ALI BABA	1996	120	6	VFL/1/44/1996-MUM	0	0x000089EE00000000	1996-09-04 00:00:00	AORIANO BELLI ZLATA POTANCOKOVA BELLI ITALY	12	87	175	VFL/28/1996-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	74	10	5	74	4	0	0	1	0	0	0	0	0	0	\N	\N
126568	51	AASHI AASAVI SASU	1996	120	6	CIL/1/71/1996-MUM	4260.26	0x00008A5C00000000	1996-12-23 00:00:00	JAISHRI GADKAR PRODUCTION MUM	12	0	176	CIL/159/1996-MUM	105	109	107	N	JAISHRI GADKAR PRODUCTION MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126569	85	TALWALKAR -3	2007	120	6	CIS/1/348/2007-MUM	14.33	0x0000991B00000000	2007-04-25 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/300/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126570	61	BUFFALO BILL AND THE INDIANS OR SITTING BULLS HISTORY LESSON	1996	120	6	VFL/1/45/1996-MUM	0	0x00008A1600000000	1996-10-14 00:00:00	ROBERT ALTAMAN, USA	12	87	176	VFL/42/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
126571	61	THE PURPLE ROSE CAIRO	1996	120	6	VFL/1/46/1996-MUM	0	0x00008A2B00000000	1996-11-04 00:00:00	ROBERT GREENHUT, USA	12	87	168	VFL/38/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
126572	44	JAI MAHALAXMI MAA	1996	120	6	CIL/1/72/1996-MUM	4675.33	0x00008A5D00000000	1996-12-24 00:00:00	HINGLAJ MOVIES MUM	12	0	176	CIL/149/1996-MUM	105	109	107	N	HINGLAJ MOVIES MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126574	61	FAR FROM HOME- THE ADVENTURES OF YELLOW DOG	1996	120	6	VFL/1/47/1996-MUM	0	0x00008A4900000000	1996-12-04 00:00:00	TWENTIETH CENTURY FOX PETER O'BRIAN, USA	12	87	174	VFL/30/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
126575	64	PALKAN KE MEHMAN	1996	120	6	CIL/1/73/1996-MUM	4032.28	0x00008A5D00000000	1996-12-24 00:00:00	S S NAYEEM THANE	12	87	176	CIL/157/1996-MUM	105	109	107	N	S S NAYEEM THANE	14	4082.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126576	61	A PERSONAL JOURNEY THROUGH AMERICAN MOVIES WITH MARTIN SCORSESE PT.II	1996	120	6	VFL/1/48/1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	MARTIN SCORSESE FOR BIRITISH FILM INSTITUTE, U.K.	12	87	175	VFL/83/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	79	0	5	79	0	0	0	6	0	0	0	0	0	0	\N	\N
126577	61	SNAKE EYES	1998	122	6	CFL/3/107/1998-MUM	2709.25	0x00008D3C00000000	1998-12-29 00:00:00	BRAIN D PALMA, BUENA VISTA INTERNATIONAL, USA	12	87	169	CFL/180/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2714.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126578	61	A PERSONAL JOURNEY THROUGH AMERICAN MOVIES WITH MARTIN SCORSESE PT.III	1996	120	6	VFL/1/49/1996-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	MARTIN SCORSESE FOR BRITISH FILM INSTITUTE, UK	12	87	175	VFL/84/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	73	0	5	73	0	0	0	6	0	0	0	0	0	0	\N	\N
126579	61	COLGATE PALMOLIVE (I) LTD.(LITTLE DENTIST)	2007	120	6	CIS/1/350/2007-MUM	268.22	0x0000991B00000000	2007-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/302/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	286.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126580	61	SIX DAYS SEVEN NIGHTS	1998	122	6	CFL/3/108/1998-MUM	2788.97	0x00008D3E00000000	1998-12-31 00:00:00	LVAN RELTMAN AND BUNNA VISTA INTERNATIONAL, USA	12	87	174	CFL/178/1998-MUM	105	109	108	N	CLOUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	2793.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126581	44	SAAJ	1996	120	6	CIL/1/74/1996-MUM	4232.79	0x00008A6400000000	1996-12-31 00:00:00	PLUS FILMS PLUS CHANNEL	12	87	176	CIL/165/1996-MUM	105	109	107	N	PLUS FILMS PLUS CHANNEL	15	4232.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126582	61	HUTCH - CHOTA REACHARGE(CORRIDOR)	2007	120	6	CIS/1/351/2007-MUM	21.34	0x0000991C00000000	2007-04-26 00:00:00	USL	12	92	0	CIS/305/2007-MUM	105	110	107	N	USL	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126583	44	MOHRE	1996	120	6	VIL/VV/1/52/1996-MUM	0	0x000089B500000000	1996-07-09 00:00:00	M/S. H. R. FILMS INTERNATIONAL, APPA DANDEKAR	12	87	176	VIL/VV/55/1996-MUM	106	109	107	N	M/S. H. R. FILMS INTERNATIONAL, APPA DANDEKAR	0	0	118	32	5	118	26	0	0	0	0	0	0	0	0	0	\N	\N
126584	51	NSHIBACHEE AISHEE TAISHI - TRAILER	2007	120	6	CIS/1/352/2007-MUM	30.48	0x0000991C00000000	2007-04-26 00:00:00	SIDDHIVINAYAK CINE VISION PVT.LTD.	12	94	0	CIS/T/106/2007-MUM	105	110	107	N	SIDDHIVINAYAK CINE VISION PVT.LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126585	44	PRAYAS	1996	120	6	CIL/1/75/1996-MUM	2154.65	0x00008A6400000000	1996-12-31 00:00:00	RASHTRIY FILMS VIKAS NIGAM LTD MUM	12	0	176	CIL/169/1996-MUM	105	109	107	N	RASTRIY FILMS VIKAS NIGAM LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126586	44	FUTURE BAZAAR.COM	2007	120	6	CIS/1/236/2007-MUM	14.33	0x0000990100000000	2007-03-30 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/201/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126587	61	THE BIG BULLET	1997	122	6	CFL/3/112/1997-MUM	2491.81	0x00008BBD00000000	1997-12-11 00:00:00	BENNY CHAN, HONGKONG.	12	87	170	CFL/176/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI.	5	2510.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126588	61	DOUBLE DRAGON	1996	120	6	CFL/1/1/1996-MUM	2627.43	0x0000890600000000	1996-01-16 00:00:00	SUNIL R SHAH ASH R SHAH ALAN SCHECHTER JANE HAMSHE	12	87	168	CFL/1/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	6	2627.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126589	44	JIGAR	1998	120	6	VIL/VV/1/1/1998-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	AFTAB MUSIC INDUSTRIES	12	87	176	VIL/VV/108/1997-MUM	106	109	107	N	AFTAB MUSIC INDUSTRIES	0	0	122	8	5	122	8	0	0	0	0	0	0	0	0	0	\N	\N
126590	61	BUSHWHACKED	1996	120	6	CFL/1/2/1996-MUM	2393.68	0x0000891400000000	1996-01-30 00:00:00	TWENTIETH CENTURY FOX INDIA INC PAUL SCHIFF.	12	367	174	B/F-6619-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	10	2469.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126591	61	CHEVROLET AVEO U-VA	2007	120	6	CIS/1/238/2007-MUM	23.77	0x0000990100000000	2007-03-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/205/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126592	61	BEST OF THE BEST	1997	122	6	CFL/3/114/1997-MUM	2806.75	0x00008BCF00000000	1997-12-29 00:00:00	MANFRED WONG HONGKONG	12	87	170	CFL/186/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2951.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126593	61	INDIAN IN THE CUPBOARD	1996	120	6	CFL/1/3/1996-MUM	2656.38	0x0000891E00000000	1996-02-09 00:00:00	KATHLEEN KENNEDY FRANK MARSHALL AND JANE STARTZ US	12	367	176	B/F-6630-MUM	105	109	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2656.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126594	61	DUNSTON CHECKS IN	1996	120	6	CFL/1/4/1996-MUM	2415.84	0x0000893800000000	1996-03-06 00:00:00	TWENTIETH CENTURY FOX- TODD BLACK AND JOE WIZAN.	12	368	176	CFL/22/1996-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA  INC.	10	2415.84	0	0	1	0	0	0	0	0	24	0	0	0	0	0	\N	\N
126595	61	MAC AND ME	1996	120	6	CFL/1/5/1996-MUM	2722.30	0x0000894800000000	1996-03-22 00:00:00	R. J. LOUIS	12	87	168	CFL/17/1996-MUM	105	109	108	N	THE FILMS FOR INDIA	5	2722.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126596	61	LITTLE LEGENDS SCHOOL	2007	120	6	CIS/1/239/2007-MUM	14.33	0x0000990100000000	2007-03-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/204/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126597	61	BABE	1996	120	6	CFL/1/6/1996-MUM	2517.31	0x0000895A00000000	1996-04-09 00:00:00	CEORGE MILLER, OPUG MITCHELL, BILL MILLER, USA	12	87	176	CFL/26/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	11	2517.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126598	59	AMULYAM-THE PRICELESS GIFT - TRAILER	2007	120	6	CIS/1/240/2007-MUM	51.87	0x0000990100000000	2007-03-30 00:00:00	CHILDREN FILM SOCIETY	12	94	0	CIS/T/86/2007-MUM	105	110	107	N	CHILDREN FILM SOCIETY	1	51.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126599	61	ACE VENTURA : WHEN NATURE CALLS	1996	120	6	CFL/1/7/1996-MUM	2583.57	0x0000896100000000	1996-04-16 00:00:00	JAMES G. ROBINSON, USA	12	87	172	CFL/4/1996-MUM	105	109	108	N	WARNER BROS. F. E. INC. MUM	10	2594.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126600	61	VANILLA	2007	120	6	CIS/1/241/2007-MUM	349.91	0x0000990200000000	2007-03-31 00:00:00	FILM DIVISION GOVT. OF INDIA	12	363	0	CIS/180/2007-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	2	349.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126601	44	EK BUNDER HOTEL KE ANDAR	1996	120	6	CFL/1/8/1996-MUM	2414.74	0x0000896700000000	1996-04-22 00:00:00	TWENTY FOUR CENTURY FOX,  TOD BLACK AND JO VISION	13	367	175	CFL/48/1996-MUM	105	109	108	N	TWENTY FOUR CENTURY FOX INDIA INC. MUM	10	2414.74	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
126602	61	BIO-DIESAL	2007	120	6	CIS/1/242/2007-MUM	256.00	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	CIS/181/2007-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126603	44	JURRAT	1996	120	6	VIL/VV/1/60/1996-MUM	0	0x000089D800000000	1996-08-13 00:00:00	AARYAN FILMS, MUM.	15	87	170	VIL/VV/54/1996-MUM	106	109	107	N	AARYAN FILMS, MUM.	0	0	137	57	5	133	28	0	0	0	0	0	0	0	0	0	\N	\N
126604	58	VARRENDA MADURAIKKU	2007	120	8	CIL/01/02/2007-HYD	4554.40	0x000098AC00000000	2007-01-04 00:00:00	SHRI PN TILAK	13	0	176	CIL/02/2007-HYD	105	109	107	N	SHRI PN TILAK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126605	59	PREMALEKHA RASA NEKANDHI VUNTADHI	2007	120	8	CIL/02/01/2007-HYD	3571.07	0x000098AD00000000	2007-01-05 00:00:00	SMT T SESHA	12	0	176	CIL/01/2007-HYD	105	109	107	N	SMT T SESHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126606	44	VISHKANYA	1996	120	6	VIL/VV/1/62/1996-MUM	0	0x000089E100000000	1996-08-22 00:00:00	SOLILA PARIDA, SOLILA PRODUCTION ORISSA	12	87	176	VIL/VV/39/1996-MUM	106	109	107	N	SOLILA PARIDA, SOLILA PRODUCTION ORISSA	0	0	127	22	5	115	52	0	0	0	0	0	0	0	0	0	\N	\N
126607	49	UNNI - ITS ALL ABOUT FRIENDS	2007	120	8	CIL/03/05/2007-HYD	2286.65	0x000098B000000000	2007-01-08 00:00:00	SHRI MS LAL	12	0	175	CIL/05/2007-HYD	105	109	107	N	SHRI MS LAL	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
126608	44	PHOOL AUR KAANTE	1996	120	6	VIL/VV/1/63/1996-MUM	0	0x000089E500000000	1996-08-26 00:00:00	M/S. SONU FILMS INTERNATIONAL, MUMBAI	15	87	176	VIL/VV/61/1996-MUM	106	109	107	N	MR DINESH PATEL MS SONU FILMS INTERNATIONAL MUMBAI	0	0	142	0	5	138	10	0	0	0	0	0	0	0	0	0	\N	\N
126609	59	NICE GUY	2007	120	8	CIL/04/06/2007-HYD	3317.69	0x000098B100000000	2007-01-09 00:00:00	SHRI S KUMARASWAMY	12	0	176	CIL/06/2007-HYD	105	109	107	N	SHRI S KUMARASWAMY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126610	59	LAKSHMI RAJA	2007	120	8	CIL/05/11/2007-HYD	3413.80	0x000098BE00000000	2007-01-22 00:00:00	SHRI D SRINIVASA RAO	12	0	176	CIL/11/2007-HYD	105	109	107	N	SHRI D SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126611	44	MISSION VANDEMATHARAM	2007	120	8	CIL/06/12/2007-HYD	4399.00	0x000098BF00000000	2007-01-23 00:00:00	SHRI MOHD SALAUDDIN YOUSUF	13	0	176	CIL/12/2007-HYD	105	109	107	N	SHRI MOHD SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126612	44	CHUK CHUK CHUK RAILGADI	2007	120	6	CIS/1/251/2007-MUM	67.99	0x0000990500000000	2007-04-03 00:00:00	DEVENDRA KHANDEWAL	12	366	0	CIS/166/2007-MUM	105	110	107	N	DEVENDRA KHANDEWAL	2	67.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126613	59	SHANTHI	2007	120	8	CIL/07/09/2007-HYD	3181.72	0x000098BF00000000	2007-01-23 00:00:00	SHRI BALLEM VENUMADHAV	12	0	176	CIL/09/2007-HYD	105	109	107	N	SHRI BALLEM VENUMADHAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126614	58	DEVA	2007	120	8	CIL/09/14/2007-HYD	4486.59	0x000098C000000000	2007-01-24 00:00:00	SHRI CH SEKAR	13	0	176	CIL/14/2007-HYD	105	109	107	N	SHRI CH SEKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126615	59	PREMA GEETHAM	2007	120	8	CIL/10/15/2007-HYD	2863.75	0x000098C700000000	2007-01-31 00:00:00	SHRI VYVASWATHAMANY YALALA	12	0	176	CIL/15/2007-HYD	105	109	107	N	SHRI VYVASWATHAMANY YALALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126616	59	NOTE BOOK - OKA PAGEE NAADI OKA PAGEE NEEDI	2007	120	8	CIL/11/17/2007-HYD	3992.72	0x000098C700000000	2007-01-31 00:00:00	SHRI S CHANDRASEKHAR REDDY	12	0	176	CIL/17/2007-HYD	105	109	107	N	SHRI S CHANDRASEKHAR REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126617	61	IRON MONKEY 2	1997	122	6	CFL/3/115/1997-MUM	2502.07	0x00008BCF00000000	1997-12-29 00:00:00	LEE SHIN WILLIAM LAN HONGKONG	12	87	170	CFL/188/1997-MUM	105	109	108	N	MANDRE PICTURES BENGLOR	5	2509.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126618	61	FROM BEIJING WITH LOVE	1997	122	6	CFL/3/116/1997-MUM	2198.47	0x00008BD000000000	1997-12-30 00:00:00	JIMMY HEUNG HONGKONG	12	87	170	CFL/61/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2289.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126619	44	IZZAT	1996	120	6	VIL/VV/1/61/1996-MUM	0	0x000089E000000000	1996-08-21 00:00:00	SALIM AKTHAR / AFTAAB PICTURES (PVT) LTD.,	15	87	176	VIL/VV/72/1996-MUM	106	109	107	N	AFTAAB PICTURES (PVT) LTD., MUMBAI	0	0	110	0	5	109	29	0	0	0	0	0	0	0	0	0	\N	\N
126620	85	NEWS MAGAZINE NO.556 - REPUBLIC DAY-2007	2007	120	6	CIS/1/245/2007-MUM	295.00	0x0000990200000000	2007-03-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	91	0	CIS/198/2007-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA	1	295	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126621	44	ARUNODAYA	2007	120	6	CIS/1/246/2007-MUM	358.00	0x0000990200000000	2007-03-31 00:00:00	FILM DIVISION	12	363	0	CIS/199/2007-MUM	105	110	107	N	FILM DIVISION	2	358	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126622	58	FACE/OFF	1997	122	6	CFL/3/113/1997-MUM	3823.44	0x00008BC400000000	1997-12-18 00:00:00	DAVID PARMUT USA	13	87	170	CFL/195/1997-MUM	105	109	108	N	MODI FILM INTERNATIONAL MUM	7	3823.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126623	61	SONY CYBER SHOT-SPIDERMAN	2007	120	6	CIS/1/353/2007-MUM	15.24	0x0000991C00000000	2007-04-26 00:00:00	PIXION	12	92	0	CIS/304/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126624	43	RADRIYALI RAAT	1998	120	6	VIL/VV/1/02/1998-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	G N FILMS GUJARAT	12	0	168	VIL/VV-61/1998-MUM	106	109	108	N	RAJ RISHI FILMS MUMBAI 	0	0	0	0	5	143	54	B	0	0	0	0	0	0	0	0	\N	\N
126625	44	BIO-GAS	2007	120	6	CIS/1/354/2007-MUM	124.63	0x0000991C00000000	2007-04-26 00:00:00	INDOVISION MEDIA	12	363	0	CIS/283/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	124.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126626	44	BIO DESIAL-JETROFA	2007	120	6	CIS/1/355/2007-MUM	138.29	0x0000991C00000000	2007-04-26 00:00:00	INDOVISION MEDIA	12	363	0	CIS/268/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	138.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126627	44	DENGU - MAUT BANTTE MACHCHHAR	2007	120	6	CIS/1/356/2007-MUM	74.34	0x0000991C00000000	2007-04-26 00:00:00	INDOVISION MEDIA	12	363	0	CIS/266/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	74.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126628	44	SWAVLANBAN	2007	120	6	CIS/1/357/2007-MUM	157.00	0x0000991C00000000	2007-04-26 00:00:00	INDOVISION MEDIA	12	363	0	CIS/282/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	157.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126629	44	AWSAD KYUN AUR KAISE	2007	120	6	CIS/1/358/2007-MUM	108.09	0x0000991C00000000	2007-04-26 00:00:00	INDOVISION MEDIA	12	363	0	CIS/267/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	108.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126630	61	TOY STORY	1996	120	6	CFL/1/9/1996-MUM	2208.00	0x0000897F00000000	1996-05-16 00:00:00	RALPH GUGGNHEIM BONNIE ARNOLD USA	12	368	175	CFL/53/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	5	2208.00	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
126631	61	SENSE AND SENSIBILITY	1996	120	6	CFL/1/10/1996-MUM	3735.41	0x0000898000000000	1996-05-17 00:00:00	LINDSAY DORAN, USA	12	87	176	CFL/51/1996-MUM	105	109	108	N	COLUBIA TRISTAR FILMS OF INDIA LTD, MUM	7	3735.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126632	61	CRIMSON TIDE	1996	120	6	CFL/1/11/1996-MUM	3172.55	0x0000898400000000	1996-05-21 00:00:00	DON SIMPSON, JERRY BRUCKHEIMER, USA	12	87	169	CFL/56/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUM	7	3172.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126633	64	KAHAN JAIEBA NAJARIYA CHURAI KE - TRL	2007	121	6	CIS/2/1/2007-MUM	82.29	0x000098B000000000	2007-01-08 00:00:00	SURESH MORYA KANISHK ENTERTAINMENTS.	12	94	0	CIS/T/273/2006-MUM	105	110	107	Y	SURESH MORYA KANISHK ENTERTAINMENTS.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126634	61	WHILE YOU WERE SLEEPING	1996	120	6	CFL/1/12/1996-MUM	2831.38	0x0000898B00000000	1996-05-28 00:00:00	JOE ROTH, ROGER BIRNBAUM, USA	12	87	176	CFL/55/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUM	6	2831.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126635	64	MAI KA ACHRAVAN MEIN CHARON DHAM - TRL	2007	121	6	CIS/2/2/2007-MUM	105.46	0x000098B000000000	2007-01-08 00:00:00	M.L.D CREATION P. LTD.	12	94	0	CIS/T/2/2007-MUM	105	110	107	N	M.L.D CREATION P. LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126636	51	VAZIR	1997	120	6	VIL/VV/1/1/1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	KUSUM THENGADI MUM	15	87	171	VIL/VV/124/1996-MUM	106	109	107	N	MR.RANJAN SHANKAR MHASUNEKAR MUM	0	0	138	47	5	137	30	0	0	0	0	0	0	0	0	0	\N	\N
126637	64	PAPPU KE PYAAR HO GAYEEL - TRL	2007	121	6	CIS/2/3/2007-MUM	106.68	0x000098B200000000	2007-01-10 00:00:00	SOUNDARYA PROUCTIONS.	12	94	0	CIS/T/4/2007-MUM	105	110	107	N	SOUNDARYA PROUCTIONS.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126638	44	BAAP NUMBARI BETA DUS NUMBARI	1998	120	6	VIL/VV/1/3/1998-MUM	0	0x00008BF900000000	1998-02-09 00:00:00	MEGNUM FILMS INTERNATIONAL, MUM	12	87	176	VIL/VV/1/1998-MUM	106	109	107	N	ULTRA VIDEO PVT LTD	0	0	133	43	5	133	43	0	0	0	0	0	0	0	0	0	\N	\N
126639	44	PAAP KI SAZAA	1997	120	6	VIL/VV/1/2/1997-MUM	0	0x00008A8300000000	1997-01-31 00:00:00	RANJIT JAIN MUM	15	87	176	VIL/VV/110/1996-MUM	106	109	107	N	DIVYA FILMS MUM	0	0	111	0	5	104	27	0	0	0	0	0	0	0	0	0	\N	\N
126640	44	RAMAYAN-SHRI RAM KATHA	1996	120	6	CFL/1/13/1996-MUM	3842.90	0x0000899200000000	1996-06-04 00:00:00	YUGO SAKO, JAPAN	13	87	186	CFL/43/1996-MUM	105	109	108	N	SHRADDHA ENTERPRISES P. LTD, MUM	9	3842.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126641	44	CHEETAH	1996	120	6	VIL/VV/1/64/1996-MUM	0	0x000089E700000000	1996-08-28 00:00:00	AABHA FILMS MUMBAI	12	87	176	BVS-54/MUM	106	109	107	N	AABHA FILMS MUMBAI	0	0	136	0	5	132	29	0	0	0	0	0	0	0	0	0	\N	\N
126642	61	DOWN PERISCOPE	1996	120	6	CFL/1/14/1996-MUM	2542.83	0x0000899C00000000	1996-06-14 00:00:00	TWENTIETH CENTURY FOX ROBERT LAWRENCE, USA	12	87	176	CFL/68/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUM	10	2542.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126643	44	ADHARM	1996	120	6	VIL/VV/1/65/1996-MUM	0	0x000089F300000000	1996-09-09 00:00:00	NITIN MANMOHAN, NEHA ARTS, MUMBAI	12	87	176	VIL/VV/66/1996-MUM	106	109	107	N	NITIN MANMOHAN, NEHA ARTS, MUMBAI	0	0	143	0	5	133	34	0	0	0	0	0	0	0	0	0	\N	\N
126644	61	TEENAGE MASTER	1996	120	6	CFL/1/15/1996-MUM	2899.96	0x000089A100000000	1996-06-19 00:00:00	WONG JING, HONG KONG.	12	87	172	CFL/65/1996-MUM	105	109	108	N	GOLDEN FILMS, MUM.	5	2910.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126645	44	TEJAA	1997	120	6	VIL/VV/1/3/1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	MADAN ENTERPRSES MUM	12	87	176	VIL/118/1996-MUM	106	109	107	N	MADAN ENTERPRSES MUM	0	0	117	0	5	112	29	0	0	0	0	0	0	0	0	0	\N	\N
126646	61	EXECUTIVE DECISION	1996	120	6	CFL/1/16/1996-MUM	3665.43	0x000089AA00000000	1996-06-28 00:00:00	JOEL SILVER, U.S.A.	12	87	169	CFL/62/1996-MUM	105	109	108	N	WARNER BROS. (F.E) INC, MUM	7	3665.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126647	61	SHAOLIN KUNG FU	1996	120	6	CFL/1/18/1996-MUM	2597.56	0x000089D400000000	1996-08-09 00:00:00	CHENG PUI WEI, HONG KONG.	12	90	176	CFL/58/1996-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2610.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126648	61	MISSION IMPOSSIBLE	1996	120	6	CFL/1/19/1996-MUM	3043.19	0x000089D400000000	1996-08-09 00:00:00	TOM CRUISE, PAULA WAGNER, PARAMOUNT PICTURES	12	87	169	CFL/86/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD. MUM	12	3043.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126649	61	CRY THE BELOVED COUNTRY	1996	120	6	CFL/1/20/1996-MUM	3076.62	0x000089E700000000	1996-08-28 00:00:00	ANANT SINGH SOUTH AFRICA	12	0	176	CFL/69/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126650	61	THUNDERBOLT	1996	120	6	CFL/1/22/1996-MUM	2866.81	0x00008A0200000000	1996-09-24 00:00:00	CHAU LAM HONG KONG	12	0	169	CFL/117/1996-MUM	105	109	108	N	INDO OVERSEAS FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126651	44	WATAN KE RAKHWALE	1996	120	6	VIL/VV/1/66/1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	A. G. FILMS (PVT) LTD., MUMBAI	15	87	176	VIL/VV/83/1996-MUM	106	109	107	N	A. G. FILMS (PVT) LTD., MUMBAI	0	0	150	0	5	145	36	0	0	0	0	0	0	0	0	0	\N	\N
126652	44	HULCHAL	1998	120	6	VIL/VV/1/4/1998-MUM	0	0x00008BF900000000	1998-02-09 00:00:00	AMIT ARTS MUMBAI	12	87	176	VIL/VV/109/1997-MUM	106	109	107	N	AMIT ARTS MUMBAI	0	0	120	11	5	120	11	0	0	0	0	0	0	0	0	0	\N	\N
126653	61	OPERATION DUMBO DROP	1996	120	6	CFL/1/23/1996-MUM	2962.46	0x00008A1E00000000	1996-10-22 00:00:00	DIENE NEBATOFF AND DAVING MADDEN USA	12	87	174	CFL/131/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	15	2962.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126654	61	THE AMERICAN PRESIDENT	1996	120	6	CFL/1/24/1996-MUM	3115.51	0x00008A1F00000000	1996-10-23 00:00:00	ROB REINER UNIVERSAL PICTURES USA	12	0	176	CFL/94/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126655	61	HUNCHBACK OF NOTRE DAME (ANIMATED)	1996	120	6	CFL/1/25/1996-MUM	2491.75	0x00008A2500000000	1996-10-29 00:00:00	DON HAHN USA	12	0	170	CFL/130/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126656	61	YANKEE ZULU	1996	120	6	CFL/1/26/1996-MUM	2441.01	0x00008A4900000000	1996-12-04 00:00:00	ANDRA SCHOLTZ SOUTH AFRICA	12	87	172	CFL/77/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA MUM	13	2441.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126657	85	RED - TEASER TRL	2007	121	6	CIS/2/4/2007-MUM	30.48	0x000098B200000000	2007-01-10 00:00:00	HORSE SHOE PICTURES P.	12	94	0	CIS/T/5/2007-MUM	105	110	107	N	HORSE SHOE PICTURES P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126658	44	BETAAB	1996	120	6	VIL/VV/1/67/1996-MUM	0	0x000089FB00000000	1996-09-17 00:00:00	VIJAYATA FILMS, MUMBAI	12	87	176	VIL/VV/84/1996-MUM	106	109	107	N	VIJAYATA FILMS, MUMBAI	0	0	150	10	5	144	30	0	0	0	0	0	0	0	0	0	\N	\N
126659	44	KAUN KARE KURBANI	1996	120	6	VIL/VV/1/68/1996-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	MR. ARJUN HINGORANI, MS KAPLESHWAR PICTURES MUMBAI	17	87	176	VIL/VV/87/1996-MUM	106	109	107	N	MR. ARJUN HINGORANI, MS KAPLESHWAR PICTURES MUMBAI	0	0	114	0	5	112	54	0	0	0	0	0	0	0	0	0	\N	\N
126660	44	VIDHAATA	1997	120	6	VIL/VV/1/4/1997-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	TRIMURTI FILMS PVT LTD MUM	12	87	176	VIL/VV/8/1997-MUM	106	109	107	N	TRIMURTI FILMS PVT LTD MUM	0	0	165	3	5	151	57	0	0	0	0	0	0	0	0	0	\N	\N
126661	64	JABSE BHAIL TOHSE PYAAR - TRL	2007	121	6	CIS/2/6/2007-MUM	106.68	0x000098B900000000	2007-01-17 00:00:00	PASHUPATINATH FILM INTERNATIONAL.	12	94	0	CIS/T/11/2007-MUM	105	110	107	N	PASHUPATINATH FILM INTERNATIONAL.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126662	64	PURAB AUR PASHCHIM - TRL	2007	121	6	CIS/2/7/2007-MUM	123.44	0x000098BF00000000	2007-01-23 00:00:00	GOOD BETER FILMS.	12	94	0	CIS/T/16/2007-MUM	105	110	107	N	GOOD BETER FILMS.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126663	44	BIG BROTHER - TRL NO. 1	2007	121	6	CIS/2/8/2007-MUM	65.33	0x000098BF00000000	2007-01-23 00:00:00	BHAGVAN CHITRA MANDIR.	12	94	0	CIS/T/24/2007-MUM	105	110	107	N	BHAGVAN CHITRA MANDIR.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126664	44	PRAHAAR	1996	120	6	VIL/VV/1/69/1996-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS, MUMBAI	12	87	176	VIL/VV/96/1996-MUM	106	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS, MUMBAI	0	0	142	12	5	137	57	0	0	0	0	0	0	0	0	0	\N	\N
126665	44	BEQABU	2000	120	6	VIL/VV/1/1/2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	N CHANDRA PRODUCTIONS MUM	15	87	176	VIL/VV/68/1999-MUM	106	109	107	Y	TIPS INDUSTRIES LTD MUM	0	0	127	30	5	107	23	0	0	0	0	0	0	0	0	0	\N	\N
126666	44	BIG BROTHER - TRL NO. 2	2007	121	6	CIS/2/9/2007-MUM	48.77	0x000098BF00000000	2007-01-23 00:00:00	BHAGVAN CHITRA MANDIR.	12	94	0	CIS/T/23/2007-MUM	105	110	107	N	BHAGVAN CHITRA MANDIR.	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126667	44	ZULM KI PUKAR	1998	120	6	VIL/VV/1/5/1998-MUM	0	0x00008BFD00000000	1998-02-13 00:00:00	NADIADWALA THEATER PRODUCTION MUMBAI	15	87	176	VIL/VV/3/1998-MUM	106	109	107	Y	NADIADWALA THEATER PRODUCTION MUMBAI	0	0	113	3	5	113	3	0	0	0	0	0	0	0	0	0	\N	\N
126668	44	AZAAD DESH KE GULAM	1997	120	6	VIL/VV/1/6/1997-MUM	0	0x00008A9D00000000	1997-02-26 00:00:00	CRYSTAL FILMS PVT LTD MUM	12	87	176	VIL/VV/9/1997-MUM	106	109	107	N	WORLD ENTERPRISES MUM	0	0	136	0	5	133	14	0	0	0	0	0	0	0	0	0	\N	\N
126669	64	NOUTANKI - TRL	2007	121	6	CIS/2/10/2007-MUM	95.10	0x000098C000000000	2007-01-24 00:00:00	ABC GALAXYZ.	12	94	0	CIS/T/22/2007-MUM	105	110	107	N	ABC GALAXYZ.	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126670	64	HOI PYAAR KE JEET - TRL	2007	121	6	CIS/2/11/2007-MUM	86.87	0x000098C500000000	2007-01-29 00:00:00	FAME FILM PRODUCTIONS.	12	94	0	CIS/T/26/2007-MUM	105	110	107	N	FAME FILM PRODUCTIONS.	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126671	44	FRIENDSHIP - TRL	2007	121	6	CIS/2/12/2007-MUM	39.62	0x000098C900000000	2007-02-02 00:00:00	DEVAYANI MOVIES PVT. LTD.	12	94	0	CIS/T/31/2007-MUM	105	110	107	N	DEVAYANI MOVIES PVT. LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126672	64	BANKE BIHARI M.L.A - TRL	2007	121	6	CIS/2/13/2007-MUM	100.60	0x000098CD00000000	2007-02-06 00:00:00	SHAH KAYAMUDDIN PRODUCTION.	12	94	0	CIS/T/32/2007-MUM	105	110	107	N	SHAH KAYAMUDDIN PRODUCTION.	1	100.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126673	44	NYAY ANYAY	1996	120	6	VIL/VV/1/70/1996-MUM	0	0x00008A0100000000	1996-09-23 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS COMBINES, MUMBAI	12	87	176	VIL/VV/97/1996-MUM	106	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS COMBINES, MUMBAI	0	0	129	30	5	118	43	0	0	0	0	0	0	0	0	0	\N	\N
126674	44	INSAF KAUN KAREGA	1997	120	6	VIL/VV/1/7/1997-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	M/S. B. M. B. COMBINES MADRAS	12	87	176	VIL/VV/3/1997-MUM	106	109	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD MUM	0	0	150	0	5	138	55	0	0	0	0	0	0	0	0	0	\N	\N
126675	44	GHAYAL	1996	120	6	VIL/VV/1/71/1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	VIJAYATA FILMS, MUMBAI	12	87	170	VIL/VV/92/1996-MUM	106	109	107	N	VIJAYATA FILMS, MUMBAI	0	0	145	42	5	144	32	0	0	0	0	0	0	0	0	0	\N	\N
126676	44	SAKURA-A FLOWER - TRL	2007	121	6	CIS/2/14/2007-MUM	33.83	0x000098CE00000000	2007-02-07 00:00:00	A.S FILM INTERNATIONAL.	12	94	0	CIS/T/40/2007-MUM	105	110	107	N	A.S FILM INTERNATIONAL.	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126677	44	MERA YAAR MERA DUSHMAN	1996	120	6	VIL/VV/1/72/1996-MUM	0	0x00008A0B00000000	1996-10-03 00:00:00	SEALORD MOVIES, MUMBAI	12	87	176	VIL/VV/82/1996-MUM	106	109	107	N	SEALORD MOVIES, MUMBAI	0	0	125	50	5	118	8	0	0	0	0	0	0	0	0	0	\N	\N
126678	44	KHUDDAR	1998	120	6	VIL/VV/1/6/1998-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	RATAN INTERNATIONAL MUMBAI	15	87	176	VIL/VV/2/1998-MUM	106	109	107	Y	RATAN INTERNATIONAL MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
126679	44	IRAADA	1997	120	6	VIL/VV/1/8/1997-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	INNOVISION COMMUNICATION MUM	12	87	176	VIL/VV/5/1997-MUM	106	109	107	Y	INNOVISION COMMUNICATION MUM	0	0	107	0	5	103	43	0	0	0	0	0	0	0	0	0	\N	\N
126680	44	SHABARI - TRL	2007	121	6	CIS/2/17/2007-MUM	38.40	0x000098D400000000	2007-02-13 00:00:00	R.G.V FILM FACTORY.	12	94	0	CIS/T/46/2007-MUM	105	110	107	N	R.G.V FILM FACTORY.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126681	44	KOHRAAM	1996	120	6	VIL/VV/1/73/1996-MUM	0	0x00008A0F00000000	1996-10-07 00:00:00	MADHU GUPTA, SHREE CHITRA, MUMBAI	12	87	176	VIL/VV/50/1996-MUM	106	109	107	N	MADHU GUPTA, SHREE CHITRA, MUMBAI	0	0	118	48	5	113	6	0	0	0	0	0	0	0	0	0	\N	\N
126682	44	SARHAD PAR-A NEW DON - TRL	2007	121	6	CIS/2/22/2007-MUM	27.43	0x000098E200000000	2007-02-27 00:00:00	NIMBUS MOTION PICTURES.	12	94	0	CIS/T/53/2007-MUM	105	110	107	N	NIMBUS MOTION PICTURES.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126683	44	BILLU BADSHAH	1996	120	6	VIL/VV/1/74/1996-MUM	0	0x00008A0F00000000	1996-10-07 00:00:00	PREETA ARTS INTERNATIONAL, MUMBAI	12	87	176	VIL/VV/86/1996-MUM	106	109	107	Y	PREETA ARTS INTERNATIONAL, MUMBAI	0	0	156	46	5	152	53	0	0	0	0	0	0	0	0	0	\N	\N
126684	44	RED-THE DARK SIDE - TRL	2007	121	6	CIS/2/23/2007-MUM	79.25	0x000098E500000000	2007-03-02 00:00:00	HORSE SEA PICTURES PVT. LTD.	12	94	0	CIS/T/56/2007-MUM	105	110	107	N	HORSE SEA PICTURES PVT. LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126685	44	LIFE IN A METRO - TRL	2007	121	6	CIS/2/25/2007-MUM	100.58	0x000098F000000000	2007-03-13 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	94	0	CIS/T/68/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126686	64	RAM BALRAM - TRL	2007	121	6	CIS/2/26/2007-MUM	85.34	0x000098F000000000	2007-03-13 00:00:00	ASHADEEP ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/63/2007-MUM	105	110	107	N	ASHADEEP ENTERTAINMENT PVT. LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126687	44	DIL DOSTI ETC - TRL	2007	121	6	CIS/2/27/2007-MUM	44.81	0x000098F300000000	2007-03-16 00:00:00	PRAKASH JHA PRODUCTIONS.	12	94	0	CIS/T/71/2007-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS.	1	44.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126688	61	ENGLISH AUGUST	1997	120	6	VIL/VV/1/5/1997-MUM	0	0x00008A9B00000000	1997-02-24 00:00:00	TROPIC FILM MUM	15	87	176	VIL/VV/73/1996-MUM	106	109	107	Y	TROPIC FILM MUM	0	0	101	0	5	99	41	0	0	0	0	0	0	0	0	0	\N	\N
126689	44	TAKE OF - TRL	2007	121	6	CIS/2/28/2007-MUM	60.96	0x000098F700000000	2007-03-20 00:00:00	EMAAR FILMS INTERNATIONAL.	12	94	0	CIS/T/41/2007-MUM	105	110	107	N	EMAAR FILMS INTERNATIONAL.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126782	59	LAILA MAJNU	2007	120	8	CIL/41/67/2007-HYD	4021.34	0x0000991A00000000	2007-04-24 00:00:00	DO	12	0	176	CIL/67/2007-HYD	105	109	107	N	SHRI B SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126690	44	SHAKA LAKA BOOM BOOM'S - TRL	2007	121	6	CIS/2/30/2007-MUM	110.60	0x000098F700000000	2007-03-20 00:00:00	SHREE KRISHNA ENTERTAINMENT.	12	94	0	CIS/T/77/2007-MUM	105	110	107	N	SHREE KRISHNA ENTERTAINMENT.	1	110.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126691	44	KHOYA KHOYA CHAND - TRL	2007	121	6	CIS/2/31/2007-MUM	50.29	0x000098F800000000	2007-03-21 00:00:00	PRAKASH JHA PRODUCTIONS.	12	94	0	CIS/T/80/2007-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126692	64	KAB KAHBA TU I LOVE YOU -TRL	2007	121	6	CIS/2/32/2007-MUM	64.62	0x000098F900000000	2007-03-22 00:00:00	UD MOVIE.	12	94	0	CIS/T/79/2007-MUM	105	110	107	N	UD MOVIE.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126693	44	DAHAK - RESTLESS MIND - TRL	2007	121	6	CIS/2/33/2007-MUM	60.93	0x0000990100000000	2007-03-30 00:00:00	A 2 CREATIONS.	12	94	0	CIS/T/87/2007-MUM	105	110	107	N	A 2 CREATIONS.	1	60.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126694	44	LIFE IN A METRO - TEASER	2007	121	6	CIS/2/34/2007-MUM	33.53	0x0000990100000000	2007-03-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	CIS/T/69/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126695	44	GUNEHGAAR	2000	120	6	VIL/VV/1/2/2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	RIGHT IMAGE INTERNATIONAL, MUMBAI	15	87	176	VIL/VV/71/1999-MUM	106	109	107	Y	RIGHT IMAGE INTERNATIONAL, MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
126696	44	GABBAR SINGH	2007	121	6	CIS/2/35/2007-MUM	82.34	0x0000990500000000	2007-04-03 00:00:00	PALI FILMS.	12	94	0	CIS/T/92/2007-MUM	105	110	107	N	PALI FILMS.	1	82.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126697	44	AUR PAPPU PASS HO GAYA TRL	2007	121	6	CIS/2/36/2007-MUM	83.09	0x0000990B00000000	2007-04-09 00:00:00	REAL SQUARE PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/88/2007-MUM	105	110	107	N	REAL SQUARE PRODUCTIONS PVT. LTD.	1	83.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126698	44	KYONKI HUM DEEWANE HAI - TRL	2007	121	6	CIS/2/37/2007-MUM	82.30	0x0000990B00000000	2007-04-09 00:00:00	RACHANA ARTS.	12	94	0	CIS/T/90/2007-MUM	105	110	107	N	RACHANA ARTS.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126699	44	JHOOM BARAAR JHOOM TRL	2007	121	6	CIS/2/38/2007-MUM	64.01	0x0000990E00000000	2007-04-12 00:00:00	YASH RAJ FILM PVT. LTD.	12	94	0	CIS/T/96/2007-MUM	105	110	107	N	YASH RAJ FILM PVT. LTD.	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126700	64	LAL CHUNRIYAWALI - TRL	2007	121	6	CIS/2/39/2007-MUM	106.71	0x0000990F00000000	2007-04-13 00:00:00	TONI ARTS INTERNATIONAL.	12	94	0	CIS/T/98/2007-MUM	105	110	107	N	TONI ARTS INTERNATIONAL.	1	106.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126701	44	GOOD BOY BAD BOY - TRL	2007	121	6	CIS/2/40/2007-MUM	51.82	0x0000990F00000000	2007-04-13 00:00:00	MUKTA ARTS LTD.	12	94	0	CIS/T/95/2007-MUM	105	110	107	N	MUKTA ARTS LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126702	44	RAQEEB - TRL	2007	121	6	CIS/2/41/2007-MUM	51.82	0x0000991300000000	2007-04-17 00:00:00	INDERJIT FILMS COMBINES.	12	94	0	CIS/T/102/2007-MUM	105	110	107	N	INDERJIT FILMS COMBINES.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126703	64	AISAN PYAAR KAHAN - TRL	2007	121	6	CIS/2/42/2007-MUM	143.00	0x0000991600000000	2007-04-20 00:00:00	S.D.R.D FILMS INTERNATIONAL.	12	94	0	CIS/T/101/2007-MUM	105	110	107	N	S.D.R.D FILMS INTERNATIONAL.	0	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126704	44	GANGA TERE DESH MEIN	1997	120	6	VIL/VV/1/9/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	M/S. B. M. B. PRODUCION MUM	12	87	176	VIL/VV/2/1997-MUM	106	109	107	Y	M/S. POPULAR ENTERTENMENT NETWORK LTD MUM	0	0	136	0	5	128	46	0	0	0	0	0	0	0	0	0	\N	\N
126705	44	CASH - TRL	2007	121	6	CIS/2/43/2007-MUM	64.01	0x0000991A00000000	2007-04-24 00:00:00	SEVEN ENTERTAINMENT LTD.	12	94	0	CIS/T/105/2007-MUM	105	110	107	N	SEVEN ENTERTAINMENT LTD.	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126706	51	VEDH	1998	120	6	VIL/VV/1/7/1998-MUM	0	0x00008C1600000000	1998-03-10 00:00:00	PRAVAN FILMS MUMBAI	15	87	175	VIL/VV/6/1998-MUM	106	109	107	Y	PRAVAN FILMS MUMBAI	0	0	110	53	5	110	53	0	0	19	0	0	0	0	0	0	\N	\N
126707	44	KORES SCHOOL STATIONARY	2007	120	6	CIS/1/359/2007-MUM	28.65	0x0000991D00000000	2007-04-27 00:00:00	KORES (INDIA) LTD.	12	92	0	CIS/309/2007-MUM	105	110	107	N	KORES (INDIA) LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126708	197	HUTCH-BOND	2007	120	6	CIS/1/360/2007-MUM	21.34	0x0000991D00000000	2007-04-27 00:00:00	U.S.L	12	92	0	CIS/307/2007-MUM	105	110	107	N	U.S.L	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126709	44	DES PARDES	1998	120	6	VIL/VV/1/8/1998-MUM	0	0x00008C1700000000	1998-03-11 00:00:00	NAVKETAN INTERNATIONAL FILMS  MUMBAI	12	87	176	VIL/VV/11/1998-MUM	106	109	107	Y	NAVKETAN INTERNATIONAL FILMS  MUMBAI	0	0	152	16	5	152	16	0	0	0	0	0	0	0	0	0	\N	\N
126710	44	KIAH DIAMOND JEWELLERY	2007	120	6	CIS/1/361/2007-MUM	13.72	0x0000991D00000000	2007-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/290/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126711	44	APNE - TRAILER	2007	120	6	CIS/1/362/2007-MUM	60.96	0x0000991D00000000	2007-04-27 00:00:00	M/S.GLAMOUR ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/107/2007-MUM	105	110	107	N	M/S.GLAMOUR ENTERTAINMENT PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126712	44	NAAJAYAZ	2000	120	6	VIL/VV/1/3/2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	VISHESH FILMS P LTD MUM	15	87	176	VIL/VV/73/1999-MUM	106	109	107	Y	VISHESH FILMS P LTD MUM	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
126713	44	ILZAAM	1997	120	6	VIL/VV/1/10/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	VISHALDEEP INTERNATIONAL MUM	12	87	176	VIL/15/1997-MUM	106	109	107	Y	VISHALDEEP INTERNATIONAL MUM	0	0	152	0	5	151	39	0	0	0	0	0	0	0	0	0	\N	\N
126714	44	GHATAN - TRAILER	2007	122	6	CIS/3/1/2007-MUM	84.73	0x000098BB00000000	2007-01-19 00:00:00	RAMSAY ENTERTAINMENT	12	94	0	CIS/T/06/2007-MUM	105	110	107	N	RAMSAY ENTERTAINMENT	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126715	64	TRL OF DRIVER BABU	2007	122	6	CIS/3/2/2007-MUM	97.54	0x000098BB00000000	2007-01-19 00:00:00	MALATI FILMS FATPUR	12	0	184	CIS/T/13/2007-MUM	105	110	107	N	MALATI FILMS FATPUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126716	44	ARJUN	1997	120	6	VIL/VV/1/11/1997-MUM	0	0x00008AA900000000	1997-03-10 00:00:00	MS CINEYUG MUM	12	0	176	VIL/VV-18/1997-MUM	106	109	107	Y	MS CINEYUG MUM	0	0	0	0	5	136	40	B	0	0	0	0	0	0	0	0	\N	\N
126717	44	WOUNDED - TRAILER	2007	122	6	CIS/3/3/2007-MUM	28.65	0x000098CC00000000	2007-02-05 00:00:00	SHREE HARI OM FILMS	12	94	0	CIS/T/8/2007-MUM	105	110	107	N	SHREE HARI OM FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126718	64	DEVA - TRAILER	2007	122	6	CIS/3/4/2007-MUM	137.16	0x000098EA00000000	2007-03-07 00:00:00	SATYAPREET  PICTURERES	12	94	0	CIS/T/55/2007-MUM	105	110	107	N	SATYAPREET  PICTURERES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126719	44	GOPI KISHAN	1997	120	6	VIL/VV/1/12/1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	M/S. PRINCE AND PRINCE INTERNATIONAL MUM	12	87	176	VIL/VV/16/1997-MUM	106	109	107	Y	M/S. POPULAR ENTERTAINMENT NETWORK LTD MUM	0	0	148	0	5	147	37	0	0	0	0	0	0	0	0	0	\N	\N
126720	44	KHALLAS - THE BEGINNING OF END - TRAILER	2007	122	6	CIS/3/5/2007-MUM	70.42	0x000098F200000000	2007-03-15 00:00:00	RUDHA PUSHPA ENTERTAINMENT	12	94	0	CIS/T/70/2007-MUM	105	110	107	N	RUDHA PUSHPA ENTERTAINMENT	1	70.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126721	44	JAISI KARANI VAISI BHARANI	2007	122	6	CIS/3/6/2007-MUM	97.54	0x000098FA00000000	2007-03-23 00:00:00	M/S. TIRANGA FILMS	12	0	0	CIS/156/2007-MUM	105	110	107	N	M/S. TIRANGA FILMS	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126722	44	HOGI PYAAR KI JEET	2000	120	6	VIL/VV/1/4/2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	SHWETA INTERNATIONAL MUM	12	87	176	VIL/VV/72/1999-MUM	106	109	107	Y	SHWETA INTERNATIONAL MUM	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
126723	44	AAJ KA SAMSON	1997	120	6	VIL/VV/1/13/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	SAVITRI INTERNATIONAL MUM	12	87	176	VIL/VV/17/1997-MUM	106	109	107	Y	SAVITRI INTERNATIONAL MUM	0	0	104	0	5	103	49	0	0	0	0	0	0	0	0	0	\N	\N
126724	44	TAMANNA	1998	120	6	VIL/VV/1/10/1998-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	PUJA BHATT PRODUCTION MUMBAI	12	87	176	VIL/VV/16/1998-MUM	106	109	107	Y	PUJA BHATT PRODUCTION MUMBAI	0	0	114	29	5	114	29	0	0	0	0	0	0	0	0	0	\N	\N
126725	44	HATYA	1997	120	6	VIL/VV/1/14/1997-MUM	0	0x00008AC000000000	1997-04-02 00:00:00	SHRI KITIKUMAR	12	87	176	VIL/VV/10/1997-MUM	106	109	107	Y	SHRI GOVIND ARUN AAHUJA	0	0	151	30	5	146	13	0	0	0	0	0	0	0	0	0	\N	\N
126726	44	WOH KAUN THI?	2000	120	6	VIL/VV/1/5/2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	PRITHVI PICTURES, MUMBAI	12	87	176	VIL/VV/75/1999-MUM	106	109	107	Y	PRITHVI PICTURES, MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
126727	44	INSAF KA TARAAZU	1998	120	6	VIL/VV/1/11/1998-MUM	0	0x00008C5600000000	1998-05-13 00:00:00	B R FILMS MUMBAI	12	87	176	VIL/VV/12/1998-MUM	106	109	107	Y	B R FILMS MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
126728	44	PITAMBER	1997	120	6	VIL/VV/1/15/1997-MUM	0	0x00008AC000000000	1997-04-02 00:00:00	DHANSUKH PATEL PATEL ENTERPRICES MUM	12	87	176	BVS-109-MUM	106	109	107	Y	DHANSUKH PATEL PATEL ENTERPRICES MUM	0	0	143	0	5	130	25	0	0	0	0	0	0	0	0	0	\N	\N
126729	105	KABHI SOCHA BHI NA THA	2007	122	6	CIS/3/9/2007-MUM	29.26	0x000098FD00000000	2007-03-26 00:00:00	M/S. ARTISKINKY MOTION PICTURES	12	94	0	CIS/T/75/2007-MUM	105	110	107	N	M/S. ARTISKINKY MOTION PICTURES	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126730	44	ZAKHAM	2000	120	6	VIL/VV/1/6/2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	POOJA BHATT PRODUCTIONS, MUM	12	87	176	VIL/VV/4/2000-MUM	106	109	107	Y	POOJA BHATT PRODUCTIONS, MUM	0	0	107	28	5	107	28	0	0	0	0	0	0	0	0	0	\N	\N
126731	51	JAKHMI WAGHIN	1998	120	6	VIL/VV/1/12/1998-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	SHREE N B MORE CHITRA, MIRAZ	12	87	176	VIL/VV/59/1997-MUM	106	109	107	Y	SHREE N B MORE CHITRA, MIRAZ	0	0	134	14	5	134	14	0	0	0	0	0	0	0	0	0	\N	\N
126732	44	JALWA	1997	120	6	VIL/VV/1/16/1997-MUM	0	0x00008AC100000000	1997-04-03 00:00:00	P. L. A. PRODUCTIONS	12	87	176	VIL/VV/14/1997-MUM	106	109	107	Y	P. L. A. PRODUCTIONS	0	0	117	28	5	115	36	0	0	0	0	0	0	0	0	0	\N	\N
126733	44	HUNDAI GETZ PRIME	2007	120	6	CIS/1/363/2007-MUM	28.65	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/310/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126734	44	AAP KA SUROOR - THE MOVIE MOHTARMA	2007	120	6	CIS/1/364/2007-MUM	28.65	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/313/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126735	44	MOHRA	2000	120	6	VIL/VV/1/7/2000-MUM	0	0x00008ED100000000	2000-02-07 00:00:00	TRIMURTHY FILMS PVT. LTD. MUM	12	87	176	VIL/VV/74/1999-MUM	106	109	107	Y	TRIMURTHY FILMS PVT. LTD. MUM	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
126736	44	BENAAM BADSHA	1997	120	6	VIL/VV/1/17/1997-MUM	0	0x00008ACE00000000	1997-04-16 00:00:00	TINA FILMS ENTERPRISES	12	87	176	VIL/VV/23/1997-MUM	106	109	107	Y	TINA FILMS ENTERPRISES	0	0	135	36	5	129	30	0	0	0	0	0	0	0	0	0	\N	\N
126737	61	VSL GRAND	2007	120	6	CIS/1/366/2007-MUM	55.47	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/311/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126738	61	BASKIN ROBBIN SPIDERMAN-3	2007	120	6	CIS/1/367/2007-MUM	14.33	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/312/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126739	44	HOME TOWN	2007	120	6	CIS/1/368/2007-MUM	28.66	0x0000992000000000	2007-04-30 00:00:00	PIXION	12	92	0	CIS/316/2007-MUM	105	110	107	N	PIXION	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126740	44	WAQT KI AWAZ	1997	120	6	VIL/VV/1/18/1997-MUM	0	0x00008AD500000000	1997-04-23 00:00:00	MS. VIJAYALAKSHMI ART MOVIES	12	87	176	VIL/VV/20/1997-MUM	106	109	107	Y	MR. ANIL CHIMAH	0	0	131	0	5	124	12	0	0	0	0	0	0	0	0	0	\N	\N
126741	44	ENDURA MAS	2007	120	6	CIS/1/369/2007-MUM	27.43	0x0000992000000000	2007-04-30 00:00:00	RAJATROO STUDIOZ LTD.	12	92	0	CIS/314/2007-MUM	105	110	107	N	RAJATROO STUDIOZ LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126742	59	GURTHUKOSTHUNNAVU	2007	120	8	CIL/43/65/2007-HYD	3476.26	0x0000992100000000	2007-05-01 00:00:00	SHRI CH ANJANEYA RAJU	12	0	176	CIL/65/2007-HYD	105	109	107	Y	SHRI CH ANJANEYA RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126743	61	CARL ZEISS	2007	120	6	CIS/1/370/2007-MUM	28.65	0x0000992000000000	2007-04-30 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/308/2007-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	28.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126744	59	TRAILER OF 'BHOOKAILASH (EKARAM EBHAI KOTLU)	2007	120	8	VIS/175/178/2007-HYD	0	0x0000992100000000	2007-05-01 00:00:00	SHRI B GURUNATHA REDDY	12	0	176	VIS/178/2007-HYD	106	110	107	N	SHRI B GURUNATHA REDDY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
126745	59	MUNNA	2007	121	8	CIL/20/71/2007-HYD	4678.07	0x0000992100000000	2007-05-01 00:00:00	SHRI V VENKATARAMANA REDDY RAJU	12	0	176	CIL/71/2007-HYD	105	109	107	Y	SHRI V VENKATARAMANA REDDY  RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126746	61	GARDEN OF EDEN - ADAM & EVE	2007	120	8	CIL/12/19/2007-HYD	2964.36	0x000098CC00000000	2007-02-05 00:00:00	SHRI R RAMAKRISHNA RAJU	12	0	186	CIL/19/2007-HYD	105	109	107	N	SHRI K SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126747	59	MADHUMAASAM	2007	120	8	CIL/13/21/2007-HYD	4121.66	0x000098CD00000000	2007-02-06 00:00:00	DR D RAMANAIDU	12	0	176	CIL/21/2007-HYD	105	109	107	N	DR D RAMANAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126748	59	GANDHARVA LOKAM	2007	120	8	CIL/14/22/2007-HYD	3225.35	0x000098CE00000000	2007-02-07 00:00:00	SHRI K SRINIVAS REDDY	12	0	176	CIL/22/2007-HYD	105	109	107	N	SHRI K SRINIVAS REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126749	44	DOSTI KI SAUGANDH	1997	120	6	VIL/VV/1/19/1997-MUM	0	0x00008AD600000000	1997-04-24 00:00:00	NISHA MANISHA ARTS, MUM	12	87	176	VIL/VV/121/1996-MUM	106	109	107	Y	NISHA MANISHA ARTS, MUM	0	0	129	48	5	111	46	0	0	0	0	0	0	0	0	0	\N	\N
481268	44	DO GUNDAY	1969	120	6	U-58161-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	SM MODI	12	0	0	U-58161-1969-MUM	0	0	0	N	MINERVA MOVIETONE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126750	59	BRAHMA	2007	120	8	CIL/17/23/2007-HYD	4636.89	0x000098D300000000	2007-02-12 00:00:00	SHRI PAIDALA SRINIVAS	12	0	170	CIL/23/2007-HYD	105	109	107	Y	SHRI PAIDALA SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126751	44	LAXMAN REKHA	1997	120	6	VIL/VV/1/20/1997-MUM	0	0x00008AD600000000	1997-04-24 00:00:00	M/S. OM SHAKTI FILMS, MUM	12	87	176	VIL/VV/13/1997-MUM	106	109	107	Y	M/S. OM SHAKTI FILMS, MUM	0	0	123	0	5	122	8	0	0	0	0	0	0	0	0	0	\N	\N
126752	59	NICKY AND NEERAJ	2007	120	8	CIL/16/26/2007-HYD	4058.87	0x000098D300000000	2007-02-12 00:00:00	SHRI ADAPALA POORNACHANDRA RAO	12	0	176	CIL/26/2007-HYD	105	109	107	Y	SHRI ADAPALA POORNACHANDRA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126753	44	TERI TALAASH MEIN	2000	120	6	VIL/VV/1/8/2000-MUM	0	0x00008EDA00000000	2000-02-16 00:00:00	RAMAYAN CHITRA, MUM	15	87	176	VIL/VV/3/2000-MUM	106	109	107	Y	RAMAYAN CHITRA, MUM	0	0	110	8	5	110	8	0	0	0	0	0	0	0	0	0	\N	\N
126754	59	PRATIKSHANAM (AMMAKOSAM)	2007	120	8	CIL/18/25/2007-HYD	3172.25	0x000098C900000000	2007-02-02 00:00:00	SHRI BUSSA MALLAREDDY	12	0	176	CIL/25/2007-HYD	105	109	107	N	SHRI BUSSA MALLAREDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126755	59	CHILIPI KRISHNUDU	2007	120	8	CIL/15/24/2007-HYD	3409.17	0x000098D000000000	2007-02-09 00:00:00	SHRI GLB SRINIVAS	12	0	176	CIL/24/2007-HYD	105	109	107	Y	SHRI GLB SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126756	44	PYAR BINA JAG SOONA	1997	120	6	VIL/VV/1/21/1997-MUM	0	0x00008AD700000000	1997-04-25 00:00:00	RATNA PRIYA FILMS	15	87	176	VIL/VV/51/1996-MUM	106	109	107	Y	RATNA PRIYA FILMS	0	0	88	0	5	81	29	0	0	0	0	0	0	0	0	0	\N	\N
126757	44	SATYA - THE SARKAR	2007	120	8	CIL/19/30/2007-HYD	3842.15	0x000098D300000000	2007-02-12 00:00:00	SURFACE TECHNICS	13	0	176	CIL/30/2007-HYD	105	109	107	N	SURFACE TECHNICS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126758	59	HARA HARA SHAMBO SHANKARA	2007	120	8	CIL/20/33/2007-HYD	3506.10	0x000098D600000000	2007-02-15 00:00:00	SHRI ANAPARTHY SIVA RAMA KRISHNA	12	0	165	CIL/33/2007-HYD	105	109	107	Y	SHRI ANAPARTHY SIVARAMA KRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126759	59	AADHIVARAM AADAVALLAKU SELAVU	2007	120	8	CIL/22/27/2007-HYD	3664.63	0x000098DC00000000	2007-02-21 00:00:00	SMT V LEELARANI	12	0	176	CIL/27/2007-HYD	105	109	107	Y	SMT V LEELARANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126760	59	PREMA NATANA	2007	120	8	CIL/21/31/2007-HYD	3161.60	0x000098DB00000000	2007-02-20 00:00:00	SHRI D RANGA RAO	12	0	176	CIL/31/2007-HYD	105	109	107	N	SHRI D RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126761	49	HAPPY BE HAPPY	2007	120	8	CIL/24/39/2007-HYD	4148.36	0x000098E100000000	2007-02-26 00:00:00	SHRI KADAR HASSAN	13	0	176	CIL/39/2007-HYD	105	109	107	N	SHRI KADAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126762	59	THOLISARI MIMMALNI CHOOSINDHI MODHALU	2007	120	8	CIL/23/24/2007-HYD	3181.42	0x000098DE00000000	2007-02-23 00:00:00	SHRI B AMAR AND M SRINIVAS	12	0	176	CIL/24/2007-HYD	105	109	107	Y	SHRI B AMAR AND M SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126763	44	MAN ON MISION BAROOD	2007	120	8	CIL/26/44/2007-HYD	3870.16	0x000098F700000000	2007-03-20 00:00:00	SHRUSHTI THE NATURE FILMS MUMBAI	13	0	176	CIL/44/2007-HYD	105	109	107	N	SHRI ARUN NAIK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126764	59	STUDENT	2007	120	8	CIL/27/48/2007-HYD	3791.77	0x000098FD00000000	2007-03-26 00:00:00	SHRI T VENKATESWARA REDDY	12	0	176	CIL/48/2007-HYD	105	109	107	Y	SHRI T VENKATESWARA REDDY 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126765	44	TULSI	2007	120	8	CIL/25/43/2007-HYD	3758.55	0x000098F300000000	2007-03-16 00:00:00	SMT CH PADMAVATHI	12	0	176	CIL/43/2007-HYD	105	109	107	N	SMT CH PADMAVATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126766	59	KOTHA KATHA	2007	120	8	CIL/29/53/2007-HYD	3402.17	0x0000990500000000	2007-04-03 00:00:00	SMT V JANAKI	12	0	176	CIL/53/2007-HYD	105	109	107	N	SMT V JANAKI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126767	59	SREE SATYANARAYANA SWAMY	2007	120	8	CIL/28/51/2007-HYD	4490.94	0x0000990500000000	2007-04-03 00:00:00	SHRI C SATYANARAYANA	12	0	165	CIL/51/2007-HYD	105	109	107	N	SHRI C SATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126768	58	ABHI	2007	120	8	CIL/31/47/2007-HYD	3395.73	0x0000990700000000	2007-04-05 00:00:00	SHRI BUCHEALLI SUBBAREDDY	13	0	176	CIL/47/2007-HYD	105	109	107	N	SHRI BUCEPALLI SUBBAREDDYH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126769	59	SHRUSHTI RAHASYAM	2007	120	8	CIL/30/54/2007-HYD	2287.43	0x0000990600000000	2007-04-04 00:00:00	SHRI A RAMESH	12	0	175	CIL/54/2007-HYD	105	109	107	N	SHRI A RAMESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126770	59	IDDARU - IDDARE	2007	120	8	CIL/32/55/2007-HYD	3102.18	0x000098B200000000	2007-01-10 00:00:00	SHRI P AMARESH KUMAR	12	0	176	CIL/55/2007-HYD	105	109	107	Y	SHRI T RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126771	44	PAAPI DEVTA	1997	120	6	VIL/VV/1/22/1997-MUM	0	0x00008ADA00000000	1997-04-28 00:00:00	KALA BHARTI	12	87	176	VIL/VV/26/1997-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
126772	44	DANDNAYAK	2000	120	6	VIL/VV/1/9/2000-MUM	0	0x00008EDF00000000	2000-02-21 00:00:00	MATESHWARI FILMS MUM	15	87	176	VIL/VV/5/2000-MUM	106	109	107	Y	TIME MAGNETICS I LTD MUM	0	0	100	16	5	97	12	0	0	0	0	0	0	0	0	0	\N	\N
126773	59	NEEVE NENU	2007	120	8	CIL/33/56/2007-HYD	3303.36	0x0000990C00000000	2007-04-10 00:00:00	DO	12	0	176	CIL/56/2007-HYD	105	109	107	N	SHRI M NAGESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126774	58	SOLLATHAAN NINAIKKIREN	2007	120	8	CIL/34/58/2007-HYD	4525.34	0x0000990D00000000	2007-04-11 00:00:00	DO	13	0	176	CIL/58/2007-HYD	105	109	107	N	SMT B GEETHESWARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126775	49	BOSS I LOVE YOU	2007	120	8	CIL/35/59/2007-HYD	4097.90	0x0000990E00000000	2007-04-12 00:00:00	DO	13	0	176	CIL/59/2007-HYD	105	109	107	N	SHRI SAJITH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126776	59	MAYURI PART-2	2007	120	8	CIL/36/57/2007-HYD	3661.30	0x0000990E00000000	2007-04-12 00:00:00	DO	12	0	176	CIL/57/2007-HYD	105	109	107	Y	SHRI V SUBHAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126777	59	GNYAPAKAM	2007	120	8	CIL/37/61/2007-HYD	3542.09	0x0000990F00000000	2007-04-13 00:00:00	DO	12	0	176	CIL/61/2007-HYD	105	109	107	N	SMT CHITTURI SUBHASHINI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126778	59	CLASSMATES	2007	120	8	CIL/38/63/2007-HYD	3507.93	0x0000991300000000	2007-04-17 00:00:00	DO	12	0	176	CIL/63/2007-HYD	105	109	107	N	SHRI PV RAVIKISHORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126779	59	CHITRAM VICHITRAM	2007	120	8	CIL/39/66/2007-HYD	3322.34	0x0000991600000000	2007-04-20 00:00:00	DO	12	0	176	CIL/66/2007-HYD	105	109	107	N	SHRI D SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126780	44	BEES SAAL BAAD	1997	120	6	VIL/VV/1/23/1997-MUM	0	0x00008ADA00000000	1997-04-28 00:00:00	NISHI KOHALI, NISHI PRODUCTION	12	87	176	VIL/VV/24/1997-MUM	106	109	107	Y	NISHI KOHALI, NISHI PRODUCTION	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
126781	59	AKARI KSHANAM	2007	120	8	CIL/40/62/2007-HYD	3292.12	0x0000991600000000	2007-04-20 00:00:00	DO	12	0	175	CIL/62/2007-HYD	105	109	107	N	SMT B BHARANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126783	59	AADAVARI MATALAKU ARTHALE VERULE	2007	120	8	CIL/42/70/2007-HYD	4636.60	0x0000991C00000000	2007-04-26 00:00:00	N V PRASAD AND S NAGA ASHOK KUMAR	12	0	176	CIL/70/2007-HYD	105	109	107	N	SHRI S NAGA ASHOK KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126784	44	BEDARDI	1997	120	6	VIL/VV/1/25/1997-MUM	0	0x00008AE400000000	1997-05-08 00:00:00	LAMA PRODUCTION	12	87	176	VIL/VV/19/1997-MUM	106	109	107	Y	LAMA PRODUCTION	0	0	118	35	5	118	35	0	0	0	0	0	0	0	0	0	\N	\N
126785	44	GUPT	2000	120	6	VIL/VV/1/10/2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	TRIMURTHY FILMS, MUM	12	87	176	VIL/VV/7/2000-MUM	106	109	107	Y	TRIMURTHY FILMS, MUM	0	0	144	7	5	141	18	0	0	0	0	0	0	0	0	0	\N	\N
126786	44	DHARAM SANKAT	1996	120	6	VIL/VV/1/75/1996-MUM	0	0x00008A1000000000	1996-10-08 00:00:00	SHRI. UMESH N. KOTHARI	15	87	176	BVS/92	106	109	107	Y	SHRI. N. D. KOTHARI, M/S. MEWAD FILMS, MUMBAI	0	0	156	0	5	143	38	0	0	0	0	0	0	0	0	0	\N	\N
126787	44	SIR	1997	120	6	VIL/VV/1/26/1997-MUM	0	0x00008AE500000000	1997-05-09 00:00:00	VISHESH FILMS	12	87	176	VIL/VV/31/1997-MUM	106	109	107	Y	VISHESH FILMS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
126788	44	AWARAGARDI	1996	120	6	VIL/VV/1/76/1996-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	M/S. P. M. FILMS, MUMBAI	12	87	176	VIL/VV/93/1996-MUM	106	109	107	Y	M/S. P. M. FILMS, MUMBAI	0	0	129	0	5	128	45	0	0	0	0	0	0	0	0	0	\N	\N
126789	43	RADHIYALI RAAT	1998	120	6	VIL/VV/1/2/1998-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	G N FILMS GUJARAT	12	87	168	VIL/VV/61/1997-MUM	106	109	107	Y	RAJ RIDSHI FILMS MUMBAI	0	0	143	54	5	143	54	0	0	0	0	0	0	0	0	0	\N	\N
126790	44	NAYA KHOON	1996	120	6	VIL/VV/1/77/1996-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	M/S. DHARA PRODUCTIONS, NAGPUR	12	87	176	VIL/VV/76/1996-MUM	106	109	107	Y	M/S. SOUND-N-VISION, MUMBAI	0	0	119	11	5	118	41	0	0	0	0	0	0	0	0	0	\N	\N
126791	44	JEENE NAHIN DOONGA	1997	120	6	VIL/VV/1/27/1997-MUM	0	0x00008AE900000000	1997-05-13 00:00:00	SHRI RAJKUMAR KOHALI MS SHANKAR MOVIES MUM	12	0	176	VIL/VV-35/1997-MUM	106	109	107	Y	SHRI RAJKUMAR KOHALI MS SHANKAR MOVIES MUM 	0	0	0	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
126792	44	MAST KALANDAR	1996	120	6	VIL/VV/1/78/1996-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	DREAM MERCHANTS, MUMBAI	12	87	176	VIL/VV/98/1996-MUM	106	109	107	Y	DREAM MERCHANTS, MUMBAI	0	0	129	44	5	118	45	0	0	0	0	0	0	0	0	0	\N	\N
126793	44	KRISHNA	1998	120	6	VIL/VV/1/13/1998-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	TIME MAGENTICK INDIA MUM	12	87	176	VIL/VV/111/1997-MUM	106	109	108	Y	TIME MAGENTICK INDIA MUM	0	0	141	30	5	138	45	0	0	0	0	0	0	0	0	0	\N	\N
126794	44	MILAN	1996	120	6	VIL/VV/1/79/1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	M/S. PRINCE AND PRINCE MOVIES, MUMBAI	12	87	176	VIL/VV/113/1996-MUM	106	109	107	Y	M/S. PRINCE AND PRINCE MOVIES, MUMBAI	0	0	110	0	5	109	56	0	0	0	0	0	0	0	0	0	\N	\N
126795	44	BAAZIGAR	1996	120	6	VIL/VV/1/80/1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	M/S. UNITED SEVEN CREATIONS, MUMBAI	12	87	176	VIL/VV/114/1996-MUM	106	109	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	140	0	5	139	55	0	0	0	0	0	0	0	0	0	\N	\N
126796	44	MERA DOST MERA DUSHMAN	1997	120	6	VIL/VV/1/28/1997-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	JOHNY BAKSHI	12	87	176	VIL/VV/27/1997-MUM	106	109	107	Y	JOHNY BAKSHI, JOHNY BAKSHI PRODUCTION	0	0	128	0	5	125	44	0	0	0	0	0	0	0	0	0	\N	\N
126797	44	VITA (GUJRATI, TAMIL, TELUGU & KANNADA)	2007	120	6	CIS/1/371/2007-MUM	20.42	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/317/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126798	44	JOHN JAANI JANARDHAN	1996	120	6	VIL/VV/1/81/1996-MUM	0	0x00008A3B00000000	1996-11-20 00:00:00	M/S. LAXMI PRODUCTIONS	12	87	176	VIL/VV/102/1996-MUM	106	109	107	Y	M/S. EXCEL VISION, MUMBAI.	0	0	125	46	5	124	43	0	0	0	0	0	0	0	0	0	\N	\N
126799	44	VIDEOCON AC CLINIC	2007	120	6	CIS/1/372/2007-MUM	15.24	0x0000992100000000	2007-05-01 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/325/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126800	61	MICROSOFT FAST FIND	2007	120	6	CIS/1/373/2007-MUM	14.33	0x0000992100000000	2007-05-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/324/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126801	44	AEGIS AUTO GAS	2007	120	6	CIS/1/374/2007-MUM	15.24	0x0000992100000000	2007-05-01 00:00:00	DANISH KHAN FILMS PVT.LTD.	12	92	0	CIS/315/2007-MUM	105	110	107	N	DANISH KHAN FILMS PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126802	44	SAMUNDAR	1996	120	6	VIL/VV/1/82/1996-MUM	0	0x00008A3B00000000	1996-11-20 00:00:00	M. R. PRODUCTIONS PVT. LTD. MUMBAI	15	87	176	VIL/VV/115/1996-MUM	106	109	107	Y	M. R. PRODUCTIONS PVT. LTD. MUMBAI	0	0	94	25	5	94	25	0	0	0	0	0	0	0	0	0	\N	\N
126803	61	WILD STONE	2007	121	6	CIS/2/44/2007-MUM	28.65	0x0000992100000000	2007-05-01 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/323/2007-MUM	105	110	107	N	OMS PRODUCTIONS.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126804	44	VIJETA	1997	120	6	VIL/VV/1/29/1997-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	SHREE GANESH PRODUCTION	12	87	176	VIL/VV/32/1997-MUM	106	109	107	Y	SHREE GANESH PRODUCTION	0	0	140	0	5	131	36	0	0	0	0	0	0	0	0	0	\N	\N
126805	44	USTAAD	1996	120	6	VIL/VV/1/83/1996-MUM	0	0x00008A3B00000000	1996-11-20 00:00:00	NIRMAL PICTURES, MUMBAI	12	87	176	BVS-129-MUM	106	109	107	Y	NIRMAL PICTURES, MUMBAI	0	0	147	0	5	130	20	0	0	0	0	0	0	0	0	0	\N	\N
126806	44	DIL DOSTI ETC - TRL NO. 2	2007	121	6	CIS/2/45/2007-MUM	99.06	0x0000992100000000	2007-05-01 00:00:00	PRAKASH JHA PRODUCTIONS.	12	94	0	CIS/T/109/2007-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126807	44	SHOOT OUT AT LOKHANDWALA - TRL	2007	121	6	CIS/2/46/2007-MUM	126.49	0x0000992100000000	2007-05-01 00:00:00	WHITE FEATHER FILM PVT. LTD.	12	94	0	CIS/T/110/2007-MUM	105	110	107	N	WHITE FEATHER FILM PVT. LTD.	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126808	44	LAHU KE DO RANG	1996	120	6	VIL/VV/1/84/1996-MUM	0	0x00008A4100000000	1996-11-26 00:00:00	DELUX PRODUCTIONS, MUMBAI	12	87	176	VIL/VV/109/1996-MUM	106	109	107	Y	DELUX PRODUCTIONS, MUMBAI	0	0	133	30	5	133	25	0	0	0	0	0	0	0	0	0	\N	\N
126809	44	YEH DESH	1996	120	6	VIL/VV/1/85/1996-MUM	0	0x00008A4900000000	1996-12-04 00:00:00	M/S. BHARATI INTERNATIONAL, MADRAS	12	87	176	VIL/VV/116/1996-MUM	106	109	107	Y	M/S. EXCEL VISION, MUMBAI	0	0	143	0	5	140	30	0	0	0	0	0	0	0	0	0	\N	\N
126810	44	ULLOO KE PATTHE	2007	120	6	CIL/1/1/2007-MUM	3694.00	0x000098B100000000	2007-01-09 00:00:00	STEP BYE STEP PRODUCTIONS	12	87	176	CIL/380/2006-MUM	105	109	107	Y	STEP BYE STEP PRODUCTIONS	14	3694.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126811	44	JUDWAA	1998	120	6	VIL/VV/1/14/1998-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	NADIADWALA GRANDSON  MUMBAI	12	87	176	VIL/VV/110/1997-MUM	106	109	107	Y	NADIADWALA GRANDSON  MUMBAI	0	0	108	8	5	108	8	0	0	0	0	0	0	0	0	0	\N	\N
126812	43	HALO MANVIYUNA MELE	2007	120	6	CIL/1/2/2007-MUM	4220.90	0x000098B700000000	2007-01-15 00:00:00	PUSHPANJALI ENTERTAINMENT UPLELA LTD.	12	87	176	CIL/2/2007-MUM	105	109	107	N	PUSHPANJALI ENTERTAINMENT UPLELA LTD.	16	4220.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126813	64	PRITIYA TOHAAR	2007	120	6	CIL/1/3/2007-MUM	4293.39	0x000098BA00000000	2007-01-18 00:00:00	DR.BALWANT, B.S. MEDIA	12	87	176	CIL/1/2007-MUM	105	109	107	N	DR.BALWANT, B.S. MEDIA	16	4293.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126814	44	GOD AND GUN	1997	120	6	VIL/VV/1/30/1997-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	K.B. PICTURES	12	87	176	VIL/VV/12/1997-MUM	106	109	107	Y	K.B. PICTURES	0	0	129	56	5	128	15	0	0	0	0	0	0	0	0	0	\N	\N
126815	51	BANDHKHOR	2007	120	6	CIL/1/4/2007-MUM	2354.84	0x000098BB00000000	2007-01-19 00:00:00	CHATURTHI FILMS	12	87	176	CIL/3/2007-MUM	105	109	107	N	CHATURTHI FILMS	10	2354.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126816	44	MAUSAM	1996	121	6	VIL/2/1/1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	L- ZEE TELEVISION PVT. LTD.	12	87	176	VIL/8/1996-MUM	106	109	107	Y	L- ZEE TELEVISION PVT. LTD.	0	0	137	0	5	135	10	0	0	0	0	0	0	0	0	0	\N	\N
126817	61	HANDGUN	1996	121	6	VFL/2/1/1996-MUM	0	0x0000890100000000	1996-01-11 00:00:00	TONY GARNETT.	12	87	176	B/V-478-MUM	106	109	108	Y	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	101	0	5	93	15	0	0	0	0	0	0	0	0	0	\N	\N
126818	43	NADLO NIBHAVO MARI NANDEE NA VEER	2007	120	6	CIL/1/05/2007-MUM	4433.70	0x000098BF00000000	2007-01-23 00:00:00	ASHOK SAKREEYA , PARTH FILMS PRODUCTION	12	87	176	CIL/395/2006-MUM	105	109	107	N	ASHOK SAKREEYA , PARTH FILMS PRODUCTION	15	4433.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126819	61	ARACHNOPHOBIA	1996	121	6	VFL/2/2/1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	KATHLEEN KENNEDY.	12	87	167	B/V-486-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
126820	63	KANHAIYA	2007	120	6	CIL/1/6/2007-MUM	3690.23	0x000098C100000000	2007-01-25 00:00:00	SUNDRAM PRODUCTION	12	87	176	CIL/16/2007-MUM	105	109	107	N	SUNDRAM PRODUCTION	15	3690.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126821	61	HAMMERS OVER THE ANVIL	1996	121	6	VFL/2/3/1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	BEN GANNON.	12	87	176	VFL/3/1996-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN.	0	0	98	55	5	98	55	0	0	0	0	0	0	0	0	0	\N	\N
126822	61	SHOTGUN WEDDING	1996	121	6	VFL/2/4/1996-MUM	0	0x0000893900000000	1996-03-07 00:00:00	HANNAY, CHARLES HANNAH.	12	87	176	B/V-493-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
126823	51	MY MAULEE MANUDEVEE	2007	120	6	CIL/1/7/2007-MUM	3751.29	0x000098C100000000	2007-01-25 00:00:00	MANORANJAN CHITRA	12	87	176	CIL/23/2007-MUM	105	109	107	N	MANORANJAN CHITRA	15	3751.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126824	61	SAY ANYTHING	1996	121	6	VFL/2/5/1996-MUM	0	0x0000895A00000000	1996-04-09 00:00:00	GRACIE POLLY PLATT (20 TH CENTURY FOX)	12	87	176	B/V-375-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
126825	43	JHAMKUDEE	2007	120	6	CIL/1/8/2007-MUM	3746.91	0x000098C700000000	2007-01-31 00:00:00	REKHAANSH KALAKRUTI	12	87	176	CIL/26/2007-MUM	105	109	107	N	REKHAANSH KALAKRUTI	15	3746.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126826	61	THE GLADIATOR	1996	121	6	VFL/2/6/1996-MUM	0	0x0000897500000000	1996-05-06 00:00:00	JEFFREY WALKER.	12	87	169	VFL/7/1996-MUM	106	109	108	N	BUNNA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
126827	43	HAAL BHERU AMERICA	2007	120	6	CIL/1/9/2007-MUM	4460.64	0x000098CD00000000	2007-02-06 00:00:00	RAVAPURI FILMS INTERNATIONAL	12	87	176	CIL/22/2007-MUM	105	109	107	N	RAVAPURI FILMS INTERNATIONAL	18	4460.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126828	61	LUCAS	1996	121	6	VFL/2/7/1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	TWENTIETH CENTUTRY FOX, LAWRENCE GORDEN DAVID NIC.	12	87	176	B/V-324-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
126829	61	ALICE	1996	121	6	VFL/2/8/1996-MUM	0	0x00008A1700000000	1996-10-15 00:00:00	ROBERT GREENHUT	12	87	176	VFL/34/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
126830	61	THE FOG	1996	121	6	VFL/2/9/1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	DEBRA HILL.	12	87	168	VFL/46/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
126831	44	DIL APNA AUR PREET PARAEE	1997	120	6	VIL/VV/1/31/1997-MUM	0	0x00008AFE00000000	1997-06-03 00:00:00	RAJ RAJESHWARI FILMS	12	87	176	VIL/VV/37/1997-MUM	106	109	107	Y	ORIY'S MUM	0	0	130	0	5	129	16	0	0	0	0	0	0	0	0	0	\N	\N
126832	44	JANAM SE PAHALE	1996	121	6	VIL/VV/2/1/1996-MUM	0	0x0000892900000000	1996-02-20 00:00:00	J. R. FILMS.	12	87	176	BVS-115-MUM	106	109	107	N	J. R. FILMS.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
126833	44	EKALVYA - THE ROYAL GAURD	2007	120	6	CIL/1/10/2007-MUM	2945.36	0x000098CD00000000	2007-02-06 00:00:00	VINOAD CHORPA FILMS PVT LTD.	12	87	176	CIL/376/2006-MUM	105	109	107	Y	VINOAD CHORPA FILMS PVT LTD.	12	2945.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126834	51	JAU THITH KHAU	2007	120	6	CIL/1/11/2007-MUM	3600	0x000098CF00000000	2007-02-08 00:00:00	MEGHARAJ RAJE BHOSALE, PANDAV ENTERPRISES	12	87	176	CIL/24/2007-MUM	105	109	107	Y	MEGHARAJ RAJE BHOSALE, PANDAV ENTERPRISES	7	3600	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126835	44	NEHALA PE DEHALA	2007	120	6	CIL/1/13/2007-MUM	3763.23	0x000098DD00000000	2007-02-22 00:00:00	DHERIWAL FILMS PVT.LTD.,	12	87	172	CIL/46/2007-MUM	105	109	107	N	DHERIWAL FILMS PVT.LTD.,	16	3763.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126836	44	FOTO	2007	120	6	CIL/1/14/2007-MUM	2468.04	0x000098E200000000	2007-02-27 00:00:00	CHILDRENS FILM SOCIETY	12	368	175	CIL/40/2007-MUM	105	109	107	N	CHILDRENS FILM SOCIETY	9	2468.04	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
126837	44	SWAMI	2007	120	6	CIL/1/15/2007-MUM	3407.63	0x000098E800000000	2007-03-05 00:00:00	PUSHPA KRISHNA CREATIONS	12	87	169	CIL/50/2007-MUM	105	109	107	N	PUSHPA KRISHNA CREATIONS	12	3407.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126838	51	MAHERCHI  VAT	2007	120	6	CIL/1/16/2007-MUM	4152.36	0x000098E900000000	2007-03-06 00:00:00	RASHTRIYA FILMS	12	87	176	CIL/54/2007-MUM	105	109	107	N	RASHTRIYA FILMS	14	4152.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126839	63	MHARA SHAM DHANI DATAR	2007	120	6	CIL/1/17/2007-MUM	4848.07	0x000098EA00000000	2007-03-07 00:00:00	SHRI JIN CHAMUDA PRODUCTION	12	87	165	CIL/56/2007-MUM	105	109	107	N	SHRI JIN CHAMUDA PRODUCTION	15	4848.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126840	44	NAMASTEY LONDON	2007	120	6	CIL/1/18/2007-MUM	3747.25	0x000098F200000000	2007-03-15 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT	12	87	176	CIL/69/2007-MUM	105	109	107	Y	BLOCK BUSTER MOVIE ENTERTAINMENT	16	3747.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126841	44	BANDISH	1998	120	6	VIL/VV/1/16/1998-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	PRAKASH JHA PORDUCTION  MUMBAI	12	87	176	VIL/VV/15/1998-MUM	106	109	107	Y	PRAKASH JHA PORDUCTION  MUMBAI	0	0	125	26	5	125	26	0	0	0	0	0	0	0	0	0	\N	\N
126842	51	THARAAR	2007	120	6	CIL/1/19/2007-MUM	3198.82	0x000098F700000000	2007-03-20 00:00:00	PARANA CHITRA	12	87	176	CIL/57/2007-MUM	105	109	107	N	PARANA CHITRA	13	3198.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126843	61	GANDHI-MY FATHER	2007	120	6	CIL/1/20/2007-MUM	3596.96	0x000098F800000000	2007-03-21 00:00:00	ANILKAPOUR FILMS CO. PVT. LTD.	12	87	163	CIL/252/2006-MUM	105	109	107	N	ANILKAPOUR FILMS CO. PVT. LTD.	14	3596.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126844	61	SLAYGROUND	1996	122	6	VFL/3/1/1996-MUM	0	0x0000891500000000	1996-01-31 00:00:00	PETER ROGERS (U.K.)	12	87	170	B/V-485-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
126845	61	HOMICIDE	1996	122	6	VFL/3/2/1996-MUM	0	0x0000891600000000	1996-02-01 00:00:00	RON ROTHHOUR (USA)	12	87	176	B/V-500-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
126846	44	GANDHI MY FATHER	2007	120	6	CIL/1/21/2007-MUM	3696.96	0x000098F900000000	2007-03-22 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.,	12	87	163	CIL/253/2006-MUM	105	109	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.,	14	3696.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126847	61	A STREET CAR NAMED DESIRE	1996	122	6	VFL/3/3/1996-MUM	0	0x0000891700000000	1996-02-02 00:00:00	MARK JRABULLUS (USA)	12	87	176	B/V-502-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
126848	61	LEON THE PIG FARMER	1996	122	6	VFL/3/4/1996-MUM	0	0x0000891B00000000	1996-02-06 00:00:00	VADIM JEAN, JARY SINYOR (AUSTRALIA)	12	87	176	B/V-494-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
126849	44	SAY SALAAM INDIA - LETS BRING THE CUP HOME	2007	120	6	CIL/1/22/2007-MUM	3732.00	0x000098FD00000000	2007-03-26 00:00:00	SALAAM INDIA PRODUCTIONS	12	87	176	CIL/86/2007-MUM	105	109	107	Y	SALAAM INDIA PRODUCTIONS	14	3732.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126850	61	PLENTY	1996	122	6	VFL/3/5/1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	EDWARD R. PRESSMAN, JOSEPH PAPP (U.K.)	12	87	176	B/V-489-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
126851	44	MEHAK MIRZA	2007	120	6	CIL/1/23/2007-MUM	2061.95	0x0000990000000000	2007-03-29 00:00:00	BAL CHITRA SAMITI	12	87	175	CIL/90/2007-MUM	105	109	107	N	BAL CHITRA SAMITI	4	2061.95	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
126852	61	THE LAST DAYS OF CHEZ NOUS	1996	122	6	VFL/3/6/1996-MUM	0	0x0000892C00000000	1996-02-23 00:00:00	CHAPMAN (AUSTRALIA)	12	87	176	B/V-490-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN., BOMBAY.	0	0	96	0	5	95	59	0	0	0	0	0	0	0	0	0	\N	\N
126853	44	MAIN BALWAN	1997	120	6	VIL/VV/1/32/1997-MUM	0	0x00008B0000000000	1997-06-05 00:00:00	PRANLAL MEHTA PICTURES PVT. LTD.,	12	87	176	VIL/VV/28/1997-MUM	106	109	107	Y	AARTI ENTERPRISES	0	0	144	43	5	144	43	0	0	0	0	0	0	0	0	0	\N	\N
126854	61	EXILE	1996	122	6	VFL/3/7/1996-MUM	0	0x0000893100000000	1996-02-28 00:00:00	SANTHANA NAIDU, PAUL AMMITZBOLL PAUL COX AUSTRALIA	12	87	176	B/V-497-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN., BOMBAY.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
126855	44	TEAM  - THE FORCE	2007	120	6	CIL/1/24/2007-MUM	3493.27	0x0000990000000000	2007-03-29 00:00:00	M/S. ABC PICTURES PVT.LTD.	12	87	176	CIL/403/2006-MUM	105	109	107	Y	M/S. ABC PICTURES PVT.LTD.	14	3493.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126856	61	GOLDEN BRAID	1996	122	6	VFL/3/8/1996-MUM	0	0x0000893E00000000	1996-03-12 00:00:00	PAUL COX (AUSTRALIA)	12	87	176	B/V-483-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN., MUMBAI	0	0	91	0	5	87	17	0	0	0	0	0	0	0	0	0	\N	\N
126857	59	AMULYAM THE PRICE LESS GIFT	2007	120	6	CIL/1/25/2007-MUM	2543.22	0x0000990100000000	2007-03-30 00:00:00	CHILDERNS FILM SOCIETY	12	367	176	CIL/91/2007-MUM	105	109	107	Y	CHILDERNS FILM SOCIETY	9	2549.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126858	54	PUNJAB	2007	120	6	CIL/1/26/2007-MUM	4016.35	0x0000990600000000	2007-04-04 00:00:00	INDER INTERNATIONAL	12	87	176	CIL/81/2007-MUM	105	109	107	N	INDER INTERNATIONAL	16	4016.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126859	61	I OUGHT TO BE IN PICTURES	1996	122	6	VFL/3/9/1996-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	HERBERT ROSS NEIL SIMON (TWENTIETH CENTURY FOX)	12	87	176	B/V-388-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
126860	61	SATISFACTION	1996	122	6	VFL/3/10/1996-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	TWENTIETH CENTURY FOX-AARON SPELLING & A GREISMAN	12	87	176	B/V-468-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
126861	44	TRIKON KA CHAUTHA KAUN	1998	120	6	VIL/VV/1/17/1998-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	MADHUSUDAN  MUMBAI	12	87	176	VIL/VV/18/1998-MUM	106	109	107	Y	MADHUSUDAN  MUMBAI	0	0	117	25	5	117	25	0	0	0	0	0	0	0	0	0	\N	\N
126862	61	THE HAUNTING	1996	122	6	VFL/3/11/1996-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	ROBERT WISE (MGM / ARGYLE) (GREAT BRITAN)	12	87	167	B/V-391-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
126863	44	OH BEWAFAA	1997	120	6	VIL/VV/1/33/1997-MUM	0	0x00008B0400000000	1997-06-09 00:00:00	TAK BROTHERS	12	87	176	VIL/VV/39/1997-MUM	106	109	107	Y	TAK BROTHERS	0	0	121	15	5	121	15	0	0	0	0	0	0	0	0	0	\N	\N
126864	61	THE NOSTRADAMOUS KID	1996	122	6	VFL/3/12/1996-MUM	0	0x0000897000000000	1996-05-01 00:00:00	TERRY JENNINGS, AUSTRALIA.	12	87	176	B/V-492-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	120	0	5	115	55	0	0	0	0	0	0	0	0	0	\N	\N
126865	44	NAYA DOUR	2007	120	6	CIL/1/27/2007-MUM	4981.43	0x0000990700000000	2007-04-05 00:00:00	B.R.FILMS	12	87	176	CIL/88/2007-MUM	105	109	107	N	B.R.FILMS	18	4981.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126866	44	DHARM	2007	120	6	CIL/1/28/2007-MUM	2859.95	0x0000990700000000	2007-04-05 00:00:00	WAY SIDE GLORY PICTURES PVT.LTD.	12	87	176	CIL/63/2007-MUM	105	109	107	N	WAY SIDE GLORY PICTURES PVT.LTD.	13	2859.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126867	61	BLOODFIST II	1996	122	6	VFL/3/13/1996-MUM	0	0x0000897800000000	1996-05-09 00:00:00	CONCORDE PICTURES - ROGER CORMAN, USA.	12	87	169	B/V-358-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	84	0	5	82	23	0	0	0	0	0	0	0	0	0	\N	\N
126868	44	PANGA NA LO	2007	120	6	CIL/1/29/2007-MUM	3045.71	0x0000990B00000000	2007-04-09 00:00:00	VIDESHA PRODUCTIONS PVT.LTD.	12	87	176	CIL/77/2007-MUM	105	109	107	N	VIDESHA PRODUCTIONS PVT.LTD.	12	3045.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126869	44	KHILADIYON KA KHILADI	1998	120	6	VIL/VV/1/18/1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	D M S FILMS MUMBAI	12	87	176	VIL/VV/22/1998-MUM	106	109	107	Y	D M S FILMS MUMBAI	0	0	129	9	5	129	9	0	0	0	0	0	0	0	0	0	\N	\N
126870	61	MY BOLLYWOOD BRIDE	2007	120	6	CIL/1/30/2007-MUM	2636.56	0x0000990D00000000	2007-04-11 00:00:00	CHIVACH MEDIA PVT.LTD.	12	87	176	CIL/101/2007-MUM	105	109	107	N	CHIVACH MEDIA PVT.LTD.	12	2636.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126871	51	ARE DEVA	2007	120	6	CIL/1/31/2007-MUM	3513.39	0x0000990E00000000	2007-04-12 00:00:00	MANOHARI CHITR	12	87	176	CIL/97/2007-MUM	105	109	107	N	MANOHARI CHITR	12	3513.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126872	51	AKLECHE KANDE	2007	120	6	CIL/1/32/2007-MUM	3774.87	0x0000990E00000000	2007-04-12 00:00:00	SAGAR FILMS	12	87	176	CIL/89/2007-MUM	105	109	107	N	SAGAR FILMS	14	3774.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126873	44	TA RA RUM PUM	2007	120	6	CIL/1/33/2007-MUM	4344.67	0x0000990F00000000	2007-04-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	87	176	CIL/104/2007-MUM	105	109	107	N	YASH RAJ FILMS PVT.LTD.	16	4344.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126874	81	KANCH KI CHUDIYAN	2007	120	6	CIL/1/34/2007-MUM	4329.38	0x0000990F00000000	2007-04-13 00:00:00	VISHAL CINE PRODUCTIONS	12	87	176	CIL/105/2007-MUM	105	109	107	N	VISHAL CINE PRODUCTIONS	17	4329.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126875	61	RAMPAGE	1996	122	6	VFL/3/14/1996-MUM	0	0x0000898E00000000	1996-05-31 00:00:00	DAVID SALVEN, U.S.A.	12	87	170	VFL/9/1996-MUM	106	109	108	Y	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	97	0	5	96	13	0	0	0	0	0	0	0	0	0	\N	\N
126876	51	PATHVANI	2007	120	6	CIL/1/35/2007-MUM	3995.30	0x0000991400000000	2007-04-18 00:00:00	MANAS CHITRA	12	87	176	CIL/113/2007-MUM	105	109	107	N	MANAS CHITRA	17	3995.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126877	125	KHAGADIYA WALI BHOUJI	2007	120	6	CIL/1/36/2007-MUM	3867.36	0x0000991600000000	2007-04-20 00:00:00	LIFE LINE ENTERTAINMENT	12	87	176	CIL/109/2007-MUM	105	109	107	N	LIFE LINE ENTERTAINMENT	14	3867.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126878	61	DOWN THE ANCIENT STAIRCASE	1996	122	6	VFL/3/15/1996-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	IIF-FOX EUROPA PRODUCTION.	12	87	176	B/V-464-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	0	0	100	0	5	93	5	0	0	0	0	0	0	0	0	0	\N	\N
126879	51	AVDHAS AABHAL	2007	120	6	CIL/1/37/2007-MUM	2886.76	0x0000991900000000	2007-04-23 00:00:00	OPTIC PICTURE COMPANY	12	87	176	CIL/108/2007-MUM	105	109	107	N	OPTIC PICTURE COMPANY	13	2886.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126880	59	TA RA RUM PUM	2007	120	6	CIL/1/38/2007-MUM	4344.67	0x0000991900000000	2007-04-23 00:00:00	YASH RAJ FILMS PVT.LTD.	13	87	176	CIL/114/2007-MUM	105	109	107	N	YASH RAJ FILMS PVT.LTD.	16	4344.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126881	61	REVENGE	1996	122	6	VFL/3/16/1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	RAYSTARK, USA.	12	87	170	VFL/8/1996-MUM	106	109	108	Y	BUENA VISTA TELEVISION (INDIA) PVT. LTD., MUMBAI	0	0	124	0	5	119	10	0	0	0	0	0	0	0	0	0	\N	\N
126882	43	JANMO JANAM	2007	120	6	CIL/1/40/2007-MUM	3977.83	0x0000991A00000000	2007-04-24 00:00:00	KANAN FILMS PVT.LTD.	12	87	176	CIL/115/2007-MUM	105	109	107	N	KANAN FILMS PVT.LTD.	16	3977.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126883	44	PANAAH	1997	120	6	VIL/VV/1/24/1997-MUM	0	0x00008ADE00000000	1997-05-02 00:00:00	LAMA PRODUCTION	12	87	176	VIL/VV/25/1997-MUM	106	109	107	Y	LAMA PRODUCTION	0	0	141	23	5	139	37	0	0	0	0	0	0	0	0	0	\N	\N
126884	125	KHISSA CHANDO VILHARI BIHULA KE	2007	120	6	CIL/1/41/2007-MUM	4425.00	0x0000991D00000000	2007-04-27 00:00:00	BAJRANG FILMS	12	87	165	CIL/122/2007-MUM	105	109	107	N	BAJRANG FILMS	17	4425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126885	44	GOOD BOY BAD BOY	2007	120	6	CIL/1/42/2007-MUM	3146.79	0x0000992000000000	2007-04-30 00:00:00	MUKTA ARTS LTD.	12	87	176	CIL/125/2007-MUM	105	109	107	Y	MUKTA ARTS LTD.	12	3146.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126886	44	ANDEKHI	2007	121	6	CIL/2/1/2007-MUM	2633.21	0x000098B700000000	2007-01-15 00:00:00	SHRI PREM AHLAWAT, PARAMSOFT.	12	87	169	CIL/4/2007-MUM	105	109	107	N	SHRI PREM AHLAWAT, PARAMSOFT.	12	2633.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126887	61	SUGAR HILL	1996	122	6	VFL/3/17/1996-MUM	0	0x000089B100000000	1996-07-05 00:00:00	RUDY LANGLAD / GREGORY BROWN, USA	12	87	176	VFL/17/1996-MUM	106	109	108	Y	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	123	0	5	105	25	0	0	0	0	0	0	0	0	0	\N	\N
126888	44	CHAHAT EK EHASAS	2007	121	6	CIL/2/2/2007-MUM	2884.05	0x000098B800000000	2007-01-16 00:00:00	MANORAM CREATIONS.	12	87	176	CIL/413/2006-MUM	105	109	107	N	MANORAM CREATIONS.	12	2884.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126889	64	PURAB AUR PASHCHIM	2007	121	6	CIL/2/3/2007-MUM	4547.26	0x000098B800000000	2007-01-16 00:00:00	MANOJ BHATNAGAR, GOOD BETER FILMS.	12	87	176	CIL/379/2006-MUM	105	109	107	Y	MANOJ BHATNAGAR, GOOD BETER FILMS.	18	4547.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126890	64	KASAM DHARTI MAIYA KI	2007	121	6	CIL/2/4/2007-MUM	4673.80	0x000098B900000000	2007-01-17 00:00:00	BALAJI ENTERTAINMENT.	12	87	176	CIL/11/2007-MUM	105	109	107	N	BALAJI ENTERTAINMENT.	18	4673.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126891	44	SALAM-A ISHQ	2007	121	6	CIL/2/5/2007-MUM	6156.85	0x000098B900000000	2007-01-17 00:00:00	ORION MAD PICTURES.	12	87	176	CIL/10/2007-MUM	105	109	107	Y	ORION MAD PICTURES.	23	6156.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126892	61	MISCHIEF	1996	122	6	VFL/3/18/1996-MUM	0	0x000089C400000000	1996-07-24 00:00:00	SAM MANNERS / MICHEAL NOLIN, USA	12	87	176	B/V-381-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	93	0	5	87	20	0	0	0	0	0	0	0	0	0	\N	\N
126893	61	CAPONE	1996	122	6	VFL/3/19/1996-MUM	0	0x000089CC00000000	1996-08-01 00:00:00	TWENTIETH CENTURY FOX - ROGER CORMAN, USA.	12	87	170	B/V-336-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	101	0	5	98	53	0	0	0	0	0	0	0	0	0	\N	\N
126894	61	WALKABOUT	1996	122	6	VFL/3/20/1996-MUM	0	0x000089CC00000000	1996-08-01 00:00:00	RAAB - LITVINOFF - SI LITINOFF, UK	12	87	176	B/V-376-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	95	0	5	94	27	0	0	0	0	0	0	0	0	0	\N	\N
126895	61	ENEMIES : A LOVE STORY	1996	122	6	VFL/3/21/1996-MUM	0	0x000089CC00000000	1996-08-01 00:00:00	PAUL MAZURSKY, MORGAN CREEK, USA	12	87	176	B/V-473-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	119	0	5	116	36	0	0	0	0	0	0	0	0	0	\N	\N
126896	44	EK HI RAASTA	1997	120	6	VIL/VV/1/34/1997-MUM	0	0x00008B0400000000	1997-06-09 00:00:00	SADNAAH BROTHERS	12	87	176	VIL/VV/43/1997-MUM	106	109	107	Y	SADNAAH BROTHERS	0	0	134	0	5	131	27	0	0	0	0	0	0	0	0	0	\N	\N
126897	44	MAIN KHILADI TU ANARI	1998	120	6	VIL/VV/1/15/1998-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	UNITED SEVAN INTERNATIONAL	12	87	176	VIL/VV/19/1998-MUM	106	109	107	Y	UNITED SEVAN INTERNATIONAL	0	0	118	48	5	118	48	0	0	0	0	0	0	0	0	0	\N	\N
126898	59	SREE MAHALAKSHMI	2007	121	8	CIL/21/72/2007-HYD	4310.08	0x0000992300000000	2007-05-03 00:00:00	SMT R SHANTHI SRIHARI	12	0	176	CIL/72/2007-HYD	105	109	107	Y	SMT R SHANTHI SRIHARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126899	59	TRAILER OF 'D T S'	2007	120	8	VIS/177/179/2007-HYD	0	0x0000992300000000	2007-05-03 00:00:00	SHRI D NAGESWARA RAO NAGESH	12	0	176	VIS/179/2007-HYD	106	110	107	Y	SHRI D NAGESWARA RAO NAGESH	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
126900	61	DAY OF THE DOG	1996	122	6	VFL/3/22/1996-MUM	0	0x000089ED00000000	1996-09-03 00:00:00	DAVID RAPSEY, AUSTRALIA.	12	87	176	B/V-496-MUM	106	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
126901	44	GINI AND JONY FREEDOM WEAR - 3	2007	120	6	CIS/1/375/2007-MUM	15.24	0x0000992300000000	2007-05-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/322/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126902	44	NIK FUNDOO SUPERSTAR CONTEST	2007	120	6	CIS/1/376/2007-MUM	14.33	0x0000992300000000	2007-05-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/321/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126903	61	TURTLE BEACH	1996	122	6	VFL/3/23/1996-MUM	0	0x00008A0F00000000	1996-10-07 00:00:00	WILLIAM RYSSELL, WARNER BROS., AUSTRALIA	12	87	176	B/V-337-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	85	0	5	80	59	0	0	0	0	0	0	0	0	0	\N	\N
126904	44	BIGGEST LOOSER JEETEGA	2007	120	6	CIS/1/377/2007-MUM	19.20	0x0000992300000000	2007-05-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/328/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126905	61	DEATHSPORT	1996	122	6	VFL/3/24/1996-MUM	0	0x00008A2700000000	1996-10-31 00:00:00	ROGER CORMAN (NEW WORLD), USA	12	87	175	B/V-389-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	83	0	5	80	55	0	0	4	0	0	0	0	0	0	\N	\N
126906	61	HAUNTED HONEYMOON	1996	122	6	VFL/3/25/1996-MUM	0	0x00008A2B00000000	1996-11-04 00:00:00	SUSAN RUSKIN, USA	12	87	167	VFL/36/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
126907	44	HONEYMOON TRAVELS PVT. LTD.	2007	121	6	CIL/2/6/2007-MUM	3281.25	0x000098BE00000000	2007-01-22 00:00:00	EXCEL ENTERTAINMENT P. LTD.	12	87	176	CIL/393/2006-MUM	105	109	107	N	EXCEL ENTERTAINMENT P. LTD.	12	3281.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126908	61	THROW MOMMA FROM THE TRAIN	1996	122	6	VFL/3/26/1996-MUM	0	0x00008A2B00000000	1996-11-04 00:00:00	LARRY BREZNER, USA	12	87	173	VFL/31/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
126909	61	BEST SELLER	1996	122	6	VFL/3/27/1996-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	CARTER DE HAVEN (HEMDALE), USA	12	87	170	VFL/50/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
126910	64	PAPU KE PYAR HO GAYEEL	2007	121	6	CIL/2/7/2007-MUM	4381.59	0x000098BE00000000	2007-01-22 00:00:00	SOUNDARYA PRODUCTIONS.	12	87	176	CIL/17/2007-MUM	105	109	107	N	SOUNDARYA PRODUCTIONS.	16	4381.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126911	61	CRAZY MAMA	1996	122	6	VFL/3/28/1996-MUM	0	0x00008A3200000000	1996-11-11 00:00:00	JULIE CORMAN (NEW WORLD), USA	12	87	170	VFL/53/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
126912	61	MAXIMUM OVERDRIVE	1996	122	6	VFL/3/29/1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	MARTHA SCHUMACHER, USA	12	87	167	VFL/45/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
126913	61	MERMAIDS	1996	122	6	VFL/3/30/1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	LAUREN LLOYD / WALLIS NICITA / PATRICK PALMER, USA	12	87	176	VFL/40/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	111	0	5	110	48	0	0	0	0	0	0	0	0	0	\N	\N
126914	64	SAJNAVA TOHRE KHATIR	2007	121	6	CIL/2/8/2007-MUM	4115.13	0x000098C100000000	2007-01-25 00:00:00	SHRI RAM ENTERTAINMENT (INDIA) PVT. LTD.	12	87	176	CIL/8/2007-MUM	105	109	107	N	SHRI RAM ENTERTAINMENT (INDIA) PVT. LTD.	17	4115.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126915	44	TU CHOR MAIN SIPAHI	1997	120	6	VIL/VV/1/35/1997-MUM	0	0x00008B0500000000	1997-06-10 00:00:00	POOJA ARTS	12	87	176	VIL/VV/34/1997-MUM	106	109	107	Y	POOJA ARTS	0	0	142	29	5	141	21	0	0	0	0	0	0	0	0	0	\N	\N
126916	44	YARA	2007	121	6	CIL/2/10/2007-MUM	3709.11	0x000098C700000000	2007-01-31 00:00:00	HANID ALI JAFAR FILMS.	12	87	176	CIL/405/2006-MUM	105	109	107	N	HANID ALI JAFAR FILMS.	14	3709.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126917	64	LONDON WALI SE NEHA LAGWALI	2007	121	6	CIL/2/12/2007-MUM	4539.35	0x000098CD00000000	2007-02-06 00:00:00	SHRI RAJENDRA PATEL V.B.S FILM PRODUCTION PVT LTD.	12	87	176	CIL/25/2007-MUM	105	109	107	N	SHRI RAJENDRA PATEL V.B.S FILM PRODUCTION PVT LTD	18	4539.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126918	51	RAJKARAN	2007	121	6	CIL/2/13/2007-MUM	3648.09	0x000098CD00000000	2007-02-06 00:00:00	RAVINDRA PICTURES PVT. LTD.	12	87	176	CIL/31/2007-MUM	105	109	107	N	RAVINDRA PICTURES PVT. LTD.	14	3648.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126919	64	TU HAMAAR HAU	2007	121	6	CIL/2/14/2007-MUM	4780.37	0x000098DD00000000	2007-02-22 00:00:00	O.K. INTERNATIONAL.	12	87	176	CIL/45/2007-MUM	105	109	107	N	O.K. INTERNATIONAL.	17	4780.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126920	44	NISHABD	2007	121	6	CIL/2/15/2007-MUM	2996.64	0x000098DE00000000	2007-02-23 00:00:00	R G V FILM FACTORY LTD MUMBAI	12	87	176	CIL/51/2007-MUM	105	109	107	N	R G V FILM FACTORY LTD MUMBAI	14	2996.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126921	44	KALKA	1998	120	6	VIL/VV/1/19/1998-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	RAMAYAN CHITRA COMBINES	15	87	176	VIL/VV/24/1998-MUM	106	109	107	Y	RAMAYAN CHITRA COMBINES	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
126922	44	1971	2007	121	6	CIL/2/16/2007-MUM	4113.29	0x000098E100000000	2007-02-26 00:00:00	SAGAR FILMS PVT. LTD.	12	87	169	CIL/48/2007-MUM	105	109	107	N	SAGAR FILMS PVT. LTD.	15	4113.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126923	44	TALAASHI	1999	122	6	CIL/3/3/1999-MUM	4642.35	0x00008D6200000000	1999-02-05 00:00:00	SILVERRAJ FILMS	12	87	176	CIL/159/1998-MUM	105	109	107	Y	SILVERRAJ FILMS	17	4661.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126924	64	DESH MEIN LOUTAL PARDESHI	2007	121	6	CIL/2/17/2007-MUM	5295.87	0x000098E300000000	2007-02-28 00:00:00	THE HIMALAYAN ENTERTAINS.	12	87	176	CIL/42/2007-MUM	105	109	107	N	THE HIMALAYAN ENTERTAINS.	17	5295.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126925	44	BOMBAY BOYS	1999	122	6	CIL/3/4/1999-MUM	2860.27	0x00008D6200000000	1999-02-05 00:00:00	FILM WORKS INDIA	13	87	176	CIL/9/1999-MUM	105	109	107	Y	FILM WORKS INDIA	5	2860.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126926	44	ZINDAGI EK JUAA	1997	120	6	VIL/VV/1/36/1997-MUM	0	0x00008B0700000000	1997-06-12 00:00:00	PRAKASH MEHRA PICTURES PVT. LTD.,	12	87	176	VIL/VV/41/1997-MUM	106	109	107	Y	SHRINAGAR FILMS	0	0	161	45	5	161	45	0	0	0	0	0	0	0	0	0	\N	\N
126927	44	HOSTEL	2007	121	6	CIL/2/18/2007-MUM	3386.80	0x000098E500000000	2007-03-02 00:00:00	MATRIX MEDIAS.	12	87	176	CIL/30/2007-MUM	105	109	107	Y	MATRIX MEDIAS.	12	3386.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126928	213	JAYA GANGA (HINDI)	1997	120	6	VIL/VV/1/37/1997-MUM	0	0x00008B0800000000	1997-06-13 00:00:00	SILHATTE FILMS PVT. LTD.,	12	87	176	VIL/VV/42/1997-MUM	106	109	107	Y	RASHTRIYA FILM VIKAS NIGAM LTD.,	0	0	91	0	5	88	39	0	0	0	0	0	0	0	0	0	\N	\N
126929	44	GADDAR	1998	120	6	VIL/VV/1/20/1998-MUM	0	0x00008C9C00000000	1998-07-22 00:00:00	SHETTY FILMS ASSOCIATES	12	87	176	VIL/VV/9/1998-MUM	106	109	107	Y	NEHA ARTS	0	0	143	46	5	140	5	0	0	0	0	0	0	0	0	0	\N	\N
126930	44	HATTRICK	2007	121	6	CIL/2/19/2007-MUM	3031.39	0x000098EA00000000	2007-03-07 00:00:00	UTV MOTION PICTURES LTD.	12	87	172	CIL/60/2007-MUM	105	109	107	Y	UTV MOTION PICTURES LTD.	6	3031.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126931	44	JAANI DUSHMAN	1997	120	6	VIL/VV/1/38/1997-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	SHANKAR MOVIES	12	87	176	VIL/VV/45/1997-MUM	106	109	107	Y	SHANKAR MOVIES	0	0	133	0	5	132	53	0	0	0	0	0	0	0	0	0	\N	\N
126932	44	ZAMEEN KE NEECHE	1999	122	6	CIL/3/6/1999-MUM	2929.42	0x00008D6F00000000	1999-02-18 00:00:00	VILLY MOVIES	15	87	170	CIL/19/1999-MUM	105	109	107	Y	VILLY MOVIES	14	3017.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126933	44	EK DASTAK	2007	121	6	CIL/2/20/2007-MUM	4011.74	0x000098EA00000000	2007-03-07 00:00:00	SEA STUDIO.	12	87	169	CIL/344/2006-MUM	105	109	107	Y	SEA STUDIO.	16	4052.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126934	64	SEETA	2007	121	6	CIL/2/21/2007-MUM	4355.48	0x000098EA00000000	2007-03-07 00:00:00	AMRUTA ARTS.	12	87	176	CIL/41/2007-MUM	105	109	107	N	AMRUTA ARTS.	17	4355.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126935	44	JUST MARRIED-MARRIAGE WAS ONLY THE BEGINNING	2007	121	6	CIL/2/22/2007-MUM	3720.99	0x000098EB00000000	2007-03-08 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.	12	87	176	CIL/66/2007-MUM	105	109	107	N	PRITISH NANDI COMMUNICATIONS LTD.	14	3720.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126936	44	CHEHRE PE CHEHRA	1997	120	6	VIL/VV/1/39/1997-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	TILAK MOVIES PVT. LTD.,	12	87	168	VIL/VV/44/1997-MUM	106	109	107	Y	TILAK MOVIES PVT. LTD.,	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
126937	44	AUR PAPPU PASS HO GAYA	2007	121	6	CIL/2/23/2007-MUM	4056.00	0x000098EC00000000	2007-03-09 00:00:00	AMIT SHRIVATSAV, REAL SQUARE PRODUCTIONS PVT. LTD.	12	87	172	CIL/52/2007-MUM	105	109	107	N	AMIT SHRIVATSAV, REAL SQUARE PRODUCTIONS PVT. LTD.	18	4056.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126938	51	MAHERCHA AAHER	1998	120	6	VIL/VV/1/21/1998-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	MANJU FILMS	12	87	176	VIL/VV/29/1998-MUM	106	109	107	Y	MANJU FILMS	0	0	144	0	5	143	26	0	0	0	0	0	0	0	0	0	\N	\N
126939	44	NAFRAT KI AANDHI	1997	120	6	VIL/VV/1/40/1997-MUM	0	0x00008B0E00000000	1997-06-19 00:00:00	MS JAGDAMBA MOVIES MUM	12	0	176	VIL/VV-4/1997-MUM	106	109	107	Y	MS ESSEL VISION MUM	0	0	0	0	5	141	53	B	0	0	0	0	0	0	0	0	\N	\N
126940	44	KSHATRIYA	1998	120	6	VIL/VV/1/22/1998-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	PUSHPA MOVIES	15	87	176	VIL/VV/26/1998-MUM	106	109	107	Y	PUSHPA MOVIES	0	0	138	25	5	138	25	0	0	0	0	0	0	0	0	0	\N	\N
126941	64	KAB KAHAN TU I LOVE YOU	2007	121	6	CIL/2/24/2007-MUM	4053.06	0x000098F300000000	2007-03-16 00:00:00	UD MOVIE.	12	87	176	CIL/36/2007-MUM	105	109	107	N	UD MOVIE.	16	4053.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126942	44	BIG BROTHER	2007	121	6	CIL/2/25/2007-MUM	3806.51	0x000098F900000000	2007-03-22 00:00:00	BHAGWAN CHITRA MANDIR.	15	87	176	CIL/68/2007-MUM	105	109	107	Y	BHAGWAN CHITRA MANDIR.	16	3809.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126943	44	WAQT HAMARA HAI	1997	120	6	VIL/VV/1/41/1997-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	NADIADWALA GRANDSON	12	87	176	VIL/VV/58/1997-MUM	106	109	107	Y	NADIADWALA GRANDSON	0	0	134	0	5	133	19	0	0	0	0	0	0	0	0	0	\N	\N
126944	44	SHAKAA	1997	120	6	VIL/VV/1/42/1997-MUM	0	0x00008B2700000000	1997-07-14 00:00:00	THE ROOP ENTERPRISES	12	87	176	VIL/VV/54/1997-MUM	106	109	107	Y	THE ROOP ENTERPRISES	0	0	122	0	5	121	21	0	0	0	0	0	0	0	0	0	\N	\N
126945	44	KHANNA AND AIYYAR	2007	121	6	CIL/2/26/2007-MUM	2921.20	0x000098FA00000000	2007-03-23 00:00:00	MUKTA ARTS LTD.	12	87	174	CIL/76/2007-MUM	105	109	107	N	MUKTA ARTS LTD.	14	2921.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126946	44	AAJ KI AURAT	1998	120	6	VIL/VV/1/23/1998-MUM	0	0x00008CCB00000000	1998-09-07 00:00:00	A.B.C. FILMS INTERNATIONAL	12	87	176	VIL/VV/25/1998-MUM	106	109	107	Y	A.B.C. FILMS INTERNATIONAL	0	0	136	53	5	136	18	0	0	0	0	0	0	0	0	0	\N	\N
126947	44	SHAAKA LAKA BOOM BOOM	2007	121	6	CIL/2/27/2007-MUM	3567.68	0x0000990100000000	2007-03-30 00:00:00	SHRI KRISHNA INTERNATIONAL.	12	87	176	CIL/92/2007-MUM	105	109	107	N	SHRI KRISHNA INTERNATIONAL.	12	3567.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126948	64	YE BABUNI	2007	121	6	CIL/2/28/2007-MUM	4407.14	0x0000990100000000	2007-03-30 00:00:00	SAI SAMRAT FILMS.	12	87	176	CIL/71/2007-MUM	105	109	107	N	SAI SAMRAT FILMS.	16	4407.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126949	44	KAUN	1999	122	6	CIL/3/7/1999-MUM	2798.01	0x00008D6F00000000	1999-02-18 00:00:00	KSHITIJ PRODUCTION COMBINES	12	87	175	CIL/14/1999-MUM	105	109	107	Y	KSHITIJ PRODUCTION COMBINES	10	2798.01	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
126950	64	LAL CHUNARIYA WALI	2007	121	6	CIL/2/29/2007-MUM	4259.43	0x0000990100000000	2007-03-30 00:00:00	TONY ART INTERNATIONAL.	12	87	176	CIL/80/2007-MUM	105	109	107	N	TONY ART INTERNATIONAL.	16	4259.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126951	44	LIFE MEIN KABHIE KABHIE	2007	121	6	CIL/2/30/2007-MUM	4240.81	0x0000990200000000	2007-03-31 00:00:00	BABA ARTS LIMITED.	12	87	176	CIL/95/2007-MUM	105	109	107	Y	BABA ARTS LIMITED.	16	4244.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126952	44	KAHANI KISMAT KI	1999	122	6	CIL/3/8/1999-MUM	3888.81	0x00008D7500000000	1999-02-24 00:00:00	M/S.SUCHITRA FILMS ENTERPRISES	12	87	170	CIL/21/1999-MUM	105	109	107	Y	M/S.SUCHITRA FILMS ENTERPRISES	16	3922.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126953	44	BHEJA FRY	2007	121	6	CIL/2/32/2007-MUM	2584.57	0x0000990600000000	2007-04-04 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	87	172	CIL/29/2007-MUM	105	109	107	Y	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	2584.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126954	44	DHARAMYUDH	1997	120	6	VIL/VV/1/43/1997-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	AMIYA	12	87	176	VIL/VV/55/1997-MUM	106	109	107	Y	AMIYA	0	0	107	0	5	106	49	0	0	0	0	0	0	0	0	0	\N	\N
126955	44	KYA LOVE STORY HAI	2007	121	6	CIL/2/34/2007-MUM	3275.34	0x0000990E00000000	2007-04-12 00:00:00	M.V.R. ENTERPRISES PVT. LTD.	12	87	176	CIL/106/2007-MUM	105	109	107	N	M.V.R. ENTERPRISES PVT. LTD.	12	3275.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126956	64	BEDARDI BALMA	2007	121	6	CIL/2/35/2007-MUM	4144.05	0x0000991400000000	2007-04-18 00:00:00	EMPIRE D FILMS.	12	87	176	CIL/107/2007-MUM	105	109	107	N	EMPIRE D FILMS.	16	4144.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126957	44	NAARI THE GREAT	2007	121	6	CIL/2/36/2007-MUM	4147.43	0x0000991400000000	2007-04-18 00:00:00	A.C.P FILMS.	12	87	176	CIL/78/2007-MUM	105	109	107	N	A.C.P FILMS.	15	4147.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126958	51	GHAR DOGHANCHA	2007	121	6	CIL/2/37/2007-MUM	3474.49	0x0000991900000000	2007-04-23 00:00:00	SOMNATH CHITRA.	12	87	176	CIL/99/2007-MUM	105	109	107	Y	SOMNATH CHITRA.	13	3474.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126959	64	HAMAR DULHANIYA BADI PAISEVALI	2007	121	6	CIL/2/39/2007-MUM	3654.99	0x0000991D00000000	2007-04-27 00:00:00	SIDDHARTH PICTURES RAJKOT	12	87	176	CIL/118/2007-MUM	105	109	107	N	SIDDHARTH PICTURES RAJKOT	14	3654.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126960	44	RAQEEB	2007	121	6	CIL/2/40/2007-MUM	3337.71	0x0000992100000000	2007-05-01 00:00:00	INDERJIT FILMS COMBINES.	12	87	169	CIL/116/2007-MUM	105	109	107	Y	INDERJIT FILMS COMBINES.	13	3337.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126961	61	CHAURAHEN - CROSS ROAD	2007	121	6	CIL/2/41/2007-MUM	2403.00	0x0000992300000000	2007-05-03 00:00:00	ARTECOM FILMS PVT. LTD.	12	87	176	CIL/21/2007-MUM	105	109	107	Y	ARTECOM FILMS PVT. LTD.	9	2403.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126962	44	APMAN KI AAG	1997	120	6	VIL/VV/1/44/1997-MUM	0	0x00008B2900000000	1997-07-16 00:00:00	SHALIMAR FILMS	15	87	176	VIL/VV/50/1997-MUM	106	109	107	Y	SHALIMAR FILMS	0	0	133	57	5	131	32	0	0	0	0	0	0	0	0	0	\N	\N
126963	59	YEVARU	1999	122	6	CIL/3/9/1999-MUM	2798.01	0x00008D7700000000	1999-02-26 00:00:00	KSHITIJ PRODUCTION COMBINES	13	87	175	CIL/27/1999-MUM	105	109	107	Y	KSHITIJ PRODUCTION COMBINES	10	2798.01	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
126964	44	LAL BADSHAH	1999	122	6	CIL/3/10/1999-MUM	4543.05	0x00008D7700000000	1999-02-26 00:00:00	M/S.B.M.B.PRODUCTIONS	12	87	170	CIL/28/1999-MUM	105	109	107	Y	M/S.B.M.B.PRODUCTIONS	16	4594.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126965	44	AGNI  SAKSHI	1998	120	6	VIL/VV/1/24/1998-MUM	0	0x00008CD400000000	1998-09-16 00:00:00	NEHA FILMS `	12	87	176	VIL/VV/33/1998-MUM	106	109	107	Y	NEHA FILMS	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
126966	44	KAALA SAMRAJYA	1999	122	6	CIL/3/11/1999-MUM	3406.44	0x00008D7E00000000	1999-03-05 00:00:00	BOBBY KENT, KARISHMA INTERNATIONAL	12	87	176	CIL/191/1998-MUM	105	109	107	Y	BOBBY KENT, KARISHMA INTERNATIONAL	16	3621.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126967	44	MR.HOT MR.COOL	2007	122	6	CIL/3/1/2007-MUM	3203.72	0x000098AD00000000	2007-01-05 00:00:00	INTERWORLD DIGITAL LTD.,	12	87	172	CIL/366/2006-MUM	105	109	107	Y	INTERWORLD DIGITAL LTD.,	12	3310.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126968	59	RONY	2007	122	6	CIL/3/2/2007-MUM	4037.76	0x000098B100000000	2007-01-09 00:00:00	DIVVYA ENTERPRISES	13	87	170	CIL/6/2007-MUM	105	109	107	N	CHANDRA SHEKARA MOVIES	14	4037.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126969	44	MAR MITENGE	1997	120	6	VIL/VV/1/45/1997-MUM	0	0x00008B2A00000000	1997-07-17 00:00:00	TUTU FILMS	16	87	176	VIL/VV/95/1996-MUM	106	109	107	Y	TUTU FILMS	0	0	130	0	5	125	24	0	0	0	0	0	0	0	0	0	\N	\N
126970	44	RISK	2007	122	6	CIL/3/3/2007-MUM	3752.13	0x000098B200000000	2007-01-10 00:00:00	RISK DESIGN AND ADVERTISING LTD.	12	87	169	CIL/7A/2007-MUM	105	109	107	N	RISK DESIGN AND ADVERTISING LTD.	14	3752.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126971	44	UNDERTRIAL	2007	122	6	CIL/3/4/2007-MUM	4051.12	0x000098B200000000	2007-01-10 00:00:00	AMMAR FILMS INTERNATIONAL	12	87	176	CIL/410/2006-MUM	105	109	107	N	AMMAR FILMS INTERNATIONAL	16	4051.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126972	44	MASTANI GIRLES	2007	122	6	CIL/3/5/2007-MUM	2952.63	0x000098B300000000	2007-01-11 00:00:00	TOUCH WOOD CREATIONS	12	87	169	CIL/396/2006-MUM	105	109	107	Y	TOUCH WOOD CREATIONS	12	2952.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126973	51	ME AMRUTA BOLTEY	2007	122	6	CIL/3/6/2007-MUM	3891.57	0x000098B300000000	2007-01-11 00:00:00	SHREE SAI SURESH CHITRA	12	87	176	CIL/7/2007-MUM	105	109	107	Y	SHREE SAI SURESH CHITRA	15	3891.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126974	44	SANGDIL SANAM	1998	120	6	VIL/VV/1/25/1998-MUM	0	0x00008CD600000000	1998-09-18 00:00:00	KAJOL MAGNUM	12	87	176	VIL/VV/30/1998-MUM	106	109	107	Y	KAJOL MAGNUM	0	0	128	33	5	127	40	0	0	0	0	0	0	0	0	0	\N	\N
126975	64	KAHAN JAIBA NAJARIYA CHURAI KE	2007	122	6	CIL/3/8/2007-MUM	4383.84	0x000098B900000000	2007-01-17 00:00:00	SURESH MORYA ENTERTAINMENTS	12	87	176	CIL/354/2006-MUM	105	109	107	Y	SURESH MORYA ENTERTAINMENTS	18	4383.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126976	59	MADHUBAALA	2007	122	6	CIL/3/9/2007-MUM	3810.11	0x000098BE00000000	2007-01-22 00:00:00	DEORIA TALKIES	13	87	176	CIL/5/2007-MUM	105	109	107	N	SHIVA SURYA MOVIES	12	3810.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126977	44	JEEVAN YATRA (JOURANY OF LIFE)	2007	122	6	CIL/3/10/2007-MUM	2775.59	0x000098C100000000	2007-01-25 00:00:00	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES	12	87	176	CIL/15/2007-MUM	105	109	107	N	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES	11	2775.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126978	44	NAMKIN CHAT MASALA	2007	122	6	CIL/3/11/2007-MUM	2506.80	0x000098C100000000	2007-01-25 00:00:00	M.G.N. FILMS	12	87	176	CIL/12/2007-MUM	105	109	107	N	M.G.N. FILMS	11	2506.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126979	44	GEHARI SAAZISH	2007	122	6	CIL/3/12/2007-MUM	3148.91	0x000098C700000000	2007-01-31 00:00:00	GHULAM FILMS	12	87	176	CIL/14/2007-MUM	105	109	107	N	GHULAM FILMS	14	3148.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126980	44	JAVANI KA JAAM	2007	122	6	CIL/3/13/2007-MUM	2146.40	0x000098CD00000000	2007-02-06 00:00:00	SHIV SHAKTI FILMS INTERNATIONAL	12	87	176	CIL/19/2007-MUM	105	109	107	N	TILAK RAJN FILMS	11	2146.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126981	44	AADHI RAAT	1999	122	6	CIL/3/12/1999-MUM	2941.43	0x00008D8100000000	1999-03-08 00:00:00	PAWAN PUTRA FILMS	12	87	168	CIL/15/1999-MUM	105	109	107	Y	PAWAN PUTRA FILMS	14	3018.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
126982	59	STALIN	2006	121	8	CIL/29/152/2007-HYD	4810.97	0x0000984000000000	2006-09-18 00:00:00	SHRI K NAGEDNRA BABU	12	0	176	CIL/152/2006-HYD	105	109	107	N	SHRI K NAGENDRA BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126983	59	PHOTO	2006	121	8	CIL/27/144/2006-HYD	3840.28	0x0000982800000000	2006-08-25 00:00:00	SHRI N SIVA NAGESWARA RAO	12	0	176	CIL/144/2006-HYD	105	109	107	Y	SHRI N SIVA NAGESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126984	59	CHINNODU	2006	121	8	CIL/38/180/2006-HYD	4424.73	0x0000986600000000	2006-10-26 00:00:00	SHRI K LOKESH DUTT	12	0	176	CIL/180/206-HYD	105	109	107	Y	SHRI K LOKESH DUTT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126985	59	ANNAVARAM	2006	121	8	CIL/52/216/2006-HYD	4795.16	0x000098A500000000	2006-12-28 00:00:00	SHRI R B CHOUDARY AND PARAS JAIN	12	0	176	CIL/216/2006-HYD	105	109	107	N	SHRI NV PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126986	59	VANAJA	2006	121	8	CIL/53/197/2006-HYD	3104.40	0x000098A600000000	2006-12-29 00:00:00	SMT LATHA R DOMALAPALLI	12	0	176	CIL/197/2006-HYD	105	109	107	Y	SMT LATHA R DOMALAPALLI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126987	59	RAKHEE	2006	121	8	CIL/50/214/2006-HYD	4964.06	0x0000986000000000	2006-10-20 00:00:00	DR KL NARAYANA	12	0	176	CIL/214/2006-HYD	105	109	107	Y	DR KL NARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126988	58	VASOOL RANI	2006	121	8	CIL/51/215/2006-HYD	4486.61	0x0000989F00000000	2006-12-22 00:00:00	SHRI S ALTAF	13	0	176	CIL/215/2006-HYD	105	109	107	N	SHRI S ALTAF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126989	58	MAHA B.A.	2006	121	8	CIL/49/205/2006-HYD	3634.14	0x0000989B00000000	2006-12-18 00:00:00	SHRI N SANKAR	13	0	176	CIL/205/2006-HYD	105	109	107	N	SHRI N SANKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126990	59	AAKHARI PEGEE	2006	121	8	CIL/48/203/2006-HYD	3438.42	0x0000989600000000	2006-12-13 00:00:00	SHRI CH VENKATESWARLU	12	0	176	CIL/203/2006-HYD	105	109	107	Y	SHRI CH VENKATESWARLU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126991	59	PRIYA	2006	121	8	CIL/46/198/2006-HYD	4436.67	0x0000989000000000	2006-12-07 00:00:00	SHRI SVH RAO	12	0	176	CIL/198/2006-HYD	105	109	107	Y	SHRI SVH RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126992	59	SANKAR	2006	121	8	CIL/47/209/2006-HYD	3606.43	0x0000989400000000	2006-12-11 00:00:00	SMT CH PADMAVATHI	12	0	176	CIL/209/2006-HYD	105	109	107	Y	SMT CH PADMAVATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126993	59	SAINIKUDU	2006	121	8	CIL/202/2006-HYD	4659.47	0x0000986900000000	2006-10-29 00:00:00	SHRI C ASWANI DUTT	12	0	176	CIL/202/2006-HYD	105	109	107	Y	SHRI C ASWANI DUTT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126994	59	TEGIMPU	2006	121	8	CIL/44/181/2006-HYD	3239.93	0x0000987F00000000	2006-11-20 00:00:00	SMT G VINATHA REDDY	12	0	176	CIL/181/2006-HYD	105	109	107	Y	SMT G VINATHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126995	44	EK AUR HIMMATWALA	2006	121	8	CIL/43/195/2006-HYD	4444.29	0x0000987A00000000	2006-11-15 00:00:00	SHRI C NAGARAJU	13	0	176	CIL/195/2006-HYD	105	109	107	N	SHRI C NAGARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126996	59	FRIENDSHIP	2006	121	8	CIL/42/182/2006-HYD	3768.00	0x0000987900000000	2006-11-14 00:00:00	DO	12	0	176	CIL/182/2006-HYD	105	109	107	Y	SHRI KATAMREDDY DASARATH REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126997	58	PLATFORM	2006	121	8	CIL/41/192/2006-HYD	4000.91	0x0000987500000000	2006-11-10 00:00:00	DO	13	0	176	CIL/192/2006-HYD	105	109	107	N	SHRI KB SHANKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126998	59	ALAA	2006	121	8	CIL/31/150/2006-HYD	3419.21	0x0000984700000000	2006-09-25 00:00:00	DO	12	0	176	CIL/150/2006-HYD	105	109	107	Y	SHRI MANOHAR CHIMMANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
126999	44	EK VARDAAN NAGINA	2006	121	8	CIL/40/188/2006-HYD	4081.48	0x0000987500000000	2006-11-10 00:00:00	DO	13	0	176	CIL/188/2006-HYD	105	109	107	N	SHRI K RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127000	59	GANAA (MANALO OKKADU)	2006	121	8	CIL/39/178/2006-HYD	3853.51	0x0000986600000000	2006-10-26 00:00:00	DO	12	0	176	CIL/178/2006-HYD	105	109	107	Y	SHRI R ANUP CHAKRAVARTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127001	44	ROBBERY	2006	121	8	CIL/37/177/2006-HYD	4217.09	0x0000985F00000000	2006-10-19 00:00:00	DO	13	0	176	CIL/177/2006-HYD	105	109	107	N	SHRI AJAYKUMAR AGARWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127002	59	RARAJU	2006	121	8	CIL/36/173/2006-HYD	4328.99	0x0000985D00000000	2006-10-17 00:00:00	DO	12	0	176	CIL/173/2006-HYD	105	109	107	Y	SHRI GVG RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127003	59	SAAMAANYUDU	2006	121	8	CIL/35/170/2006-HYD	4398.48	0x0000985C00000000	2006-10-16 00:00:00	DO	12	0	176	CIL/170/2006-HYD	105	109	107	Y	SHRI JV PANINDRA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127004	51	TULA SHIKVEEN CHANGLACH DHADA - TRAILER	2007	120	6	CIS/1/378/2007-MUM	12.19	0x0000992400000000	2007-05-04 00:00:00	MANOHAR ENTERTAINMENT	12	94	0	CIS/T/13/2007-MUM	105	110	107	N	MANOHAR ENTERTAINMENT	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127005	61	CEAT	2007	120	6	CIS/1/379/2007-MUM	14.33	0x0000992400000000	2007-05-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/332/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127006	44	AWAARGI	1997	120	6	VIL/VV/1/46/1997-MUM	0	0x00008B3700000000	1997-07-30 00:00:00	SWARAJYA SHREE MOVIES	12	87	176	VIL/VV/57/1997-MUM	106	109	107	Y	SWARAJYA SHREE MOVIES	0	0	140	0	5	139	12	0	0	0	0	0	0	0	0	0	\N	\N
127007	44	ZEE TV SAREGAMA	2007	120	6	CIS/1/380/2007-MUM	28.65	0x0000992400000000	2007-05-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/333/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127008	44	NAARAAZ	1998	120	6	VIL/VV/1/26/1998-MUM	0	0x00008CDB00000000	1998-09-23 00:00:00	VISHESH  FILMS	12	87	176	VIL/VV/36/1998-MUM	106	109	107	Y	VISHESH  FILMS	0	0	109	0	5	108	58	0	0	0	0	0	0	0	0	0	\N	\N
127009	58	WALT DISNEY JETIX ACTION VACTIONS (TELUGU, HINDI)	2007	120	6	CIS/1/381/2007-MUM	14.33	0x0000992400000000	2007-05-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/331/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127010	44	LAFDA	1999	122	6	CIL/3/13/1999-MUM	3972.95	0x00008D8500000000	1999-03-12 00:00:00	MADHARU FILMS	12	87	176	CIL/181/1998-MUM	105	109	107	Y	MADHARU FILMS	15	4136.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127011	51	JABARDAST - TRAILER	2007	120	6	CIS/1/382/2007-MUM	60.96	0x0000992400000000	2007-05-04 00:00:00	S.J.FILMS	12	94	0	CIS/T/112/2007-MUM	105	110	107	N	S.J.FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127012	64	BHOJPURIYA BHAIYA - TRAILER	2007	120	6	CIS/1/383/2007-MUM	79.24	0x0000992400000000	2007-05-04 00:00:00	RAMJEE FILMS	12	94	0	CIS/T/114/2007-MUM	105	110	107	N	RAMJEE FILMS	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127013	44	CASTROL POWER ONE	2007	120	6	CIS/1/384/2007-MUM	28.65	0x0000992400000000	2007-05-04 00:00:00	GROUP M	12	92	0	CIS/330/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127014	61	CONFIDENT	2007	120	6	CIS/1/385/2007-MUM	28.65	0x0000992400000000	2007-05-04 00:00:00	PIXION	12	92	0	CIS/329/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127015	51	SWAPN	2007	120	6	CIL/1/43/2007-MUM	3489.66	0x0000992300000000	2007-05-03 00:00:00	BAJRANG CHITRA	12	87	176	CIL/124/2007-MUM	105	109	107	N	BAJRANG CHITRA	14	3489.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127016	64	TULSI	2007	120	6	CIL/1/44/2007-MUM	3973.04	0x0000992400000000	2007-05-04 00:00:00	SHREE RAMESHWAR ENTERPRISES	12	87	176	CIL/121/2007-MUM	105	109	107	Y	SHREE RAMESHWAR ENTERPRISES	14	3973.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127017	64	BHOJPURIYA BHAIYA	2007	120	6	CIL/1/45/2007-MUM	4621.45	0x0000992400000000	2007-05-04 00:00:00	MR.SUDEEP PANDAY , M/S.RAMJEE FILMS	12	87	176	CIL/126/2007-MUM	105	109	107	Y	MR.SUDEEP PANDAY , M/S.RAMJEE FILMS	18	4625.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127018	44	YAUWAN	1998	120	6	VIL/VV/1/27/1998-MUM	0	0x00008CE700000000	1998-10-05 00:00:00	M.P. INTERNATIONAL	12	87	176	VIL/VV/35/1998-MUM	106	109	107	Y	M.P. INTERNATIONAL	0	0	107	0	5	102	29	0	0	0	0	0	0	0	0	0	\N	\N
127019	44	AKHRI MUQABLA	1997	120	6	VIL/VV/1/47/1997-MUM	0	0x00008B4500000000	1997-08-13 00:00:00	LILY FILMS	12	87	176	VIL/VV/67/1997-MUM	106	109	107	Y	ORLY INTERNATIONAL	0	0	118	0	5	116	23	0	0	0	0	0	0	0	0	0	\N	\N
127020	44	RED THE DARK SIDE	2007	122	6	CIL/3/16/2007-MUM	2983.70	0x000098DC00000000	2007-02-21 00:00:00	HORSE SHOE PICTURES PVT.LTD.,	12	87	169	CIL/47/2007-MUM	105	109	107	N	HORSE SHOE PICTURES PVT.LTD.,	14	2983.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127021	44	BADLA	2007	122	6	CIL/3/17/2007-MUM	4387.82	0x000098DC00000000	2007-02-21 00:00:00	OM SIDDHIVINAYAK CREATIONS PVT.LTD.,	13	87	169	CIL/28/2007-MUM	105	109	107	N	OM SIDDHIVINAYAK CREATIONS PVT.LTD.,	14	4387.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127022	44	GAIR	2000	120	6	VIL/VV/1/11/2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	PRAKASH CHITRALLAYA MUM	12	87	176	VIL/VV/1/2000-MUM	106	109	107	Y	PRAKASH CHITRALLAYA MUM	0	0	138	0	5	136	32	0	0	0	0	0	0	0	0	0	\N	\N
127023	44	DARAAR	1998	120	6	VIL/VV/1/28/1998-MUM	0	0x00008CE700000000	1998-10-05 00:00:00	SHRI SHIV BHAKTI FILMS	12	87	176	VIL/VV/38/1998-MUM	106	109	107	Y	VENUS RECORDS AND TAPES MANU. COMPANY	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
127024	44	ZAHREELAY	1997	120	6	VIL/VV/1/48/1997-MUM	0	0x00008B4A00000000	1997-08-18 00:00:00	GOEL SCREENCRAFT	15	87	176	VIL/VV/66/1997-MUM	106	109	107	Y	GOEL SCREENCRAFT	0	0	143	55	5	136	55	0	0	0	0	0	0	0	0	0	\N	\N
127025	44	INTERNATIONAL KHILADI	1999	122	6	CIL/3/14/1999-MUM	5270.83	0x00008D8C00000000	1999-03-19 00:00:00	D.M.S.FILMS	12	87	169	CIL/36/1999-MUM	105	109	107	Y	D.M.S.FILMS	18	5364.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127026	51	THOSHYAS THOSA	1997	120	6	VIL/VV/1/49/1997-MUM	0	0x00008B4A00000000	1997-08-18 00:00:00	N.B. MORE, MAYUR CHITRA	12	87	176	VIL/VV/60/1997-MUM	106	109	107	Y	N.B. MORE, MAYUR CHITRA	0	0	129	22	5	121	40	0	0	0	0	0	0	0	0	0	\N	\N
127027	64	DEVAA	2007	122	6	CIL/3/26/2007-MUM	4375.38	0x000098FE00000000	2007-03-27 00:00:00	M/S. SATYAPREET PICTURES	12	87	176	CIL/73/2007-MUM	105	109	107	N	M/S. SATYAPREET PICTURES	16	4375.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127028	44	GAMBLER	1997	120	6	VIL/VV/1/51/1997-MUM	0	0x00008B5F00000000	1997-09-08 00:00:00	TIEMS MAGNETICS LTD.,	12	87	176	VIL/VV/77/1997-MUM	106	109	107	Y	TIEMS MAGNETICS LTD.,	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
127029	44	EK CHALIS KI LAST LOCAL	2007	122	6	CIL/3/28/2007-MUM	3935.88	0x0000990400000000	2007-04-02 00:00:00	QWARTATE FILM PVT.LTD.,	12	87	172	CIL/82/2007-MUM	105	109	107	N	QWARTATE FILM PVT.LTD.,	16	3935.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127030	44	MERI JAAN	2007	122	6	CIL/3/29/2007-MUM	3146.09	0x0000990600000000	2007-04-04 00:00:00	SHREE GI CREATION	12	0	169	CIL/65/2007-MUM	105	110	107	Y	SHREE GI CREATION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127031	44	ZULMI	1999	122	6	CIL/3/15/1999-MUM	4144.33	0x00008D9200000000	1999-03-25 00:00:00	CHOUDHARY ENTERPRISES	12	87	169	CIL/13/1999-MUM	105	109	107	Y	CHOUDHARY ENTERPRISES	15	4173.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127032	44	PARAVIN BOBY	2007	122	6	CIL/3/30/2007-MUM	3960.66	0x0000990700000000	2007-04-05 00:00:00	I TELEFILMS PVT.LTD.	12	87	176	CIL/75/2007-MUM	105	109	107	Y	I TELEFILMS PVT.LTD.	16	3960.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127033	44	TRISHA	2007	122	6	CIL/3/31/2007-MUM	3096.78	0x0000990D00000000	2007-04-11 00:00:00	SOLO FILMS	12	87	176	CIL/100/2007-MUM	105	109	107	N	SOLO FILMS	12	3096.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127034	44	AATISHBAAZ	1997	120	6	VIL/VV/1/52/1997-MUM	0	0x00008B6A00000000	1997-09-19 00:00:00	MUSHTAQ AHMAD	16	87	176	VIL/VV/68/1997-MUM	106	109	107	Y	MUSHTAQ AHMAD	0	0	123	35	5	99	19	0	0	0	0	0	0	0	0	0	\N	\N
127035	44	MR. AZAAD	2000	120	6	VIL/VV/1/12/2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	VISHAL ENTERPRISES, MUM	12	87	176	VIL/VV/14/2000-MUM	106	109	107	Y	VISHAL ENTERPRISES, MUM	0	0	119	10	5	119	10	0	0	0	0	0	0	0	0	0	\N	\N
127036	44	DE DE EK CHUMMA DE	2007	122	6	CIL/3/32/2007-MUM	2477.19	0x0000990E00000000	2007-04-12 00:00:00	TUSHAR S. FILMS	12	87	176	CIL/93/2007-MUM	105	109	107	N	TUSHAR S. FILMS	10	2477.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127037	44	HAI FAI LOG	2007	122	6	CIL/3/33/2007-MUM	2583.23	0x0000990F00000000	2007-04-13 00:00:00	KARAN ARJUN FILMS	12	87	176	CIL/33/2007-MUM	105	109	107	Y	KARAN ARJUN FILMS	12	2583.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127038	44	SABSE BADA KHILADI	1998	120	6	VIL/VV/1/30/1998-MUM	0	0x00008CEA00000000	1998-10-08 00:00:00	DMS FILMS	12	87	176	VIL/VV/28/1998-MUM	106	109	108	Y	DMS FILMS	0	0	147	30	5	140	36	0	0	0	0	0	0	0	0	0	\N	\N
127039	44	TAN AGGAN	1999	122	6	CIL/3/16/1999-MUM	2544.46	0x00008D9700000000	1999-03-30 00:00:00	2000 FILMS	15	87	176	CIL/31/1999-MUM	105	109	107	Y	2000 FILMS	14	2548.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127040	51	ANDHALA SAKSHIDAR	2000	120	6	VIL/VV/1/13/2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	SAPTADEVTA CHITRA KOLHAPUR	12	87	169	VIL/VV/10/2000-MUM	106	109	107	Y	SARTHI VIDEO MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
127041	44	JURM	1998	120	6	VIL/VV/1/31/1998-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	VISHESH FILMS	15	87	176	VIL/VV/46/1998-MUM	106	109	107	Y	VISHESH FILMS	0	0	113	0	5	112	12	0	0	0	0	0	0	0	0	0	\N	\N
127042	44	SAUDA	1997	120	6	VIL/VV/1/53/1997-MUM	0	0x00008B7100000000	1997-09-26 00:00:00	DIVYA FILMS INTERNATIONAL	12	87	176	VIL/VV/82/1997-MUM	106	109	107	Y	DIVYA FILMS INTERNATIONAL	0	0	117	15	5	117	15	0	0	0	0	0	0	0	0	0	\N	\N
127043	44	KEEMAT	2000	120	6	VIL/VV/1/14/2000-MUM	0	0x00008F0500000000	2000-03-30 00:00:00	UNITED SEVEN CREATION, MUM	12	87	176	VIL/VV/16/2000-MUM	106	109	107	Y	UNITED SEVEN CREATION, MUM	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
127044	58	PAI JENMAM	1999	122	6	CIL/3/17/1999-MUM	2734.98	0x00008D9D00000000	1999-04-05 00:00:00	RESHMA RAMSAY	13	87	167	CIL/41/1999-MUM	105	109	107	Y	R.M.K.ENTERPRISES	14	2734.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127045	44	KRISHNA AVTAR	1997	120	6	VIL/VV/1/54/1997-MUM	0	0x00008B7100000000	1997-09-26 00:00:00	SAPTARSHI FILMS	15	87	170	VIL/VV/49/1997-MUM	106	109	107	Y	GEETA ENTERPRISES	0	0	141	0	5	136	37	0	0	0	0	0	0	0	0	0	\N	\N
127046	44	TOWER HOUSE	1999	122	6	CIL/3/18/1999-MUM	2882.91	0x00008DA100000000	1999-04-09 00:00:00	RAJESH MITTAL, NIRMALA MOVIETONE	12	87	167	CIL/42/1999-MUM	105	109	107	Y	RAJESH MITTAL, NIRMALA MOVIETONE	13	2943.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127047	44	YE KAISI BEKARARI	2007	122	6	CIL/3/34/2007-MUM	3438.84	0x0000991300000000	2007-04-17 00:00:00	A.R.FILMS CREATIONS	12	87	169	CIL/61/2007-MUM	105	109	107	Y	A.R. FILMS CREATIONS	14	3463.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127048	44	KARTOOS	1999	122	6	CIL/3/19/1999-MUM	4011.66	0x00008DA800000000	1999-04-16 00:00:00	BASE INDUSTRIES GROUP	12	87	169	CIL/50/1999-MUM	105	109	107	Y	BASE INDUSTRIES GROUP	18	4011.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127049	44	RIKSHAWALI	2007	122	6	CIL/3/35/2007-MUM	2660.22	0x0000991400000000	2007-04-18 00:00:00	M/S. MAYURA FILMS	12	87	176	CIL/110/2007-MUM	105	109	107	N	M/S. MAYURA FILMS	10	2660.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127050	44	EK GUMRAH	2007	122	6	CIL/3/36/2007-MUM	3109.06	0x0000991900000000	2007-04-23 00:00:00	RUKMANI KAMBLE FILMS	12	87	169	CIL/87/2007-MUM	105	109	107	N	RUKMANI KAMBLE FILMS	13	3109.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127051	44	ZAMANE SE KYA DARNA	1997	120	6	VIL/VV/1/55/1997-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	RAAJ - N - RAAJ COMBINES	12	87	176	VIL/VV/75/1997-MUM	106	109	107	Y	RAAJ - N - RAAJ COMBINES	0	0	161	40	5	157	32	0	0	0	0	0	0	0	0	0	\N	\N
127052	44	SARFAROSH	1999	122	6	CIL/3/20/1999-MUM	4562.17	0x00008DAC00000000	1999-04-20 00:00:00	CINEMATT PICTURES	15	87	170	CIL/49/1999-MUM	105	109	107	Y	CINEMATT PICTURES	16	4562.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127053	44	KACHCHE  DHAGE	1998	120	6	VIL/VV/1/32/1998-MUM	0	0x00008D0400000000	1998-11-03 00:00:00	RAJ KHOSLA FILMS	12	87	176	VIL/VV/51/1998-MUM	106	109	107	Y	TARUN TELE COMMUNICATION	0	0	123	0	5	118	49	0	0	0	0	0	0	0	0	0	\N	\N
127054	44	KHOONI ILAKA - THE PROHIBITED AREA	1999	122	6	CIL/3/21/1999-MUM	2572.38	0x00008DAE00000000	1999-04-22 00:00:00	SATYA SAI FILMS	12	87	167	CIL/22/1999-MUM	105	109	107	N	SATYA SAI FILMS	14	2572.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127055	44	DIL KA SAUDA	1999	122	6	CIL/3/22/1999-MUM	3734.80	0x00008DC700000000	1999-05-17 00:00:00	KRICKS GLOBAL VISION LTD.	12	87	176	CIL/165/1998-MUM	105	109	107	Y	KRICKS GLOBAL VISION LTD.	17	3850.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127056	59	VAISALI	2007	122	6	CIL/3/37/2007-MUM	4157.62	0x0000991C00000000	2007-04-26 00:00:00	B. SUBHASH MOVIE UNIT	13	87	176	CIL/119/2007-MUM	105	109	107	N	R A ART PRODUCTIONS	16	4157.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127057	61	KARMA CONFERIONS & HOLI	2007	122	6	CIL/3/38/2007-MUM	2577.34	0x0000992000000000	2007-04-30 00:00:00	SAPANA FILMS LTD MUMBAI	12	0	176	CIL/117/2007-MUM	105	109	107	N	SAPANA FILMS LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127058	51	BAYAKO MAZI NAVASACHI	2007	122	6	CIL/3/39/2007-MUM	2379.05	0x0000992300000000	2007-05-03 00:00:00	TUSHER S FILMS	12	87	176	CIL/79/2007-MUM	105	109	107	Y	TUSHER S FILMS	10	2403.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127059	44	MERA HAQUE	1997	120	6	VIL/VV/1/56/1997-MUM	0	0x00008B8500000000	1997-10-16 00:00:00	RAAJ - N - RAAJ COMBINES	12	87	176	VIL/VV/64/1997-MUM	106	109	107	Y	RAAJ - N - RAAJ COMBINES	0	0	125	10	5	116	18	0	0	0	0	0	0	0	0	0	\N	\N
127060	54	BAGAWAT	2000	120	6	VIL/VV/1/15/2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	DALJIT ARTS, MUM	12	87	176	VIL/VV/19/2000-MUM	106	109	107	Y	DALJIT ARTS, MUM	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
127061	44	RAJA AUR RANA	1998	120	6	VIL/VV/1/33/1998-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	S.K. KAPOOR FILMS	12	87	176	VIL/VV/45/1998-MUM	106	109	107	Y	S.K. KAPOOR FILMS	0	0	117	0	5	116	53	0	0	0	0	0	0	0	0	0	\N	\N
127062	51	BAND PREMACHI	2007	120	6	CIL/1/46/2007-MUM	3715.51	0x0000992400000000	2007-05-04 00:00:00	DHRV PRODUCTIONS	12	87	176	CIL/120/2007-MUM	105	109	107	N	DHRV PRODUCTIONS	14	3715.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127063	44	LIFE IN A METRO	2007	122	6	CIL/3/40/2007-MUM	3631.60	0x0000992300000000	2007-05-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	87	176	CIL/127/2007-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	14	3631.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127064	44	SHIKAR	1999	122	6	CIL/3/23/1999-MUM	3576.41	0x00008DCF00000000	1999-05-25 00:00:00	RAJ AND RAJ COMBINES	12	87	169	CIL/54/1999-MUM	105	109	107	Y	RAJ AND RAJ COMBINES	16	3603.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127065	44	DO RAHA	1998	120	6	VIL/VV/1/34/1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	MUKUL ENTERPRISES	15	87	176	VIL/VV/5/1998-MUM	106	109	107	Y	MUKUL ENTERPRISES	0	0	116	18	5	113	25	0	0	0	0	0	0	0	0	0	\N	\N
127066	44	BAL BRAHMACHARI	2000	120	6	VIL/VV/1/16/2000-MUM	0	0x00008F1F00000000	2000-04-25 00:00:00	PRAKASH MEHRA PRODUCTION, MUM	12	87	176	VIL/VV/20/2000-MUM	106	109	107	Y	PRAKASH MEHRA PRODUCTION, MUM	0	0	175	25	5	175	25	0	0	0	0	0	0	0	0	0	\N	\N
127067	44	KAVITA OH MY LOVE	1999	122	6	CIL/3/24/1999-MUM	3280.98	0x00008DD800000000	1999-06-03 00:00:00	SACHI ARTS	12	87	176	CIL/62/1999-MUM	105	109	107	Y	SACHI ARTS	14	3672.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127068	44	SITAPUR KI GEETA	1998	120	6	VIL/VV/1/35/1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	S.K. KAPOOR FILMS	12	87	176	VIL/VV/43/1998-MUM	106	109	107	Y	S.K. KAPOOR FILMS	0	0	120	0	5	115	44	0	0	0	0	0	0	0	0	0	\N	\N
127069	61	BRIDGE TO TERABITHIA	2007	120	6	CFL/1/6/2007-MUM	2498.64	0x000098C800000000	2007-02-01 00:00:00	LAURON LEVINE HAL LIBERMAN WAIDEN MEDIA LIC	12	87	168	CFL/20-A/2007-MUM	105	109	107	N	E CITY FILMS INDIA PVT LTD	5	2498.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127070	44	MUKTI	1998	120	6	VIL/VV/1/36/1998-MUM	0	0x00008D1F00000000	1998-11-30 00:00:00	SUDIPTA  BOSE PRODUCTIONS	12	87	175	VIL/VV/54/1998-MUM	106	109	107	Y	SUDIPTA  BOSE PRODUCTIONS	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
127071	44	MURDA GHAR	1999	122	6	CIL/3/25/1999-MUM	2626.14	0x00008DE300000000	1999-06-14 00:00:00	5000 FILMS	16	87	175	CIL/73/1999-MUM	105	109	107	Y	5000 FILMS	13	2685.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127072	61	LET'S TALK	2001	122	6	VIL/3/1/2001-MUM	0	0x0000916000000000	2001-11-23 00:00:00	VINOD CHOPRA PRODUCATIONS	12	87	176	VIL/3/2001-MUM	106	109	107	Y	VINOD CHOPRA PRODUCATIONS	0	0	98	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
127073	44	MISS 420	2000	120	6	VIL/VV/1/17/2000-MUM	0	0x00008F1F00000000	2000-04-25 00:00:00	VENUS RECORDS AND TIPES P LTD MUM	12	87	170	VIL/VV/61/1998-MUM	106	109	107	Y	VENUS RECORDS AND TEPES P LTD MUM	0	0	105	0	5	102	2	0	0	0	0	0	0	0	0	0	\N	\N
127074	59	ARANYAMLO ANDAGTHE	2007	120	6	CFL/1/15/2007-MUM	1875.48	0x000098FE00000000	2007-03-27 00:00:00	ZYGMUNT SUBISHER WASHI FRANCE	13	87	175	CFL/64/2007-MUM	105	109	107	N	VERUNA FILM INTERNATIONAL MUMBAI	12	1875.48	0	0	1	0	0	0	0	9	0	0	0	0	0	0	\N	\N
127075	61	13TH  FLOOR	2005	121	6	VIL/2/1/2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	LUKE KENNY,KENNY MUSIC PVT.LTD.MUMBAI	12	87	176	VIL/6/2005-MUM	106	109	107	N	LUKE KENNY,KENNY MUSIC PVT.LTD.MUMBAI	0	0	81	5	5	81	5	0	0	0	0	0	0	0	0	0	\N	\N
127076	61	MR.BEAN'S HOLIDAY	2007	120	6	CFL/1/17/2007-MUM	2282.45	0x0000990E00000000	2007-04-12 00:00:00	PETER BENNET JONES TIM BERAN ERIC FLLNER UNI PICTU	12	87	172	CFL/84/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2282.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127077	61	AN INCONVENIENT TRUTH	2007	120	6	CFL/1/18/2007-MUM	2644.33	0x0000990E00000000	2007-04-12 00:00:00	LAWERNCE BENDER/SCOTT 2 BURNS/PARAMOUNT CLASSICS	12	90	175	CFL/83/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2644.33	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
127078	59	BHALE MUSUGU VEERNDU BALA	2007	120	6	CFL/1/19/2007-MUM	2591.72	0x0000991200000000	2007-04-16 00:00:00	SCOTT KROOPE	13	87	168	CFL/107/2007-MUM	105	109	107	N	SUPER FINE FILMS	5	2591.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127079	58	ERAGON	2007	120	6	CFL/1/20/2007-MUM	2870.41	0x0000991400000000	2007-04-18 00:00:00	JOHN DARIS ADAM GODMAN WARNER	13	87	168	CFL/102/2007-MUM	105	109	107	N	WARNER BROS PICTURES INDIA PVT LTD.	5	2870.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127080	61	MEET THE ROBINSON	2007	120	6	CFL/1/21/2007-MUM	2603.20	0x0000991400000000	2007-04-18 00:00:00	DROTHY MEKIM, BUENA VISTA INT.INC	12	87	168	CFL/95/2007-MUM	105	109	107	N	SPE FILMS OF INDIA PVT.LTD.	1	2603.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127081	61	MR BEAN'S HOLIDAY	2007	120	6	CFL/1/22/2007-MUM	2282.45	0x0000991500000000	2007-04-19 00:00:00	PETER BENNET JONES/TIM BEVAN/ERIC FELLNER /UNIVERS	12	87	172	CFL/110/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2282.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127082	61	UNACCOMPANIED MINORS	2007	120	6	CFL/1/23/2007-MUM	2479.86	0x0000991B00000000	2007-04-25 00:00:00	MICHAEL AQVILAR & WARNER BROTHER PICTURES PVT.LTD.	12	87	176	CFL/116/2007-MUM	105	109	107	N	WARNER BROTHER PICTURES (I) PVT.LTD.	5	2479.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127083	61	EPIC MOVIE	2007	120	6	CFL/1/24/2007-MUM	2346.96	0x0000991C00000000	2007-04-26 00:00:00	PAUL SCTRIC WARNER BROS PVT LTD.	12	87	168	CFL/113/2007-MUM	105	109	107	N	WARNER BROTHERS PICTURES(INDIA) PVT.LTD.	15	2346.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127084	44	BENAAM	1999	122	6	CIL/3/26/1999-MUM	3733.28	0x00008DEA00000000	1999-06-21 00:00:00	M/S.SHIVSHAKTI PRODUCTIONS	12	87	170	CIL/60/1999-MUM	105	109	107	Y	M/S.SHIVSHAKTI PRODUCTIONS	14	3750.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127085	42	MASTAN DADA	2005	121	6	VIL/2/4/2005-MUM	0	0x0000968F00000000	2005-07-12 00:00:00	JORDAN ELECTRONICS	12	87	169	VIL/11/2005-MUM	106	109	107	Y	JORDAN EIECTRONICS	0	0	134	15	5	133	38	0	0	0	0	0	0	0	0	0	\N	\N
127086	61	A CHINESE TALL STORY	2007	121	6	CFL/2/1/2007-MUM	2937.36	0x000098B000000000	2007-01-08 00:00:00	ALBERT LEE - EMPEROR MOTION PICTURE.	12	87	168	CFL/327/2006-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT. LTD.	6	2937.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127087	61	HOLY BASTARD PAVITRA DASIPUTRA	2005	121	6	VIL/2/5/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	SENSE INDIA FOUNDATION-MEDAI RESEARCH & EDUCATION	12	368	175	VIL/24/2005-MUM	106	109	107	N	SENSE INDIA FOUNDATION-MEDAI RESEARCH & EDUCATION	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
127088	61	DEJAVU	2007	121	6	CFL/2/2/2007-MUM	3495.39	0x000098B700000000	2007-01-15 00:00:00	JERRY BRUCKHEIMER & SONY PICTURES.	12	87	169	CFL/316/2006-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA.	7	3495.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127089	44	MUMBAI GOD FATHER	2005	121	6	VIL/2/6/2005-MUM	0	0x000096D600000000	2005-09-21 00:00:00	SEVEN MOUNTON MOVIES PVT.LTD.	12	87	170	VIL/12/2005-MUM	106	109	107	Y	SEVEN MOUNTON MOVIES PVT.LTD.	0	0	101	0	5	99	57	0	0	0	0	0	0	0	0	0	\N	\N
127090	44	UDAAN	2000	120	6	VIL/VV/1/18/2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	TRIDEV ARTS MUM	12	87	176	VIL/VV/20/1999-MUM	106	109	107	Y	TRIDEV ARTS MUM	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127091	59	HOLLYWOOD GIRS	2007	121	6	CFL/2/4/2007-MUM	2320.23	0x000098BB00000000	2007-01-19 00:00:00	PAUL W.S. ANDERSON.	13	87	169	CFL/15/2007-MUM	105	109	107	N	SUPERFINE FILMS.	5	2320.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127092	44	SCHOOL GIRL	1999	122	6	CIL/3/27/1999-MUM	2649.88	0x00008DEA00000000	1999-06-21 00:00:00	N.D.R.PRODUCTIONS	15	87	176	CIL/67/1999-MUM	105	109	107	Y	N.D.R.PRODUCTIONS	13	2849.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127093	51	KAPAT	2005	121	6	VIL/2/8/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	87	170	VIL/40/2005-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	75	53	5	75	53	0	0	0	0	0	0	0	0	0	\N	\N
127094	51	DEED SHAHANE	2000	120	6	VIL/VV/1/19/2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	YASHWANT VISHRAM BHENDE, MUM	12	87	176	VIL/VV/21/2000-MUM	106	109	107	Y	YASHWANT VISHRAM BHENDE, MUM	0	0	135	8	5	135	8	0	0	0	0	0	0	0	0	0	\N	\N
127095	61	THE ART OF LIVING	2007	120	6	CIS/1/386/2007-MUM	826.00	0x0000992700000000	2007-05-07 00:00:00	FILMS DIVISION	12	363	0	CIS/326/2007-MUM	105	110	107	N	FILMS DIVISION	3	836.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127096	61	HDFC SPIDERMAN-3	2007	120	6	CIS/1/387/2007-MUM	14.33	0x0000992700000000	2007-05-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/334/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127097	61	CELESTIAL SOIREE FOR JOY ALUKKAS	2007	120	6	CIS/1/388/2007-MUM	28.65	0x0000992800000000	2007-05-08 00:00:00	NILAKSHI SENGUPTA COMMUNICATIONS	12	92	0	CIS/335/2007-MUM	105	110	107	N	NILAKSHI SENGUPTA COMMUNICATIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127098	61	ZAPAK MAIL.COM	2007	120	6	CIS/1/389/2007-MUM	16.76	0x0000992800000000	2007-05-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/340/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127099	61	NOKIA NO.95	2007	120	6	CIS/1/390/2007-MUM	14.33	0x0000992800000000	2007-05-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/339/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127100	61	MALESIAN TOURISM	2007	120	6	CIS/1/391/2007-MUM	57.30	0x0000992800000000	2007-05-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/338/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127101	61	AIRDECCAN	2007	120	6	CIS/1/392/2007-MUM	09.75	0x0000992800000000	2007-05-08 00:00:00	EFX MAGIC IN MOTION	12	363	0	CIS/341/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127102	61	SHIKSHA:DIMPLES BELL	2007	120	6	CIS/1/393/2007-MUM	14.33	0x0000992800000000	2007-05-08 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/343/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127103	44	GUMRAH	2000	120	6	VIL/VV/1/20/2000-MUM	0	0x00008F3400000000	2000-05-16 00:00:00	DHARMA PRODUCTION PVT. LTD. MUM	12	87	176	VIL/VV/22/2000-MUM	106	109	107	Y	DHARMA PRODUCTION PVT. LTD. MUM	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127104	61	SHIKSHA:ORIENTA BELL	2007	120	6	CIS/1/394/2007-MUM	14.33	0x0000992800000000	2007-05-08 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/342/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127105	51	' AABHAS '	2005	121	6	VIL/2/11/2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	87	176	VIL/53/2005-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	117	9	5	117	9	0	0	0	0	0	0	0	0	0	\N	\N
127106	64	TUTE NA SANEHIYA KE DOOR - TRL	2007	121	6	CIS/2/47/2007-MUM	82.30	0x0000992700000000	2007-05-07 00:00:00	KETAN ARTS.	12	94	0	CIS/T/108/2007-MUM	105	110	107	N	KETAN ARTS.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127107	63	LUCKHI BANJARO	2005	122	6	VIL/3/2/2005-MUM	0	0x0000960200000000	2005-02-21 00:00:00	SHREE GURU PRODUCATION	13	87	176	VIL/27/2004-MUM	106	109	107	N	SHREE GURU PRODUCATION	0	0	144	4	5	144	4	0	0	0	0	0	0	0	0	0	\N	\N
127108	54	SUKHA	2000	120	6	VIL/VV/1/21/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	SURJEET MOVIES, MUM	12	87	176	VIL/VV/24/2000-MUM	106	109	107	Y	SURJEET MOVIES, MUM	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
127109	61	THE HOLIDAY	2007	121	6	CFL/2/6/2007-MUM	3737.49	0x000098C900000000	2007-02-02 00:00:00	NANCY MEYERS / SONY & UNIVERSAL PICTURES.	12	87	172	CFL/8/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3737.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127110	44	SHAITANI DARINDA	1999	122	6	CIL/3/28/1999-MUM	2578.19	0x00008DF100000000	1999-06-28 00:00:00	HARINAAM SINGH,H.S.FILMS	12	87	175	CIL/90/1999-MUM	105	109	107	Y	HARINAAM SINGH,H.S.FILMS	13	2666.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127111	44	AGNI PUTRA	1999	122	6	CIL/3/29/1999-MUM	4014.45	0x00008DF200000000	1999-06-29 00:00:00	M/S.J.K.MOVIE UNIT	12	87	170	CIL/65/1999-MUM	105	109	107	Y	M/S.J.K.MOVIE UNIT	16	4145.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127112	61	GHOST RIDER	2007	121	6	CFL/2/8/2007-MUM	3014.52	0x000098D300000000	2007-02-12 00:00:00	AVI ARAD, STEVEN PAUL MICHAEL DE LUCA & SONY PICT.	12	87	169	CFL/28/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	6	3014.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127113	44	CHUDAIL NO.1	1999	122	6	CIL/3/30/1999-MUM	2847.49	0x00008DFC00000000	1999-07-09 00:00:00	WELMAKERS FILMS	15	87	170	CIL/87/1999-MUM	105	109	107	Y	WELMAKERS FILMS	15	3196.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127114	58	JURASIC RETURNS	2007	121	6	CFL/2/9/2007-MUM	2822.90	0x000098D500000000	2007-02-14 00:00:00	WARNER BROS.  FRANCHISE PICTURES.	13	87	169	CFL/14/2007-MUM	105	109	107	N	MULTVISION MULTIMEDIA INDIA (P) LTD.	6	2822.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127115	44	JEENA MARNA TARE SANG	1997	120	6	VIL/VV/1/50/1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	SUPER CASSETTE INDUSTRIES LTD.,	12	87	176	VIL/VV/107/1996-MUM	106	109	107	Y	SUPER CASSETTE INDUSTRIES LTD.,	0	0	139	36	5	129	47	0	0	0	0	0	0	0	0	0	\N	\N
127116	61	ROB-B-HOOD	2007	121	6	CFL/2/10/2007-MUM	3429.00	0x000098DA00000000	2007-02-19 00:00:00	JACKIE CHAN WILLIE CHAN, SOLON SO&WANG ZHONGLEI.	12	87	176	CFL/27/2007-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT. LTD .	7	3429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127117	44	MAHAKAAL	2007	121	6	CFL/2/11/2007-MUM	3014.72	0x000098DD00000000	2007-02-22 00:00:00	AVI ARAD, STEVEN PAUL MICHAEL DE LUCA, SONY PICT.	13	87	167	CFL/43/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	6	3014.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127118	58	RETURN OF THE DRAGON - 3 VENGAIYAN VETTAI	2007	121	6	CFL/2/12/2007-MUM	2465.88	0x000098DE00000000	2007-02-23 00:00:00	RAMOND WONG, MAN SUN SHI / MANDARI FILM.	13	87	169	CFL/41/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS.	5	2465.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127119	52	SOON CHANDI	2000	120	6	CIL/1/1/2000-MUM	3626.22	0x00008EB600000000	2000-01-11 00:00:00	ISHWARI ARES INTERNATIONAL NEPAL	12	87	176	CIL/238/1999-MUM	105	109	107	Y	ISHWARI ARTS INTERNATIONAL NEPAL	14	3626.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127120	44	SANT DNYANESHWAR	2000	120	6	VIL/1/1/2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	SUPER CASSETT INDUSTRIES MUM	12	87	165	VIL/1/2000-MUM	106	109	107	N	SUPER CASSETT INDUSTRIES MUM	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
127121	44	CHANDAAL ATMA	1999	122	6	CIL/3/31/1999-MUM	3751.48	0x00008E0000000000	1999-07-13 00:00:00	AVINASH PRODUCTIONS	12	87	167	CIL/98/1999-MUM	105	109	107	Y	AVINASH PRODUCTIONS	16	3925.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127122	42	SHOTTI AAI TO JIBON	2000	120	6	CIL/1/2/2000-MUM	3948.73	0x00008EB900000000	2000-01-14 00:00:00	KAMLA ANURADHA PRODUCTIONS MUMBAI	12	87	176	CIL/252/1999-MUM	105	109	107	Y	KAMLA ANURADHA PRODUCTIONS MUMBAI	15	3948.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127123	61	RIVER RUNS THROUGH IT A	2000	120	6	VFL/1/1/2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	ROBERT REDFORD PATRICK NERKKEY USA	12	87	176	VFL/41/1999-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC MUM	0	0	123	0	5	122	33	0	0	0	0	0	0	0	0	0	\N	\N
127124	61	FATHER OF THE BRIDE	2000	120	6	VFL/1/2/2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	MONEY MEYERS CAROL BAUM HOWARD USA	12	87	176	VFL/42/1999-MUM	106	109	107	N	TWENTIETH CENTURY FOX INDIA  INC MUM	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127125	44	PREM SHASTRA	1999	122	6	CIL/3/32/1999-MUM	3033.90	0x00008E0600000000	1999-07-19 00:00:00	MS JAY VIJAY COMBINES KOINMATUR	12	0	176	CIL/81/199-MUM	105	109	107	Y	MS JAY VIJAY COMBINES KOINMATUR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127126	44	SAAZISH	1997	120	6	VIL/VV/1/57/1997-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	MALHOTRA FILMS	12	87	176	VIL/VV/85/1997-MUM	106	109	107	Y	SUNDAR DAS SONKIYA	0	0	137	20	5	137	20	0	0	0	0	0	0	0	0	0	\N	\N
127127	44	MUNNI BAI	1999	122	6	CIL/3/33/1999-MUM	4555.49	0x00008E0A00000000	1999-07-23 00:00:00	GULAB FILMS	12	87	176	CIL/103/1999-MUM	105	109	107	Y	GULAB FILMS	16	4571.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127128	61	SLIPER AND THE ROSE THE	2000	120	6	VFL/1/3/2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	STUART LYONS, UK	12	87	176	VFL/46/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUM	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
127129	44	KHOPADI-THE SKULL	1999	122	6	CIL/3/34/1999-MUM	2819.61	0x00008E0D00000000	1999-07-26 00:00:00	BHAGAT FILMS PRODUCTION	12	87	170	CIL/82/1999-MUM	105	109	107	Y	BHAGAT FILMS PRODUCTION	13	3014.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127130	44	TUNE MERA DIL LE LIYA	1999	122	6	CIL/3/35/1999-MUM	4453.87	0x00008E0E00000000	1999-07-27 00:00:00	M/S.BHALLA PRODUCTIONS	12	87	176	CIL/120/1998-MUM	105	109	107	Y	M/S.EXCEL VISION	17	4513.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127131	61	THE MAN WHO SAW TOMORROW	2000	120	6	VFL/1/4/2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	ROBERT GUENETTE U S A	12	87	175	VFL/47/1999-MUM	106	109	108	Y	WARNER BROS F E INC MUM	0	0	84	0	5	83	51	0	0	6	0	0	0	0	0	0	\N	\N
127132	58	KALABHAIRAVAN	2007	121	6	CFL/2/13/2007-MUM	3014.72	0x000098E100000000	2007-02-26 00:00:00	AVI ARAD, STEVEN PAUL, MICHAEL DE LUCA, SONY PICT.	13	87	169	CFL/42/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	6	3014.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127133	61	DREAM GIRLS	2007	121	6	CFL/2/14/2007-MUM	3594.72	0x000098E200000000	2007-02-27 00:00:00	LAWRENCE MARK, PARAMOUNT DREAM WORKS PICTURES.	12	87	175	CFL/40/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3594.72	0	0	1	0	0	0	0	15	0	0	0	0	0	0	\N	\N
127134	61	SHILON	2000	120	6	VFL/1/5/2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	ZANE W EVITT AND DALE ROSONBLOOM AND WARNER BROS U	12	87	175	VFL/5/2000-MUM	106	109	108	N	WARNER BROS F. E. INC MUM	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
127135	61	RICHIE RICH'S A CHRISTMAS WISH	2000	120	6	VFL/1/6/2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	MIKE ELLIOT AND WARNER BROS., USA	12	87	175	VFL/12/2000-MUM	106	109	108	N	WARNER BROS F. E. INC., MUM	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
127136	59	BUNTY, BABLU, JACKIE	2007	121	6	CFL/2/15/2007-MUM	3429.00	0x000098E800000000	2007-03-05 00:00:00	JACKIE CHAN WILLIE CHAN SOLON SO & WANG ZHONGLEI.	13	87	176	CFL/52/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT. LTD.	7	3429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127137	61	CITIZEN KANE	2000	120	6	VFL/1/7/2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	ORSON WELLES, USA	12	87	164	VFL/13/2000-MUM	106	109	108	N	K. C. N. ENTERPRISES, BANGALORE	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
127138	44	BUNTY, BABLU AUR JACKIE	2007	121	6	CFL/2/16/2007-MUM	3429.00	0x000098E800000000	2007-03-05 00:00:00	JACKIE CHAN, WILLIE CHAN SOLON SO & WANG ZHONGLEI.	13	87	176	CFL/51/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT. LTD.	7	3429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127139	61	THE WRONG MAN	2000	120	6	VFL/1/8/2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	ALFRED HITEHCOCK AND WARNER BROS., USA	12	87	176	VFL/15/2000-MUM	106	109	108	N	WARNER BROS E. F. INC., MUM	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127140	58	ADHIRADI JACKIEYUM CHUTTI KUZANDHAIYUM	2007	121	6	CFL/2/17/2007-MUM	3429.00	0x000098EA00000000	2007-03-07 00:00:00	JACKIE CHAN WILLIE CHAN SOLON SO & WANG ZHONGLEI.	13	87	176	CFL/55/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT. LTD.	7	3429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127141	61	JOE VERSUS THE VOLCANO	2000	120	6	VFL/1/9/2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	TERI SCHWARTZ AND WARNER BROS., USA	12	87	174	VFL/16/2000-MUM	106	109	108	N	WARNER BROS F. E. INC MUM	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
127142	44	NISHANA	1997	120	6	VIL/VV/1/58/1997-MUM	0	0x00008B8B00000000	1997-10-22 00:00:00	SIDDHI VINAYAK CREATIONS	12	87	176	VIL/VV/87/1997-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.,	0	0	100	0	5	90	28	0	0	0	0	0	0	0	0	0	\N	\N
127143	43	MANAVI TARA MONGHERA MOOL	2000	120	6	CIL/1/5/2000-MUM	3699.14	0x00008ED200000000	2000-02-08 00:00:00	A K R PRODUCTIONS AHMEDABAD	12	87	176	CIL/11/2000-MUM	105	109	107	Y	A K R PRODUCTIONS AHMEDABAD	15	3699.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127144	44	KISMAT	2000	120	6	VIL/VV/1/22/2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	EASTERN FILMS	15	87	176	VIL/VV/26/2000-MUM	106	109	107	Y	EASTERN FILMS	0	0	121	1	5	118	43	0	0	0	0	0	0	0	0	0	\N	\N
127145	44	KARAR - THE DEAL	2007	122	6	CIL/3/41/2007-MUM	3305.81	0x0000992900000000	2007-05-09 00:00:00	MR. SHASHIKIRAN B. VAIDHA - SHREE CINE ARTS	12	87	175	CIL/70/2007-MUM	105	109	107	Y	MR. SHASHIKIRAN B. VAIDHA - SHREE CINE ARTS	14	3389.50	0	0	1	0	0	0	0	2	0	0	0	0	0	0	\N	\N
127146	61	SUNSHINE	2007	121	6	CFL/2/18/2007-MUM	2943.66	0x000098EC00000000	2007-03-09 00:00:00	WARNER BROS. F.E. INC.	12	87	168	CFL/47/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (I) PVT. LTD.	7	2943.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127147	51	TOCHI EK SAMARTH	2000	120	6	CIL/1/6/2000-MUM	4794.22	0x00008ED300000000	2000-02-09 00:00:00	SHREE SAI SURESH CHITRA MUMBAI	12	87	165	CIL/13/2000-MUM	105	109	107	N	SHREE SAI SURESH CHITRA MUMBAI	17	4794.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127148	44	VEER JAANBAAZ	2007	121	6	CFL/2/19/2007-MUM	2392.26	0x000098EF00000000	2007-03-12 00:00:00	ALBERT LEE.	13	87	168	CFL/60/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT. LTD.	6	2392.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127149	44	EK AJUBA	2000	120	6	CIL/1/7/2000-MUM	2018.43	0x00008EDA00000000	2000-02-16 00:00:00	CHILDRENS FILMS SOCIETY	12	87	175	CIL/23/2000-MUM	105	109	107	N	CHILDRENS FILMS SOCIETY	8	2018.43	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127150	59	GHOST RIDER	2007	121	6	CFL/2/20/2007-MUM	3014.72	0x000098F000000000	2007-03-13 00:00:00	AVI ARAD, MICHAEL DE LUCA & SONY PICTURES.	13	87	167	CFL/50/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	6	3014.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127151	44	TUM JIYO HAZARON SAAL	2000	120	6	CIL/1/8/2000-MUM	3784.43	0x00008EDB00000000	2000-02-17 00:00:00	PRAGATI  PICTURES MUMBAI	12	87	176	CIL/140/1999-MUM	105	109	107	Y	PRAGATI  PICTURES MUMBAI	14	3784.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127152	61	BOA	2007	121	6	CFL/2/23/2007-MUM	2731.62	0x000098FA00000000	2007-03-23 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD.	12	87	169	CFL/69/2007-MUM	105	109	107	N	VISUAL REALITY.	5	2731.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127153	44	PATHAR DIL	1997	120	6	VIL/VV/1/59/1997-MUM	0	0x00008B8C00000000	1997-10-23 00:00:00	AANSHU PRERNA FILMS	12	87	176	VIL/VV/83/1997-MUM	106	109	107	Y	AANSHU PRERNA FILMS	0	0	129	12	5	127	2	0	0	0	0	0	0	0	0	0	\N	\N
127154	44	ANJAAN KHATRA	2007	121	6	CFL/2/24/2007-MUM	2823.00	0x000098FD00000000	2007-03-26 00:00:00	WARNER BROS. AND FRANCHISE PICTURES.	12	87	175	CFL/70/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2823.00	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
127155	44	ANACONDA RETURNES	2007	121	6	CFL/2/25/2007-MUM	2731.62	0x0000990C00000000	2007-04-10 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD.	13	87	169	CFL/88/2007-MUM	105	109	107	N	VISUAL REALITY.	5	2731.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127156	44	DO JABAAZ HASINA	2007	121	6	CFL/2/27/2007-MUM	2509.36	0x0000990E00000000	2007-04-12 00:00:00	UROPE CORP.	13	87	169	CFL/104/2007-MUM	105	109	107	N	MULTVISION MULTIMEDIA INDIA (P) LTD.	6	2509.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127157	59	ANACONDA ADVENTURES	2007	121	6	CFL/2/28/2007-MUM	2731.62	0x0000991400000000	2007-04-18 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD.	13	87	174	CFL/99/2007-MUM	105	109	107	N	VISUAL REALITY.	5	2731.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127158	61	T.M.N.T	2007	121	6	CFL/2/29/2007-MUM	2397.48	0x0000991400000000	2007-04-18 00:00:00	WEINSTEIN GLOBAL CORP.	12	87	168	CFL/108/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2397.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127159	61	SPIDERMAN 3	2007	121	6	CFL/2/30/2007-MUM	3841.36	0x0000991900000000	2007-04-23 00:00:00	LAURA ZISKIN AVI ARAD, GRANT CURTIS SONY PICTURES.	12	87	168	CFL/111/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	7	3841.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127160	44	LE CHAL APNE SANG	2000	120	6	CIL/1/9/2000-MUM	3874.89	0x00008EE900000000	2000-03-02 00:00:00	JYOTI FILMS MUMBAI	12	87	176	CIL/21/2000-MUM	105	109	107	Y	JYOTI FILMS MUMBAI	16	3874.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127161	44	SPIDERMAN 3	2007	121	6	CFL/2/31/2007-MUM	3841.56	0x0000991C00000000	2007-04-26 00:00:00	LAURA ZISKIN AVI ARAD, GRANT CURTIS SONY PICTURES.	13	87	168	CFL/117/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	7	3841.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127162	43	MAHIAR  NI MAYA	2000	120	6	CIL/1/10/2000-MUM	4608.99	0x00008EEA00000000	2000-03-03 00:00:00	AVIN PRODUCTION AHMEDABAD	12	87	176	CIL/32/2000-MUM	105	109	107	Y	AVANI PRODUCTION AHMEDABAD	16	4608.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127163	59	SPIDERMAN 3	2007	121	6	CFL/2/32/2007-MUM	3841.56	0x0000991D00000000	2007-04-27 00:00:00	LAURA ZISKIN AVI ARAD, GRANT CURTIS SONY PICTURES.	13	87	168	CFL/119/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	7	3841.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127164	64	SPIDERMAN 3	2007	121	6	CFL/2/33/2007-MUM	3841.56	0x0000992000000000	2007-04-30 00:00:00	LAURA ZISKIN AVI ARAD, GRANT CURTIS SANI PICTURES.	13	87	168	CFL/123/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIAN LTD.	7	3841.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127165	44	GANGSTER	2000	120	6	VIL/VV/1/23/2000-MUM	0	0x00008F6600000000	2000-07-05 00:00:00	NAVKETAN FILMS	12	87	176	VIL/VV/27/2000-MUM	106	109	107	Y	NAVKETAN FILMS	0	0	129	0	5	128	43	0	0	0	0	0	0	0	0	0	\N	\N
127166	44	GAJGAMINEE	2000	120	6	CIL/1/11/2000-MUM	3401.07	0x00008EEE00000000	2000-03-07 00:00:00	MS DHSHK FILMS PVT LTD	12	87	175	CIL/36/2000-MUM	105	109	107	N	MS DHSHK FILMS PVT LTD	12	3401.07	0	0	1	0	0	0	0	14	0	0	0	0	0	0	\N	\N
127167	43	DERANI JETHANI	2000	120	6	CIL/1/12/2000-MUM	4232.80	0x00008EEF00000000	2000-03-08 00:00:00	MASK FILMS RAJKOT	12	87	176	CIL/44/2000-MUM	105	109	107	N	MASK FILMS RAJKOT	16	4232.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127168	59	PREMANURAGAN	2000	120	6	CIL/1/13/2000-MUM	4843.88	0x00008EF000000000	2000-03-09 00:00:00	RAJSHRI PRODUCTIONS PVT LTD MUM	13	87	176	CIL/47/2000-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT LTD MUM	18	4843.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127169	58	SPIDERMAN 3	2007	121	6	CFL/2/34/2007-MUM	3841.56	0x0000992000000000	2007-04-30 00:00:00	LAURA ZISKIN AVI ARAD GRANT CURTIS SANI PICTURES.	13	87	168	CFL/118/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	7	3841.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127170	61	SPIDERMAN 3	2007	121	6	CFL/2/35/2007-MUM	15735.00	0x0000992100000000	2007-05-01 00:00:00	LAURA ZISKIN, AVI ARAD, GRANT CURTIS & PICTURES.	12	87	169	CFL/124/2007-MUM	105	109	107	N	ADLAB FILMS LTD.	7	15735.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127171	64	GAON DES	2000	120	6	CIL/1/14/2000-MUM	4537.16	0x00008EF100000000	2000-03-10 00:00:00	SHREE AMITABH TRIPATHI INDOVIJAN MEDIA MUMBAI	12	87	176	CIL/14/2000-MUM	105	109	107	Y	SHREE AMITABH TRIPATHI INDOVIJAN MEDIA MUMBAI	16	4537.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127172	44	ANDOLAN	1997	120	6	VIL/VV/1/60/1997-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	NADIADWALA GRANDSON	12	87	176	VIL/VV/73/1997-MUM	106	109	107	Y	NADIADWALA GRANDSON	0	0	139	0	5	116	28	0	0	0	0	0	0	0	0	0	\N	\N
127173	61	KNOCK OFF	1999	122	6	CFL/3/1/1999-MUM	2501.07	0x00008D4900000000	1999-01-11 00:00:00	TSUI HARK	12	87	169	CFL/175/1998-MUM	105	109	108	Y	KONERU FILMS	10	2501.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127174	59	VETA KANYALU	2007	122	6	CFL/3/1/2007-MUM	2548.79	0x000098AB00000000	2007-01-03 00:00:00	ARLENE SIDARIES	13	87	169	CFL/326/2006-MUM	105	109	107	N	INDO OVERSEAS FILMS	5	2548.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127175	44	KHOONI AAHAT	1999	122	6	CFL/3/2/1999-MUM	2735.02	0x00008D4D00000000	1999-01-15 00:00:00	NEAL H. MORTAGE, GINA MATHEWS, MICHAEL MCDONALD	13	87	167	CFL/4/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2735.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127176	44	DULHAN HUM LE JAYENGE	2000	120	6	CIL/1/15/2000-MUM	3876.14	0x00008EF100000000	2000-03-10 00:00:00	BABA FILMS MUMBAI	12	87	176	CIL/41/2000-MUM	105	109	107	Y	BABA FILMS MUMBAI	16	3876.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127177	59	SAHASA KANYALU	1999	122	6	CFL/3/3/1999-MUM	2527.71	0x00008D5700000000	1999-01-25 00:00:00	CHING SIU TUNG, JOHNY TO	13	87	169	CFL/5/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2527.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127178	61	WISH MASTER	1999	122	6	CFL/3/4/1999-MUM	2427.94	0x00008D5F00000000	1999-02-02 00:00:00	PIERRE DAVID AND WES CRAVEN	12	87	168	CFL/181/1998-MUM	105	109	108	Y	S.A.S. MOVIES	5	2455.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127179	44	HERA PHERI	2000	120	6	CIL/1/16/2000-MUM	4124.86	0x00008EF700000000	2000-03-16 00:00:00	A G FILMS PVT LTD MUMBAI	12	87	176	CIL/50/2000-MUM	105	109	107	Y	A G FILMS PVT LTD MUMBAI	18	4124.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127180	43	MOTA GHAR NI LAAJ	2000	120	6	CIL/1/17/2000-MUM	5122.16	0x00008F0600000000	2000-03-31 00:00:00	SAGAR ART INTERNATIONAL MUMBAI	12	87	176	CIL/66/2000-MUM	105	109	107	N	SAGAR ART INTERNATIONAL MUMBAI	18	5122.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127181	61	THE SIEGE	1999	122	6	CFL/3/5/1999-MUM	3182.51	0x00008D6200000000	1999-02-05 00:00:00	TWENTIETH CENTURY FOX INDIA INC.	12	87	169	CFL/6/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3182.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127182	61	MEET JOE BLACK	1999	122	6	CFL/3/6/1999-MUM	4951.49	0x00008D6500000000	1999-02-08 00:00:00	MARTIN BREST/ UNIVERSAL PICTURES.	12	87	176	CFL/14/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	4951.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127183	61	SEXUAL INTENT	1999	122	6	CFL/3/7/1999-MUM	2402.07	0x00008D6500000000	1999-02-08 00:00:00	CARLEY KAI EPHRON GROUP INC.	12	87	170	CFL/177/1998-MUM	105	109	108	Y	M/S. TRUST INTERNATIONAL.	5	2415.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127184	43	GHAR GHUNGHAT NE GHARCHOLI	2000	120	6	CIL/1/18/2000-MUM	4703.29	0x00008F0600000000	2000-03-31 00:00:00	RIDDHI FILMS AHMEDABAD	12	87	176	CIL/69/2000-MUM	105	109	107	Y	RIDDHI FILMS AHMEDABAD	15	4703.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127185	44	HATHIYAR	1997	120	6	VIL/VV/1/61/1997-MUM	0	0x00008BA100000000	1997-11-13 00:00:00	F.A. FILMS	16	87	176	VIL/VV/86/1997-MUM	106	109	107	Y	F.A. FILMS	0	0	149	0	5	142	13	0	0	0	0	0	0	0	0	0	\N	\N
127186	51	NAVRA MAJHA MUTHIT  GA	2000	120	6	CIL/1/19/2000-MUM	3710.05	0x00008F0C00000000	2000-04-06 00:00:00	R K MEHTA  R K VISION  KOLHAPUR	12	87	172	CIL/63/2000-MUM	105	109	107	N	R K MEHTA  R K VISION  KOLHAPUR	14	3710.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127187	44	HADD  KAR DI AAPNE	2000	120	6	CIL/1/20/2000-MUM	3980.08	0x00008F0C00000000	2000-04-06 00:00:00	MS R R PRODUCTION MUMBAI	12	87	172	CIL/68/2000-MUM	105	109	107	N	MS R R PRODUCTION MUMBAI	15	3980.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127188	51	JODIDAR	2000	120	6	CIL/1/21/2000-MUM	4044.43	0x00008F1200000000	2000-04-12 00:00:00	SHREE VAISHNAVI FILMS MUMBAI	12	87	176	CIL/71/2000-MUM	105	109	107	N	SHREE VAISHNAVI FILMS MUMBAI	15	4044.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127189	61	MATA HARI	1999	122	6	CFL/3/8/1999-MUM	1926.04	0x00008D6600000000	1999-02-09 00:00:00	JOSEPH MATERA	12	87	169	CFL/188/1998-MUM	105	109	108	Y	D.R.M.COMBINES	5	2010.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127190	44	MAHABALI HANUMAN	2000	120	6	CIL/1/22/2000-MUM	3797.55	0x00008F1300000000	2000-04-13 00:00:00	MADAN INTERPRISES MUMBAI	12	87	186	CIL/42/2000-MUM	105	109	107	Y	MADAN INTERPRISES MUMBAI	16	3797.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127191	51	GHAIT GHAI LAGIN GHAI	2000	120	6	CIL/1/23/2000-MUM	4913.28	0x00008F1800000000	2000-04-18 00:00:00	ANMOL KALA MUMBAI	12	87	176	CIL/51/2000-MUM	105	109	107	Y	ANMOL KALA MUMBAI	17	4913.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127192	51	KULSWAMINI TULAJABHAWANI	2000	120	6	CIL/1/24/2000-MUM	4493.25	0x00008F1900000000	2000-04-19 00:00:00	M ARIF ASAKA FILMS MUMBAI	12	87	165	CIL/48/2000-MUM	105	109	107	Y	M ARIF ASAKA FILMS MUMBAI	16	4493.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127193	51	SARKARNAMA - BE LAGAAM RAJKARNACHA PANCHANAMA	2000	120	6	VIL/VV/1/24/2000-MUM	0	0x00008F8E00000000	2000-08-14 00:00:00	AJAY JHANKAR PRABHAVI NIRMITI	12	87	176	VIL/VV/32/2000-MUM	106	109	107	Y	AJAY JHANKAR PRABHAVI NIRMITI	0	0	140	35	5	140	35	0	0	0	0	0	0	0	0	0	\N	\N
127194	44	SHIKSHIT MAHILA -VIKSIT DESH	2007	120	6	CIS/1/395/2007-MUM	70.10	0x0000992900000000	2007-05-09 00:00:00	AMITABH TRIPATHI, INDOVISION	12	363	0	CIS/172/2006-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127195	61	KAZAAM	1998	120	6	CFL/1/1/1998-MUM	2581.79	0x00008BD300000000	1998-01-02 00:00:00	SCOTT KROOPF PAUL M GLASSER BOB ENGELMAN USA	12	87	168	CFL/196/1997-MUM	105	109	108	N	POLYGRAM INDIA LTD MUMBAI	6	2581.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127196	51	EVDHAS AABHAL - TRAILER	2007	120	6	CIS/1/396/2007-MUM	31.79	0x0000992900000000	2007-05-09 00:00:00	OPTICS PICTURES COMPANY	12	94	0	CIS/T/111/2007-MUM	105	110	107	N	OPTICS PICTURES COMPANY	1	31.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127197	61	HERCULES	1998	120	6	CFL/1/3/1998-MUM	2544.01	0x00008BFD00000000	1998-02-13 00:00:00	ALICE DEWEY JOHN MUSKER RON GLEMENTS USA	12	87	175	CFL/22/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	5	2544.01	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127198	44	WIPRO SWEET+ HEALTHY	2007	120	6	CIS/1/397/2007-MUM	28.65	0x0000992900000000	2007-05-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/346/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127199	61	GEORGE OF THE JUNGLE	1998	120	6	CFL/1/4/1998-MUM	2513.67	0x00008C0400000000	1998-02-20 00:00:00	DAVID HOBERMAN KERNER JON AVNET USA	12	87	172	CFL/19/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUMBAI	6	2513.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127200	44	KUDRAT	2000	120	6	VIL/VV/1/25/2000-MUM	0	0x00008FCA00000000	2000-10-13 00:00:00	FILM ENTERPRISES	12	87	176	VIL/VV/39/2000-MUM	106	109	107	Y	FILM ENTERPRISES	0	0	132	56	5	131	35	0	0	0	0	0	0	0	0	0	\N	\N
127201	61	VICTORA BUNGALOW	2007	120	6	CIS/1/398/2007-MUM	28.65	0x0000992900000000	2007-05-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/349/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127202	61	ANASTASIA	1998	120	6	CFL/1/5/1998-MUM	2580.26	0x00008C0700000000	1998-02-23 00:00:00	TWENTIETH CENTURY FOX DON BIUTH  GARY GOLDMAN USA	12	87	175	CFL/203/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	10	2580.26	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127203	44	BIGGEST LOSER JEETAGA-1	2007	120	6	CIS/1/399/2007-MUM	28.66	0x0000992900000000	2007-05-09 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/350/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127204	61	GALGAMETH	1998	120	6	CFL/1/6/1998-MUM	2746.95	0x00008C0700000000	1998-02-23 00:00:00	MARTHA CHANG USA	12	87	168	CFL/31/1998-MUM	105	109	108	N	VENUS FILM INTERNATIONAL MUMBAI	5	2746.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127205	61	GARNIER FAUCTIS : LONG & STRONT (HINDI)	2007	120	6	CIS/1/400/2007-MUM	14.33	0x0000992900000000	2007-05-09 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/348/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127206	61	AXN ACTION AWARDS	2007	120	6	CIS/1/401/2007-MUM	15.24	0x0000992900000000	2007-05-09 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/347/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127207	44	CHAL MERE BHAI	2000	120	6	CIL/1/25/2000-MUM	3789.90	0x00008F1A00000000	2000-04-20 00:00:00	NEHA ART MUMBAI	12	87	176	CIL/81/2000-MUM	105	109	107	Y	NEHA ART MUMBAI	15	3789.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127208	51	RAJU	2000	120	6	CIL/1/26/2000-MUM	3966.07	0x00008F2000000000	2000-04-26 00:00:00	S J FILMS  PUNE	12	87	176	CIL/84/2000-MUM	105	109	107	Y	S J FILMS  PUNE	15	3966.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127209	61	GODZILLA V/S SPACE GODZILLA	1998	120	6	CFL/1/7/1998-MUM	2802.24	0x00008C0700000000	1998-02-23 00:00:00	TOHO INTERNATIONAL CO LTD JAPAN	12	0	168	CFL/32/1998-MUM	105	109	108	Y	CONTINENTAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127210	51	SAUBHAGYAWATI SARPANCH	2000	120	6	CIL/1/27/2000-MUM	3849.89	0x00008F2000000000	2000-04-26 00:00:00	VIKAS THKARE KAVERI FILMS MUMBAI	12	87	176	CIL/79/2000-MUM	105	109	107	Y	VIKAS THKARE KAVERI FILMS MUMBAI	14	3849.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127211	61	FLUBBER	1998	120	6	CFL/1/8/1998-MUM	2574.72	0x00008C0A00000000	1998-02-26 00:00:00	JOHN HUGHES AND RICARDO WESTRES USA	12	87	172	CFL/33/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUMBAI	5	2574.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127212	61	SEVEN YEARS IN TIBET	1998	120	6	CFL/1/9/1998-MUM	3729.38	0x00008C1700000000	1998-03-11 00:00:00	COLUMBIA TRISTAR AND JEAN JACQPUES ANNAUD USA	12	87	176	CFL/42/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3729.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127213	44	BAMBU FLOOT	2000	120	6	CIL/1/28/2000-MUM	2272.91	0x00008F2200000000	2000-04-28 00:00:00	BOMBAY CINEMATOGRAPH  PVT LTD MUMBAI	12	87	175	CIL/94/1999-MUM	105	109	107	N	BOMBAY CINEMATOGRAPH  PVT LTD MUMBAI	8	2272.91	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
127214	44	DR.BABASAHEB AMBEDKAR	2000	120	6	CIL/1/29/2000-MUM	5479.82	0x00008F2700000000	2000-05-03 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD MUMBAI	13	87	176	CIL/83/2000-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD MUMBAI	20	5479.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127215	61	MOUSEHUNT	1998	120	6	CFL/1/10/1998-MUM	2681.64	0x00008C1C00000000	1998-03-16 00:00:00	ALAN RICHE TONY LUDWIG BRUCE COHEN DREAMWORKS PICT	12	87	172	CFL/39/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	11	2681.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127216	44	AB TO AAJA SAJAN MERE	2000	120	6	CIL/1/30/2000-MUM	3649.79	0x00008F3400000000	2000-05-16 00:00:00	AI SHREE KHODIYAR FILMS RAJKOT	12	87	176	CIL/91/2000-MUM	105	109	107	Y	AI SHREE KHODIYAR FILMS RAJKOT	16	3649.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127217	44	PENKNIFE	1998	120	6	CFL/1/11/1998-MUM	2511.60	0x00008C2C00000000	1998-04-01 00:00:00	SHREE FRANCIS VASION BOSS BROTHER FILMS T V PVT HO	12	87	175	CFL/56/1998-MUM	105	109	108	N	NATONAL CHILDREN AND YUVA CHALCHITRA MUMBAI	5	2511.60	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127218	44	ANTIM NYAY	2000	120	6	VIL/VV/1/27/2000-MUM	0	0x00008FD000000000	2000-10-19 00:00:00	SAGOO FILMS INTERNATIONAL	12	87	176	VIL/VV/36/2000-MUM	106	109	107	Y	SAGOO FILMS INTERNATIONAL	0	0	102	20	5	102	20	0	0	0	0	0	0	0	0	0	\N	\N
127219	58	MY DEAR SUPER BOY	1998	120	6	CFL/1/12/1998-MUM	2722.09	0x00008C5100000000	1998-05-08 00:00:00	R J LOUIS USA	13	87	168	CFL/73/1998-MUM	105	109	108	N	GOOD FILMS FOR INDIA CHENNAI	5	2722.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127220	59	SUPER BOY	1998	120	6	CFL/1/13/1998-MUM	2722.09	0x00008C5E00000000	1998-05-21 00:00:00	R J LOUIS USA	13	87	168	CFL/77/1998-MUM	105	109	108	N	R K FILMS CHENNAI	12	2722.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127221	44	SUPER BOY	1998	120	6	CFL/1/14/1998-MUM	2722.09	0x00008C5E00000000	1998-05-21 00:00:00	R J LOUIS USA	13	0	168	CFL/81/1998-MUM	105	109	108	N	R K FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127222	44	EKKA RAJA RANI	1997	120	6	VIL/VV/1/62/1997-MUM	0	0x00008BA100000000	1997-11-13 00:00:00	MARK FILMS INTERNATIONAL	12	87	176	VIL/VV/81/1997-MUM	106	109	107	Y	MARK FILMS INTERNATIONAL	0	0	127	52	5	127	10	0	0	0	0	0	0	0	0	0	\N	\N
127223	61	BLUE BROTHERS 2000	1998	120	6	CFL/1/15/1998-MUM	3342.74	0x00008C7E00000000	1998-06-22 00:00:00	JOHN LANDIS DAN AYKROYD LESLIE BELZBER UNIVERSAL P	12	87	176	CFL/82/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	3382.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127224	63	GORI RO PALLO LATKEY	2000	120	6	CIL/1/31/2000-MUM	4406.86	0x00008F3500000000	2000-05-17 00:00:00	K L AAHUJA HARDBAU FILMS JODHPUR	12	87	176	CIL/86/2000-MUM	105	109	107	Y	K L AAHUJA HARDBAU FILMS JODHPUR	17	4406.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127225	43	GHAR EK PANKHINO MALO	2000	120	6	CIL/1/32/2000-MUM	4599.15	0x00008F3D00000000	2000-05-25 00:00:00	SIDDHI SAGAR FILMS RAJKOT	12	87	176	CIL/100/2000-MUM	105	109	107	N	SIDDHI SAGAR FILMS RAJKOT	19	4599.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127226	43	SAACHO SATHVARO SAJAN NO	2000	120	6	CIL/1/33/2000-MUM	3712.17	0x00008F3E00000000	2000-05-26 00:00:00	VHB FILMS MUMBAI	12	87	176	CIL/98/2000-MUM	105	109	107	N	VHB FILMS MUMBAI	15	3712.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127227	52	NEPALI BABU	2000	120	6	CIL/1/34/2000-MUM	4486.66	0x00008F3E00000000	2000-05-26 00:00:00	KAJAL FILMS PVT  LTD NEPAL	12	87	176	CIL/96/2000-MUM	105	109	107	N	KAJAL FILMS PVT  LTD NEPAL	16	4486.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127228	61	THE TRUMAN SHOW	1998	120	6	CFL/1/16/1998-MUM	2841.92	0x00008C9300000000	1998-07-13 00:00:00	RUDIN ANDREW NICCOL EDWARD FELDMAN ADAM SCHROEDER	12	87	176	CFL/101/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	2841.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127229	44	HUM HAI BHARATWASI	2000	120	6	CIL/1/35/2000-MUM	3521.38	0x00008F4500000000	2000-06-02 00:00:00	MS GURUDEV PRODUCATION MUMBAI	12	87	176	CIL/70A/2000-MUM	105	109	107	Y	MS GURUDEV PRODUCATION MUMBAI	14	3521.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127230	61	PAULIE : A PARROT'S TALE	1998	120	6	CFL/1/17/1998-MUM	2355.64	0x00008CCC00000000	1998-09-08 00:00:00	MARK CORDON GARY LEVINSON ALLISON LYON SEGAN DREAM	12	87	175	CFL/111/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	2355.64	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127231	44	JUNOON	2000	120	6	VIL/VV/1/28/2000-MUM	0	0x00008FE200000000	2000-11-06 00:00:00	VISHESH FILMS	15	87	176	VIL/VV/11/1999-MUM	106	109	107	Y	VISHESH FILMS	0	0	103	20	5	103	20	0	0	0	0	0	0	0	0	0	\N	\N
127232	61	DANCE WITH ME	1998	120	6	CFL/1/18/1998-MUM	3502.75	0x00008CD300000000	1998-09-15 00:00:00	COLUMBIA TRISTAR FILMS AND LAUREN C WESSMAN SHINYA	12	87	175	CFL/142/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3502.75	0	0	1	0	0	0	0	15	0	0	0	0	0	0	\N	\N
127233	44	JORU KA GULAM	2000	120	6	CIL/1/36/2000-MUM	4616.25	0x00008F4C00000000	2000-06-09 00:00:00	NOORANI FILMS CORPORATION MUM	12	87	176	CIL/111/2000-MUM	105	109	107	Y	NOORANI FILMS CORPORATION MUM	16	4616.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127234	61	PRIMEVAL	2007	122	6	CFL/3/39/2007-MUM	2598.02	0x000098F000000000	2007-03-13 00:00:00	GAVIN POLONE/SONY PICTURES & BUENA VISTA INT	12	87	169	CFL/29/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	5	2598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127235	44	RAJA KO RANI SE PYAAR HO GAYA	2000	120	6	CIL/1/37/2000-MUM	4616.31	0x00008F4F00000000	2000-06-12 00:00:00	SHOGUN FILMS LTD MUMBA	12	87	176	CIL/106/2000-MUM	105	109	107	Y	SHOGUN FILMS LTD MUMBA	17	4616.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127236	51	RUDHAYSPARSHI	2000	120	6	CIL/1/38/2000-MUM	3977.95	0x00008F5000000000	2000-06-13 00:00:00	NEHA INTERNATIONAL FILMS MUMBAI	12	87	176	CIL/115/2000-MUM	105	109	107	N	NEHA INTERNATIONAL FILMS MUMBAI	16	3977.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127237	57	DIL DIJE DIL WAARAN KHE	2000	120	6	CIL/1/39/2000-MUM	3978.17	0x00008F5900000000	2000-06-22 00:00:00	KAMARINDO FILMS MUMBAI	12	87	176	CIL/116/2000-MUM	105	109	107	Y	KAMARINDO FILMS MUMBAI	16	3978.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127238	43	KADLA NI JOD	2000	120	6	VIL/VV/1/29/2000-MUM	0	0x00008FE900000000	2000-11-13 00:00:00	SAMRAT FILM  PRODUCTION	15	87	176	VIL/VV/43/2000-MUM	106	109	107	Y	SAMRAT FILM PRODUCTION	0	0	117	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
127239	43	OONCHA KHORDA NI KHANDANI	2000	120	6	CIL/1/40/2000-MUM	4196.39	0x00008F5D00000000	2000-06-26 00:00:00	UNIYA FILMS SURAT	12	87	176	CIL/108/2000-MUM	105	109	107	Y	UNIYA FILMS SURAT	16	4196.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127240	61	CURSE OF THE GOLDEN FLOWER	2007	121	6	CFL/2/36/2007-MUM	3145.26	0x0000992A00000000	2007-05-10 00:00:00	WILLIAM KONG WEIPING ZHANG, SONY PICTURES.	12	87	175	CFL/94/2007-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD.	7	3145.26	0	0	1	0	0	0	0	20	0	0	0	0	0	0	\N	\N
127241	44	BETI NO - 1	2000	120	6	CIL/1/41/2000-MUM	4163.09	0x00008F6700000000	2000-07-06 00:00:00	A SAPTIRSHI FILMS, MUMBAI	12	87	176	CIL/128/2000-MUM	105	109	107	Y	A SAPTIRSHI FILMS, MUMBAI	16	4169.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127242	44	KUNWARA	2000	120	6	CIL/1/42/2000-MUM	3857.70	0x00008F6F00000000	2000-07-14 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	87	176	CIL/140/2000-MUM	105	109	107	Y	TIPS FILMS PVT. LTD., MUMBAI	16	3864.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127243	61	70 MM	2007	120	6	CIS/1/402/2007-MUM	28.65	0x0000992A00000000	2007-05-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/351/2007-MUM	105	110	108	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127244	61	SOLDIER	1999	122	6	CFL/3/9/1999-MUM	2697.41	0x00008D6800000000	1999-02-11 00:00:00	JERRY WEINTRAUB AND WARNER BROS.	12	87	169	CFL/13/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	6	2703.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127245	44	HAR DIL JO PYAR KAREGA	2000	120	6	CIL/1/43/2000-MUM	4618.02	0x00008F7900000000	2000-07-24 00:00:00	NADIADWALA GRNDSON ENTERTAINMENT, MUMBAI	12	87	176	CIL/148/2000-MUM	105	109	107	Y	NADIADWALA GRNDSON ENTERTAINMENT, MUMBAI	18	4619.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127246	51	APALA HAT JAGANNATH - TRAILER	2007	122	6	CIS/3/13/2007-MUM	67.05	0x0000992900000000	2007-05-09 00:00:00	ABHISHEK ENTERPRISES	12	94	0	CIS/T/119/2007-MUM	105	110	107	N	ABHISHEK ENTERPRISES	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127247	61	EXECUTIVE POWER	1999	122	6	CFL/3/10/1999-MUM	2574.11	0x00008D6F00000000	1999-02-18 00:00:00	RICHARD NAEGELE/SCOTT DERRICK	12	87	169	CFL/160/1998-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2622.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127248	44	DHADKAN	2000	120	6	CIL/1/44/2000-MUM	4579.05	0x00008F8100000000	2000-08-01 00:00:00	VENUS RECORDS & TAPES LTD, MUMBAI	12	87	176	CIL/167/2000-MUM	105	109	107	N	VENUS RECORDS & TAPES LTD, MUMBAI	18	4579.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127249	43	SAJAN HAIYE SAAMBHRE	2000	120	6	CIL/1/45/2000-MUM	4497.94	0x00008F8200000000	2000-08-02 00:00:00	MAA MOVIES IMTERNATIONAL, BARODA	12	87	176	CIL/151/2000-MUM	105	109	107	Y	MAA MOVIES IMTERNATIONAL, BARODA	16	4523.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127250	43	TARI MEHENDI MARE HAATH	2000	120	6	CIL/1/46/2000-MUM	4106.99	0x00008F8700000000	2000-08-07 00:00:00	RAHUL ROHAN PRODUCTIONS, MUMBAI	12	87	176	CIL/161/2000-MUM	105	109	107	Y	RAHUL ROHAN PRODUCTIONS, MUMBAI	15	4106.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127251	58	BHAHAYANGARA PEYI VEEDU	2007	122	6	CFL/3/28/2007-MUM	2440.84	0x000098DB00000000	2007-02-20 00:00:00	RICHARD WEINMAN	13	87	167	CFL/33/2007-MUM	105	109	107	N	INNOVISION COMMUNICATIONS	5	2440.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127252	58	MIRATTUM - DHIGIL	2007	122	6	CFL/3/29/2007-MUM	2262.56	0x000098DB00000000	2007-02-20 00:00:00	VISION FILMS	12	87	167	CFL/328/2006-MUM	105	109	107	N	VIJAY SHRI PICTURES	5	2262.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127253	61	APOCALYPTO	2007	122	6	CFL/3/30/2007-MUM	3836.53	0x000098DC00000000	2007-02-21 00:00:00	MEL GIBSON, BRUCE BOWD, WARNER BROS.PICTURES	12	87	169	CFL/24/2007-MUM	105	109	107	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	7	3836.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127254	58	ULAGA MAHA KEDI	2007	122	6	CFL/3/31/2007-MUM	2855.58	0x000098DD00000000	2007-02-22 00:00:00	JALAL MERHI	13	87	169	CFL/36/2007-MUM	105	109	107	N	ANMOL FILM ENTERPRISES	5	2855.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127255	58	MAAVEERAN RAMBO	2007	122	6	CFL/3/32/2007-MUM	2758.14	0x000098E300000000	2007-02-28 00:00:00	BUZZ FEITSHARS	13	87	169	CFL/49/2007-MUM	105	109	107	N	AMBIKA FILMS	6	2758.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127256	44	WORLD NO. 1 KHILADI	2007	122	6	CFL/3/33/2007-MUM	2855.58	0x000098E400000000	2007-03-01 00:00:00	JALAL MERHI	13	87	169	CFL/48/2007-MUM	105	109	107	N	ANMOL FILM ENTERPRISES	5	2855.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127257	44	KABHI TUM KABHI HUM	2000	120	6	CIL/1/49/2000-MUM	3018.20	0x00008F9100000000	2000-08-17 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	87	176	CIL/153/2000-MUM	105	109	107	Y	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	3018.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127258	58	ALIENS RETUREN	2007	122	6	CFL/3/34/2007-MUM	2405.16	0x000098E800000000	2007-03-05 00:00:00	FALCON MEDIA LTD. CONTENT FILM INTL LTD.,	13	87	168	CFL/56/2007-MUM	105	109	107	N	LEO INTERNATIONAL	5	2405.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127259	44	JAWAB HUM DENGE	2007	122	6	CFL/3/35/2007-MUM	2485.49	0x000098EA00000000	2007-03-07 00:00:00	JISNA RETHANA WIRIYACHA/MONO FILMS	13	87	169	CFL/57/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS	5	2485.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127260	44	AASHIQ  HAI TO DILBAR KO PEHCHAAN	2000	120	6	CIL/1/50/2000-MUM	4407.41	0x00008F9700000000	2000-08-23 00:00:00	SKYSCAN ENTERTAINMENT PVT. LTD., MUMBAI	12	87	176	CIL/27/2000-MUM	105	109	107	Y	SKYSCAN ENTERTAINMENT PVT. LTD., MUMBAI	16	4464.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127261	44	JEET	1997	120	6	VIL/VV/1/63/1997-MUM	0	0x00008BB300000000	1997-12-01 00:00:00	NADIADWALA GRANDSON	12	87	176	VIL/VV/98/1997-MUM	106	109	107	Y	NADIADWALA GRANDSON	0	0	128	0	5	127	58	0	0	0	0	0	0	0	0	0	\N	\N
127262	58	POLICE BULLET	2007	122	6	CFL/3/36/2007-MUM	2643.64	0x000098EB00000000	2007-03-08 00:00:00	PM ENTERTAINMENT GROUP INC.,	13	87	169	CFL/59/2007-MUM	105	109	107	N	DEVI CHITRAM	5	2643.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127263	44	KUCH DIL NE KAHA	2000	120	6	CIL/1/51/2000-MUM	4091.07	0x00008F9F00000000	2000-08-31 00:00:00	NFDC, MUMBAI	12	87	176	CIL/191/2000-MUM	105	109	107	N	NFDC, MUMBAI	7	4091.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127264	59	CHALLENGE BHAMALU	2007	122	6	CFL/3/37/2007-MUM	2177.42	0x000098EF00000000	2007-03-12 00:00:00	MY WAY FILMS COMPANY LTD.,	13	87	169	CFL/62/2007-MUM	105	109	107	N	TRADE CHANNEL	5	2177.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127265	44	RONIN(GAHARI SAJISH)	1999	122	6	CFL/3/11/1999-MUM	3324.91	0x00008D7500000000	1999-02-24 00:00:00	FRANK MANKUSO JR./ UNITED ARTIST	13	87	169	CFL/26/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3324.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127266	67	MOR CHHAINHA BHUINYA	2000	120	6	CIL/1/52/2000-MUM	2975.18	0x00008FA700000000	2000-09-08 00:00:00	POORAN ENTERTAINMENTM MUMBAI	12	87	176	CIL/198/2000-MUM	105	109	107	Y	POORAN ENTERTAINMENTM MUMBAI	14	2975.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127267	44	PEHECHAN	1997	120	6	VIL/VV/1/64/1997-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	POPULAR ENTERTAINMENT NETWORK LTD.,	15	87	176	VIL/VV/99/1997-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
127268	43	SAMAJ NA CHHORU	2000	120	6	CIL/1/53/2000-MUM	3808.26	0x00008FAE00000000	2000-09-15 00:00:00	M. N. FILMS KUNDAL WALA, AHMEDABAD	12	87	176	CIL/194/2000-MUM	105	109	107	Y	M. N. FILMS KUNDAL WALA, AHMEDABAD	15	3823.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127269	44	300	2007	122	6	CFL/3/43/2007-MUM	3182.65	0x000098F200000000	2007-03-15 00:00:00	WARNER BROS. (F>E>) / MARK CANTON/GIANNI NUNNARI/	13	87	169	CFL/75/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (I) PVT.LTD.,	6	3182.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127270	44	DHAAI AKSHAR PREM KE	2000	120	6	CIL/1/54/2000-MUM	4534.39	0x00008FB100000000	2000-09-18 00:00:00	INDERJIT FILMS CABINE, MUMBAI	12	87	176	CIL/209/2000-MUM	105	109	107	Y	INDERJIT FILMS CABINE, MUMBAI	18	4537.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127271	64	PISARCHA KA DUNIYA	2007	122	6	CFL/3/44/2007-MUM	2693.75	0x000098F700000000	2007-03-20 00:00:00	DAVID KOTASWORYA, RECHARD WRIGHT AND SONY PICTURE	13	87	167	CFL/65/2007-MUM	105	109	107	N	KOLAMBIYA TRISTAR FILMS OF INDIA LTD.,	6	2693.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127272	61	THE GRAVE DANCER	2007	122	6	CFL/3/45/2007-MUM	2302.61	0x000098F700000000	2007-03-20 00:00:00	A1 GORLEY, BART ROSENBLATT, ENGENE MUSSO, BILL	12	87	167	CFL/66/2007-MUM	105	109	107	Y	J.R.D. FILMS	6	2302.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127273	44	ALIENS RETURN	2007	122	6	CFL/3/46/2007-MUM	2405.16	0x000098F800000000	2007-03-21 00:00:00	FOLCON MEDIA LTD., CONTACT FILM INTERNATIONAL LTD.	13	87	167	CFL/73/2007-MUM	105	109	107	N	LEO INTERNATIONAL	6	2405.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127274	43	MAVATAR (KRUPA SHREEJI JALARAM NI)	2000	120	6	CIL/1/55/2000-MUM	4558.29	0x00008FB100000000	2000-09-18 00:00:00	MANGALAN PICTURES, VADODARA	12	87	176	CIL/196/2000-MUM	105	109	107	Y	MANGALAN PICTURES, VADODARA	16	4596.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127275	61	NORBIT	2007	122	6	CFL/3/47/2007-MUM	2795.68	0x000098F900000000	2007-03-22 00:00:00	JOHN DAVIS/DREAMWORKS/PARAMOUNT PICTURES	12	87	172	CFL/68/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2795.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127276	44	AAJ KE SHAHENSHAH	1997	120	6	VIL/VV/1/65/1997-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	D.S FILS	15	87	176	VIL/VV/92/1997-MUM	106	109	107	Y	D.S FILS	0	0	123	13	5	122	44	0	0	0	0	0	0	0	0	0	\N	\N
127277	44	ENTER THE NEWDRAGAN 4	2007	122	6	CFL/3/48/2007-MUM	2610.44	0x000098FD00000000	2007-03-26 00:00:00	DICKSON POON	13	87	169	CFL/67/2007-MUM	105	109	107	N	SHUBHAGRI PICTURES	5	2610.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127278	44	BAS YAARI RAKHO	2000	120	6	CIL/1/56/2000-MUM	2770.61	0x00008FB800000000	2000-09-25 00:00:00	NFDC, MUMBAI	12	87	176	CIL/199/2000-MUM	105	109	107	N	NFDC, MUMBAI	11	2770.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127279	58	AZHAGIN RAGASIYAM	2007	122	6	CFL/3/49/2007-MUM	2133.35	0x000098FD00000000	2007-03-26 00:00:00	DINO DE LAURANTIS	13	87	169	CFL/71/2007-MUM	105	109	107	N	AMBIKA FILMS	5	2133.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127280	52	DARPAN CHHAYA	2000	120	6	CIL/1/57/2000-MUM	4583.04	0x00008FB800000000	2000-09-25 00:00:00	SIDDHANT FILMS, PVT. LTD., NEPAL	12	87	176	CIL/213/2000-MUM	105	109	107	N	SIDDHANT FILMS, PVT. LTD., NEPAL	17	4583.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127281	61	THE NUM	2007	122	6	CFL/3/51/2007-MUM	2807.20	0x000098FF00000000	2007-03-28 00:00:00	K.SEGAR	12	87	167	CFL/53/2007-MUM	105	109	107	Y	M/S. SRIVELAVAN CORPORATE	6	2807.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127282	44	KATT KATT KAD KADD	2000	120	6	CIL/1/58/2000-MUM	2347.87	0x00008FB900000000	2000-09-26 00:00:00	CHILDREN FILMS, MUMBAI	12	87	175	CIL/212/2000-MUM	105	109	107	N	CHILDREN FILMS, MUMBAI	9	2347.87	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127283	51	AAI SHAKTI DEVTA	2000	120	6	CIL/1/59/2000-MUM	3842.33	0x00008FBA00000000	2000-09-27 00:00:00	DNYANESHWARI FILMS, SATARA	12	87	176	CIL/220/2000-MUM	105	109	107	N	DNYANESHWARI FILMS, SATARA	12	3842.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127284	44	ZAKHMI DIL	1997	120	6	VIL/VV/1/66/1997-MUM	0	0x00008BBA00000000	1997-12-08 00:00:00	D.N. FILMS	12	87	176	VIL/VV/93/1997-MUM	106	109	107	Y	D.N. FILMS	0	0	141	0	5	140	43	0	0	0	0	0	0	0	0	0	\N	\N
127285	61	SNAKE LADY	1999	122	6	CFL/3/13/1999-MUM	1986.17	0x00008D7700000000	1999-02-26 00:00:00	JEREMY CHAUNG	12	87	170	CFL/3/1999-MUM	105	109	108	Y	VIRGO FILMS	5	1995.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127286	43	MAA TARA HAIYA NA HET	2000	120	6	CIL/1/60/2000-MUM	4507.00	0x00008FBB00000000	2000-09-28 00:00:00	SATYAM FILMYUG, BARODA	12	87	176	CIL/214/2000-MUM	105	109	107	N	SATYAM FILMYUG, BARODA	18	4507.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127287	63	MHARI MAA SANTOSHI	2000	120	6	CIL/1/61/2000-MUM	3966.63	0x00008FBB00000000	2000-09-28 00:00:00	MAA DAMYANTI ARTS, PUNE	12	87	186	CIL/210/2000-MUM	105	109	107	Y	MAA DAMYANTI ARTS, PUNE	15	3976.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127288	59	300	2007	122	6	CFL/3/52/2007-MUM	3182.65	0x0000990000000000	2007-03-29 00:00:00	MARK GANTON/GIANNI NUNNAR, BERNIE GODMAN	13	87	169	CFL/78/2007-MUM	105	109	107	Y	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	6	3182.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127289	43	DIKRI NO MANDVO	2000	120	6	CIL/1/62/2000-MUM	4134.95	0x00008FC000000000	2000-10-03 00:00:00	ASHOK SOUND, BOTAD	12	87	176	CIL/215/2000-MUM	105	109	107	N	ASHOK SOUND, BOTAD	17	4134.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127290	61	BREAKING AND ENTERING	2007	122	6	CFL/3/53/2007-MUM	3271.26	0x0000990000000000	2007-03-29 00:00:00	ANTHONY MINGHELLA, SYDNEY POLLACK & SONY PICTURES	12	87	176	CFL/318/2006-MUM	105	109	107	Y	SONY PICTURES RELEASING OF INDIA LTD.,	7	3280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127291	44	DULAARA	1997	120	6	VIL/VV/1/67/1997-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	SHIVAM CHITRA	15	87	176	VIL/VV/105/1997-MUM	106	109	107	Y	SHIVAM CHITRA	0	0	105	0	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
127292	44	MOHABBATEN	2000	120	6	CIL/1/63/2000-MUM	6028.85	0x00008FC000000000	2000-10-03 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	87	176	CIL/206/2000-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD., MUMBAI	20	6028.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127293	58	KOLAI NAGARAM	2007	122	6	CFL/3/54/2007-MUM	2598.02	0x0000990000000000	2007-03-29 00:00:00	GAVIN POLONE & VISTA INT. & SONY PICTURES	13	87	169	CFL/81/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT.LTD.,	5	2599.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127294	52	UPKAR	2000	120	6	CIL/1/64/2000-MUM	4651.25	0x00008FC000000000	2000-10-03 00:00:00	OM PRODUCATION PVT. LTD., MUMBAI	12	87	176	CIL/225/2000-MUM	105	109	107	N	OM PRODUCATION PVT. LTD., MUMBAI	16	4651.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127295	44	ADAMKHOR	2007	122	6	CFL/3/55/2007-MUM	2598.02	0x0000990500000000	2007-04-03 00:00:00	GAVIN PAULONE, BONA VISTA INTERNATIONAL SONY PIC	13	87	169	CFL/80/2007-MUM	105	109	107	N	SPE FILM INDIA PVT.LTD.,	5	2598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127296	54	KHALSA MERA ROOP HAI KHAS	2000	120	6	CIL/1/65/2000-MUM	4606.95	0x00008FC000000000	2000-10-03 00:00:00	U. K. PRODUCATION, THANE	12	87	176	CIL/224/2000-MUM	105	109	107	N	U. K. PRODUCATION, THANE	17	4606.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127297	44	JIS DESH MEIN GANGA RAHTA HAI	2000	120	6	CIL/1/66/2000-MUM	4231.00	0x00008FC100000000	2000-10-04 00:00:00	MS. QUEST FILMS, MUMBAI	12	87	176	CIL/223/2000-MUM	105	109	107	Y	MS. QUEST FILMS, MUMBAI	15	4231.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127298	43	KANYA NA DAAN KALJE VAGYA	2000	120	6	CIL/1/67/2000-MUM	4260.87	0x00008FC100000000	2000-10-04 00:00:00	SHRI LAXMI NARAYAN FILMS, GUJARAT	12	87	176	CIL/192/2000-MUM	105	109	107	Y	SHRI LAXMI NARAYAN FILMS, GUJARAT	16	4288.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127299	61	THE GOOD GERMAN	2007	122	6	CFL/3/57/2007-MUM	2972.25	0x0000990600000000	2007-04-04 00:00:00	WARNER BROS PIC (I) PVT. LTD., MUMBAI	12	87	176	CFL/87/2007-MUM	105	109	107	N	WARNER BROS PIC (I) PVT. LTD., MUMBAI	6	2972.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127300	43	KARWA CHAUTH	2000	120	6	CIL/1/68/2000-MUM	4735.13	0x00008FD000000000	2000-10-19 00:00:00	SANJAY FILMS, AHMEDABAD	12	87	176	CIL/246/2000-MUM	105	109	107	Y	SANJAY FILMS, AHMEDABAD	18	4735.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127301	42	CHUPI CHUPI	2000	120	6	CIL/1/69/2000-MUM	3876.06	0x00008FD400000000	2000-10-23 00:00:00	CINEYE FILMS, MUMBAI	12	87	176	CIL/256/2000-MUM	105	109	107	N	CINEYE FILMS, MUMBAI	15	3876.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127302	51	SARJA RAJA	2000	120	6	CIL/1/70/2000-MUM	4411.69	0x00008FD600000000	2000-10-25 00:00:00	DATTATRAYA PRODUCATION, PUNE	12	87	176	CIL/258/2000-MUM	105	109	107	N	DATTATRAYA PRODUCATION, PUNE	16	4411.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127303	43	SAJAN MAIN CHUNDARI ODHI TARA NAAM NI	2000	120	6	CIL/1/71/2000-MUM	4550.09	0x00008FDE00000000	2000-11-02 00:00:00	M. Z. M. COMBINES, MUMBAI	12	87	176	CIL/265/2000-MUM	105	109	107	N	M. Z. M. COMBINES, MUMBAI	17	4550.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127304	76	BRIJ KAU BIRJU	2000	120	6	CIL/1/72/2000-MUM	4436.51	0x00008FDE00000000	2000-11-02 00:00:00	KIRTI FILMS, MUMBAI	12	87	176	CIL/251/2000-MUM	105	109	107	Y	KIRTI FILMS, MUMBAI	16	4436.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127305	61	SHOOTER	2007	122	6	CFL/3/58/2007-MUM	3469.75	0x0000990C00000000	2007-04-10 00:00:00	LORENZO D1 BONAVENTURA, PARAMOUNT PICTURES	12	87	169	CFL/82/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3469.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127306	43	CHUNDADI NI LAAJ	2000	120	6	CIL/1/73/2000-MUM	3994.15	0x00008FDF00000000	2000-11-03 00:00:00	BABULNATH FILMS, AHMEDABAD	12	87	176	CIL/253/2000-MUM	105	109	107	Y	BABULNATH FILMS, AHMEDABAD	14	4032.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127307	44	DO RANG JEEVAN KE	2000	120	6	CIL/1/74/2000-MUM	4213.42	0x00008FEA00000000	2000-11-14 00:00:00	A. V. N. PRODUCATION, MUMBAI	12	87	176	CIL/186/2000-MUM	105	109	107	Y	A. V. N. PRODUCATION, MUMBAI	15	4291.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127308	61	PERFECT  STRANGER	2007	122	6	CFL/3/59/2007-MUM	3011.76	0x0000990C00000000	2007-04-10 00:00:00	ELAINE GOLDSMITH- THOMAS & SONY PICTURES	12	87	175	CFL/92/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	7	3011.76	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
127309	58	MARANA BAYAM	2007	122	6	CFL/3/60/2007-MUM	2249.78	0x0000990C00000000	2007-04-10 00:00:00	GRANT WALDMAN	13	87	167	CFL/85/2007-MUM	105	109	107	N	TRUST INTERNATIONAL	5	2249.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127310	51	TUCH MAZI BHAGYALAXUMI	2000	120	6	CIL/1/75/2000-MUM	4783.64	0x00008FEB00000000	2000-11-15 00:00:00	SHANI MOVIES, MUMBAI	12	87	176	CIL/274/2000-MUM	105	109	107	Y	SHANI MOVIES, MUMBAI	18	4963.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127311	59	ADAVNI MOSALI	2007	122	6	CFL/3/62/2007-MUM	2598.02	0x0000991200000000	2007-04-16 00:00:00	GAVIN POLONE, BUENA VISTA & SONY PICTURES	13	87	169	CFL/86/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT.LTD.,	5	2598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127312	44	KAHAR  KI RAAT	2007	122	6	CFL/3/63/2007-MUM	2302.61	0x0000991300000000	2007-04-17 00:00:00	AL KARL BIRT ROSENBLAT YAJEN MUSO., BIL MAC	13	87	167	CFL/105/2007-MUM	105	109	107	N	J R D FILMS	6	2302.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127313	61	IRUMBHU MANITHANIN ADI	2007	122	6	CFL/3/64/2007-MUM	2522.75	0x0000991400000000	2007-04-18 00:00:00	JOEL SIMON & WARNER BROS.	12	87	169	CFL/100/2007-MUM	105	109	107	N	WARNER BROS.PICTURES(INDIA)PVT.LTD.,	5	2522.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127314	59	KASHMORA DAYYALLI	2007	122	6	CFL/3/65/2007-MUM	2302.61	0x0000991400000000	2007-04-18 00:00:00	AL CORLEY, BART ROSENBLATT, EUGENE MUSSO, BILL	13	87	167	CFL/96/2007-MUM	105	109	107	N	J.R.D. FILMS	6	2302.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127315	61	REVANANT	2007	122	6	CFL/3/67/2007-MUM	2477.09	0x0000991900000000	2007-04-23 00:00:00	BRAD WVMAN-CRIS MANTY.NEW SEA CITY	16	87	167	CFL/77/2007-MUM	105	109	107	Y	NEW GEETA PICTURES & TRADERS	5	2477.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127316	213	PARIS JE T'AIME	2007	122	6	CFL/3/68/2007-MUM	3441.19	0x0000991A00000000	2007-04-24 00:00:00	INTINITY ENTERTAINMENT LIMITED	12	87	176	CFL/114/2007-MUM	105	109	108	N	PVR PICTURES LTD.,	7	3441.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127317	61	CURSED	2007	122	6	CFL/3/69/2007-MUM	2719.80	0x0000991B00000000	2007-04-25 00:00:00	KEVIN WILLIAMSON & MIRAMAX FILMS	12	87	167	CFL/89/2007-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	5	2719.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127318	213	13 TZAMETI	2007	122	6	CFL/3/70/2007-MUM	2547.69	0x0000991B00000000	2007-04-25 00:00:00	QUEST MEDIA SA	12	87	175	CFL/115/2007-MUM	105	109	107	N	UTV - SOFTWARE COMMUNICATIONS LTD.,	5	2547.89	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
127319	61	CATCH  AND RELEASE	2007	122	6	CFL/3/71/2007-MUM	3057.37	0x0000992A00000000	2007-05-10 00:00:00	JENO TOPPING & SONY PICTURES	12	87	176	CFL/34/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	6	3057.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127320	61	CRANK	2007	122	6	CFL/3/72/2007-MUM	2848.24	0x0000992A00000000	2007-05-10 00:00:00	LIONS GATE FILMS INTERNATIONAL	16	87	169	CFL/127/2007-MUM	105	109	107	N	CELEBRITY FILMS PVT.LTD.,	5	2848.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127321	59	TRAILER OF MUNNA	2007	120	8	VIS/187/187/2007-HYD	0	0x0000992A00000000	2007-05-10 00:00:00	DO	12	0	176	VIS/187/2007-HYD	106	110	107	N	SHRI V VENKATARAMANA REDDY RAJU	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
127322	59	GUNDAMMAGARI MANAVADU	2007	120	8	CIL/44/75/2007-HYD	4124.73	0x0000992900000000	2007-05-09 00:00:00	DO	12	0	176	CIL/75/2007-HYD	105	109	107	Y	SHRI J V PANINDRA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127323	44	HATH SE BANE KAGHAZ	2007	120	6	CIS/1/403/2007-MUM	155.41	0x0000992B00000000	2007-05-11 00:00:00	INDOVISION MEDIA	12	363	0	CIS/336/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	155.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127324	44	SOLAR POWER FENCING	2007	120	6	CIS/1/404/2007-MUM	144.97	0x0000992B00000000	2007-05-11 00:00:00	INDOVISION MEDIA	12	363	0	CIS/337/2007-MUM	105	110	107	N	INDOVISION MEDIA	1	144.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127325	44	TRL.NO 1 OF NAYEDAUR	2007	120	6	CIS/1/405/2007-MUM	21.34	0x0000992B00000000	2007-05-11 00:00:00	B R FILMS MUMBAI	12	0	184	CIS/T/121/2007-MUM	105	110	108	N	B R FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127326	44	NAYA DOUR - TRAILER NO. 2	2007	120	6	CIS/1/406/2007-MUM	21.34	0x0000992B00000000	2007-05-11 00:00:00	B.R.FILMS	12	94	0	CIS/T/122/2007-MUM	105	110	107	N	B.R.FILMS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127327	44	KOYLA	2000	120	6	VIL/VV/1/30/2000-MUM	0	0x00008FF400000000	2000-11-24 00:00:00	FILMCRAFT PRODUCTIONS INDIA P. LTD.,	15	87	176	VIL/VV/47/2000-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.,	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
127328	44	SANT RAVIDAS	2007	120	6	CIL/1/48/2007-MUM	4112.99	0x0000992B00000000	2007-05-11 00:00:00	SHER SINGH NAVIN KUMAR SHIV SHAKTI TELLY FILM	12	87	176	CIL/128/2007-MUM	105	109	107	N	SHIV SHAKTI FILM	16	4112.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127329	44	KRANTIVEER	1997	120	6	VIL/VV/1/68/1997-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	POPULAR ENTERTAINMENT NETWORK LTD.,	15	87	176	VIL/VV/106/1997-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.,	0	0	108	18	5	108	18	0	0	0	0	0	0	0	0	0	\N	\N
127330	54	KANDE - SONG, TANHAEENYAAN - ALBUM	2007	120	6	VIS/1/1/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/1248/2006-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
127331	44	PAPI- SONG, OUT OF CONTROL - PROMO NO.1,2.	2007	120	6	VIS/1/2/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/971/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
127332	61	AKON-KONVICTED - PROMO NO.2	2007	120	6	VIS/1/3/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/986/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
127333	61	WHERE'S THE PARTY TONIGHT - PROMO NO.2	2007	120	6	VIS/1/4/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/987/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
127334	61	THE GAME-THE DOCTOR - PROMO OF ALBUM	2007	120	6	VIS/1/5/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/984/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
127335	61	JAY -Z/KINGDOM COME - PROMO OF ALBUM	2007	120	6	VIS/1/6/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/985/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
127336	54	PEHLA WALI GAL - SONG, ISHQ THE PATTI	2007	120	6	VIS/1/7/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	PRIYA AUDIO LINKERS	12	366	0	VIS/S/1249/2006-MUM	106	110	107	N	PRIYA AUDIO LINKERS	0	0	7	49	5	7	49	0	0	0	0	0	0	0	0	0	\N	\N
127337	44	FRIENDSHIP - SONG 1,2,3,4	2007	120	6	VIS/1/8/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	DEVYANI MOVIES PVT.LTD.,	12	366	0	VIS/S/1247/2006-MUM	106	110	107	N	DEVYANI MOVIES PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
127338	51	AAI NO.1  PROMO NO.11,12,13,14	2007	120	6	VIS/1/9/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	S.O.C. FILMS PVT.LTD.,	12	366	0	VIS/T/980/2006-MUM	106	110	107	N	S.O.C. FILMS PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
127339	51	AAI NO. 1 PROMO NO 6,7,8,9,10	2007	120	6	VIS/1/11/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	S.O.C. FILMS PVT.LTD.	12	366	0	VIS/T/979/2006-MUM	106	110	107	N	S.O.C. FILMS PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
127340	106	BIG BROTHER - PROM O NO 2,3,4,	2007	120	6	VIS/1/12/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	BHAGAWAN CHITRA MANDIR	12	366	0	VIS/T/983/2006-MUM	106	110	107	N	BHAGAWAN CHITRA MANDIR	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
127341	64	MUWALI RE MAI MUWALI - ALBUM	2007	120	6	VIS/1/13/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/715/2006-MUM	106	110	107	N	GANGA CASSETTES	0	0	55	8	5	55	8	0	0	0	0	0	0	0	0	0	\N	\N
127342	64	KE KA CHANHI PATARI TIRIYAWAAN	2007	120	6	VIS/1/14/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/716/2006-MUM	106	110	107	N	GANGA CASSETTES	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
127343	44	HAQEEQAT	1997	120	6	VIL/VV/1/69/1997-MUM	0	0x00008BC800000000	1997-12-22 00:00:00	RATAN INTERNATIONAL	12	87	176	VIL/VV/101/1997-MUM	106	109	107	Y	RATAN INTERNATIONAL	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
127344	51	JODIN JAU NAVAL PAHU	2007	120	6	VIS/1/15/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/289/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	46	54	5	46	54	0	0	0	0	0	0	0	0	0	\N	\N
127345	51	BAL MAZA AAI RENUKELA PHONE KARATO	2007	120	6	VIS/1/16/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/305/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	54	1	5	54	1	0	0	0	0	0	0	0	0	0	\N	\N
127346	51	BOMBALA RE BOMBALA	2007	120	6	VIS/1/17/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/306/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	54	11	5	54	11	0	0	0	0	0	0	0	0	0	\N	\N
127347	51	JAI BHIM DAJI	2007	120	6	VIS/1/18/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/702/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	43	30	5	43	30	0	0	0	0	0	0	0	0	0	\N	\N
127348	51	YADA YADA HI ADHRMSSYA - PART -1	2007	120	6	VIS/1/19/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/356/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	52	5	5	52	5	0	0	0	0	0	0	0	0	0	\N	\N
127522	61	JOHN CARPENTER'S VAMPIRES	1999	122	6	CFL/3/34/1999-MUM	2542.24	0x00008DA700000000	1999-04-15 00:00:00	SANDY KING	12	87	167	CFL/33/1999-MUM	105	109	108	Y	S.C.ENTERTAINMENT	6	2563.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127349	44	R.D.BURMAN - THE IMPORTAL COLLECTION - VOL-3, R.D.ASHA THE MUSICAL ``	2007	120	6	VIS/1/20/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1147/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	53	22	5	53	22	0	0	0	0	0	0	0	0	0	\N	\N
127350	51	SANT NARHARI SONAR	2007	120	6	VIS/1/21/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANUFACURING CO	12	366	0	VIS/354/2006-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANUFACURING CO	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
127351	44	YUGANDHAR	1997	120	6	VIL/VV/1/70/1997-MUM	0	0x00008BCA00000000	1997-12-24 00:00:00	SIDDHI VINAYAK MOVIES	12	87	176	VIL/VV/102/1997-MUM	106	109	107	Y	POPULAR ENTERTAINMENT NETWORK LTD.,	0	0	131	33	5	128	47	0	0	0	0	0	0	0	0	0	\N	\N
127352	51	BHIMGEETANCHA JANGI SAMANA - PART 4	2007	120	6	VIS/1/23/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/760/2006-MUM	106	110	107	N	KURNAL MUSIC COMPANY	0	0	58	9	5	58	9	0	0	0	0	0	0	0	0	0	\N	\N
127353	51	BHAIM BHARTACH SHILPAKER	2007	120	6	VIS/1/24/2006-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/766/2006-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	46	7	B	0	0	0	0	0	0	0	0	\N	\N
127354	51	BHIMAEECHA LAL	2007	120	6	VIS/1/25/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/754/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	46	46	5	46	46	0	0	0	0	0	0	0	0	0	\N	\N
127355	44	KARAN-ARJUN	2000	120	6	VIL/VV/1/31/2000-MUM	0	0x00008FF700000000	2000-11-27 00:00:00	FILM CRAFT PRODUCTION P. LTD.,	15	87	176	VIL/VV/48/2000-MUM	106	109	107	Y	POPULAR ENTRTAINMENT NEWWORK LTD.,	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
127356	51	DIKSHA SUWARNA MAHOSTAV	2007	120	6	VIS/1/26/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/755/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	42	56	5	42	56	0	0	0	0	0	0	0	0	0	\N	\N
127357	51	PART-I TUMCH AAMCH SAME ASTA	2007	120	6	VIS/1/27/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	PRISAM VIDEO	12	366	0	VIS/369/2006-MUM	106	110	107	N	PRISAM VIDEO	0	0	59	50	5	59	50	0	0	0	0	0	0	0	0	0	\N	\N
127358	51	AMBABAEECHI PARADI	2007	120	6	VIS/1/28/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/749/2007-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	42	42	5	42	42	0	0	0	0	0	0	0	0	0	\N	\N
127359	51	KUNKU MAZA	2007	120	6	VIS/1/29/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/734/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	50	7	5	50	7	0	0	0	0	0	0	0	0	0	\N	\N
127360	51	BAL MAZA AAI AMBABAEELA PHONE KARATO	2007	120	6	VIS/1/30/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/703/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	52	38	5	52	38	0	0	0	0	0	0	0	0	0	\N	\N
127361	44	LAADLA	1997	120	6	VIL/VV/1/71/1997-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	NEHA ARTS	12	87	176	VIL/VV/94/1997-MUM	106	109	107	Y	NEHA ARTS	0	0	150	0	5	135	20	0	0	0	0	0	0	0	0	0	\N	\N
127362	51	AMBABAEECH GANGOT	2007	120	6	VIS/1/31/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/736/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
127363	51	DHARILA PANDHRICHA CHOR	2007	120	6	VIS/1/32/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/747/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
127364	51	SASAR MAZ DONGRAPAR	2007	120	6	VIS/1/33/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/667/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	52	30	5	52	30	0	0	0	0	0	0	0	0	0	\N	\N
127365	42	LAKSHYA  ( THE TARGET)	2007	120	6	VIS/1/34/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT	12	366	0	VIS/423/2006-MUM	106	110	107	N	SAHARA ONE MEDIA AND ENTERTAINMENT	0	0	62	26	5	62	26	0	0	0	0	0	0	0	0	0	\N	\N
127366	51	LANDGA AALA RE AALA RE	2007	120	6	VIS/1/35/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	T D CREATIONS	12	366	0	VIS/489/2006-MUM	106	110	107	N	T D CREATIONS	0	0	17	50	5	17	50	0	0	0	0	0	0	0	0	0	\N	\N
127367	44	KHWAJA KA KARAM	2007	120	6	VIS/1/36/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	NUPUR	12	366	0	VIS/292/2006-MUM	106	110	107	N	NUPUR	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
127368	61	IRA-SALAAM E ISHQ	2007	120	6	VIS/1/37/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	MADISON TEAWORKS	12	92	0	VIS/03/2007-MUM	106	110	107	N	MADISON TEAWORKS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
127369	44	AAJA WAY - SONG, SONA - ALBUM	2007	120	6	VIS/1/38/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	THE MINT	12	366	0	VIS/S/11/2007-MUM	106	110	107	N	THE MINT	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
127370	44	R.D.BURMAN - THE IMORTAL COLLECTION - VOL-4-KING OF MASTI	2007	120	6	VIS/1/39/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1139/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	60	51	5	60	51	0	0	0	0	0	0	0	0	0	\N	\N
127371	44	SUPER SOLOS - MUKESH VOL.5 - HUM TO JAATE APANE GAON	2007	120	6	VIS/1/40/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/S/1199/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	46	45	5	46	45	0	0	0	0	0	0	0	0	0	\N	\N
127372	44	TRIBUTE TO LEGEND MUKESH VOL.2	2007	120	6	VIS/1/41/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/573/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
127373	44	PREM JAAL	1997	122	6	VIL/3/1/1997-MUM	0	0x00008AA500000000	1997-03-06 00:00:00	M/S. AARSHI FILMS, NEW DELHI	12	87	176	VIL/1A/1997-MUM	106	109	107	N	M/S. DHL CREATIONS, MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127374	44	MACHISE	1997	122	6	VIL/3/2/1997-MUM	0	0x00008B2700000000	1997-07-14 00:00:00	M/S. PAN PICTURES, MUMBAI.	12	87	176	VIL/1/1997-MUM	106	109	107	N	M/S. PAN PICTURES, MUMBAI.	0	0	169	40	5	169	40	0	0	0	0	0	0	0	0	0	\N	\N
127375	61	LIFE IS SWEET	1997	122	6	VFL/3/1/1997-MUM	0	0x00008A8600000000	1997-02-03 00:00:00	SIMON CHANNING-WILLIAMS (THIN MAN) UK.	12	87	176	VFL/52/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	102	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
127376	61	HEART CONDITION	1997	122	6	VFL/3/2/1997-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	STEVE TISCH (NEW LINE), USA	12	87	168	VFL/88/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	95	0	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
127377	61	HEAR MY SONG	1997	122	6	VFL/3/3/1997-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	ALISON OWEN (LIMELIGHT), UK	12	87	176	VFL/47/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	100	0	5	99	50	0	0	0	0	0	0	0	0	0	\N	\N
127378	61	THREE OF HEARTS	1997	122	6	VFL/3/4/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	JOEL B. MICHAEL / MATTHEW IRMAS (NEW LINE), USA	12	87	176	VFL/2/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	102	0	5	101	54	0	0	0	0	0	0	0	0	0	\N	\N
127379	61	FALCON AND THE SNOWMAN	1997	122	6	VFL/3/5/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	GABRIEL KATZKA / JOHN SCHLESINGER (HEMDALE) USA	12	87	176	VFL/66/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	131	0	5	130	35	0	0	0	0	0	0	0	0	0	\N	\N
127380	44	SAPOOT	2000	120	6	VIL/VV/1/26/2000-MUM	0	0x00008FCF00000000	2000-10-18 00:00:00	GUDSON PRODUCTIONS INTERNATIONAL	15	87	176	VIL/VV/40/2000-MUM	106	109	107	Y	GUDSON PRODUCTIONS INTERNATIONAL	0	0	110	10	5	110	10	0	0	0	0	0	0	0	0	0	\N	\N
127381	61	HALLOWEEN	1997	122	6	VFL/3/6/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	DEBRA HILL (FALCON), USA	12	87	167	VFL/74/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	93	0	5	91	43	0	0	0	0	0	0	0	0	0	\N	\N
127382	213	NO SMOKING	1997	122	6	VFL/3/7/1997-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	PYRAMIDE INTERNATIONAL, FRANCE.	12	87	176	VFL/15/1997-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	148	48	5	148	48	0	0	0	0	0	0	0	0	0	\N	\N
127383	44	BEST OF DEV ANAND	2007	120	6	VIS/1/42/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIS/S/1071/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	70	24	B	0	0	0	0	0	0	0	0	\N	\N
127384	61	LADY IN RED	1997	122	6	VFL/3/8/1997-MUM	0	0x00008AA900000000	1997-03-10 00:00:00	JULIE CORMAN (NEW WORLD), USA	12	365	0	B/V-474-MUM	106	110	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	93	0	5	89	58	0	0	0	0	0	0	0	0	0	\N	\N
127385	44	SUPER SOLOS MUKESH VOL-4 - KAHIN DUR JAB DIN	2007	120	6	VIS/1/43/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/S/1198/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	51	23	5	51	23	0	0	0	0	0	0	0	0	0	\N	\N
127386	133	LA BATTAGLIA DI ALGERI (THE BATTLE OF ALGIERS)	1997	122	6	VFL/3/9/1997-MUM	0	0x00008AAA00000000	1997-03-11 00:00:00	ANTONTO MUSU YACEF SAADI IGOR CASBAH ITALY ALGERIA	12	87	163	VFL/64/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
127387	61	CHINA MOON	1997	122	6	VFL/3/10/1997-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	BARRIE M. OSBORNE (TIG / ORION), USA	12	87	169	VFL/73/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	99	0	5	98	18	0	0	0	0	0	0	0	0	0	\N	\N
127388	44	R.K. FILMS  - THE IMPORTAL COLLECTION VOL-3- JINDAGI KHAWB HAI	2007	120	6	VIS/1/44/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1156/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	43	49	5	43	49	0	0	0	0	0	0	0	0	0	\N	\N
127389	61	FAVOUR, THE	1997	122	6	VFL/3/11/1997-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	LAUREN SHULER-DONNER (NELSON / ORION), USA	12	87	176	VFL/77/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	97	0	5	94	24	0	0	0	0	0	0	0	0	0	\N	\N
127390	54	AKHA DAA TARA	2007	120	6	VIS/1/45/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/S/03/2007-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	5	7	5	5	7	0	0	0	0	0	0	0	0	0	\N	\N
127391	54	CHHAM CHHAM - SONG, NAV PUNJABI- ALBUM	2007	120	6	VIS/1/46/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	ARSH ENTERTAINMENT	12	366	0	VIS/S/04/2007-MUM	106	110	107	N	ARSH ENTERTAINMENT	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
127392	61	HEARTBREAKERS	1997	122	6	VFL/3/12/1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	BOB WEIS / BOBBY ROTH (JETHRO), USA	12	87	176	VFL/5/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	98	0	5	94	5	0	0	0	0	0	0	0	0	0	\N	\N
127393	54	DHAN DHAN - SONG, MILANE - ALBUM	2007	120	6	VIS/1/47/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	MODERN MUSIC	12	366	0	VIS/S/05/2007-MUM	106	110	107	N	MODERN MUSIC	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
127394	61	AT LONG LAST LOVE	1997	122	6	VFL/3/13/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	PETER BOGDANOVICH (20TH CENTURY FOX), USA	12	87	176	VFL/65/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
127395	61	THE ISLAND OF DR. MOREAU	1997	122	6	VFL/3/14/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	JOHN TEMPLE-SMITH / SKIP STELOFF, AMERICAH INTN.	12	87	169	VFL/55/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
127396	51	SHRI SIDDVINAYNK MAMHIA KA PROMO NO.2	2007	120	6	VIS/1/48/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHUBHAM CINE VISION PVT LTD MUMBAI	12	0	175	VIS/T/5/2007-MUM	106	110	107	N	SHUBHAM CINE VISION PVT LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
127397	61	LOVE AT LARGE	1997	122	6	VFL/3/15/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	DAVID BLOCKER (ORION), USA	12	87	176	VFL/61/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
127398	51	SHRI SHIDDHIVINAYAK MAHIMA - PROMONO.1	2007	120	6	VIS/1/49/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	NEETA PRASAD LAD, SHUBHAM CINEVISION PVT.LTD.,	12	366	0	VIS/T/4107/2007-MUM	106	110	107	N	NEETA PRASAD LAD, SHUBHAM CINEVISION PVT.LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
127399	61	DRUGSTORE COWBOY	1997	122	6	VFL/3/16/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	NICK WECHSLER / KAREN MURPHY (AVENUE), USA	12	87	176	VFL/75/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
127400	61	SEX LIES AND VIDEO TAPES	1997	122	6	VFL/3/17/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	ROBERT NEWMYER / JOHN HARDY (OUTLAW), USA	12	87	176	VFL/4/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
127401	44	AAP KA SUROOR - PROMO NO 1  TO 4	2007	120	6	VIS/1/50/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/02/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
127402	61	A BOY AND HIS DOG	1997	122	6	VFL/3/18/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	ALVY MEORE, USA	12	87	172	VFL/8/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
127403	44	MAUSAM - SONG, MAUSAM - ALBUM	2007	120	6	VIS/1/51/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/02/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
127404	61	BLACK AND WHITE GEMS VOL.1 & 2	2007	120	6	VIS/1/52/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	EROS MUTIMEDIA PVT.LTD.,	12	92	0	VIS/20/2007-MUM	106	110	107	N	EROS MUTIMEDIA PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
127405	61	LOVE LETTERS	1997	122	6	VFL/3/19/1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	ROGER CORMAN (NEW WORLD), USA	12	87	176	B/V-378-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	98	0	5	95	32	0	0	0	0	0	0	0	0	0	\N	\N
127406	113	THE SILENCES OF THE PALACE	1997	122	6	VFL/3/20/1997-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	ABMED BABA EDDINE A MOHAMMED TLATLI R. MAGNIEN	12	87	176	VFL/17/1997-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	126	21	5	126	21	0	0	0	0	0	0	0	0	0	\N	\N
127407	61	BLOOD MONEY: THE STORY OF CLINTON	1997	122	6	VFL/3/21/1997-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	DONALD MARCH. US / U.K	12	87	170	VFL/32/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
127408	61	UNDER THE VOLCANO	1997	122	6	VFL/3/22/1997-MUM	0	0x00008AF600000000	1997-05-26 00:00:00	MORITZ BORMAN / WIELAND SCHULZ	12	87	176	VFL/12/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	109	0	5	107	59	0	0	0	0	0	0	0	0	0	\N	\N
127409	61	BLOW OUT	1997	122	6	VFL/3/23/1997-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	GEORGE LITTO (FILMWAYS / LITTO), USA	12	87	170	VFL/78/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	107	0	5	105	53	0	0	0	0	0	0	0	0	0	\N	\N
127410	61	THE UNLIMITED COLLECTION OF SHAH RUKH KHAN	2007	120	6	VIS/1/53/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	EROS MULTIMEDIA PVT.LTD.,	12	92	0	VIS/19/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
127411	61	HOUSE PARTY	1997	122	6	VFL/3/24/1997-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	WARRINGTON HULDIN (NEW LINE), USA	12	87	176	VFL/1/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
127412	44	ISHQ	2000	120	6	VIL/VV/1/32/2000-MUM	0	0x00008FFA00000000	2000-11-30 00:00:00	BABA FILMS	12	87	176	VIL/VV/49/2000-MUM	106	109	107	Y	BABA FILMS	0	0	152	0	5	151	25	0	0	0	0	0	0	0	0	0	\N	\N
127413	44	RAJANIGANDHA PAN MASALA	2007	120	6	VIS/1/54/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.,	12	92	0	VIS/S/30/2007-MUM	106	110	107	N	POORNIMA ADVERTISING AGENCY PVT.LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
127414	61	AMITABH BACHCHAN - THE LEGEND	2007	120	6	VIS/1/55/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	EROS MULTIMEDIA PVT.LTD.,	12	92	0	VIS/18/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
127415	61	RAGGEDY RAWNEY, THE	1997	122	6	VFL/3/25/1997-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	BOB WEIS (HAND MADE), UK	12	87	176	VFL/16/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	102	0	5	100	51	0	0	0	0	0	0	0	0	0	\N	\N
127416	51	BOL BACHCHAN PART-I	2007	120	6	VIS/1/56/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/542/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	56	54	5	56	54	0	0	0	0	0	0	0	0	0	\N	\N
127417	61	BARTON FINK	1997	122	6	VFL/3/26/1997-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	ETHAN COEN, USA	12	87	176	VFL/28/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
127418	61	DELTA HIT	1997	122	6	VFL/3/27/1997-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	RICHARD L. ALBERT, USA	12	87	170	VFL/7/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	91	0	5	90	53	0	0	0	0	0	0	0	0	0	\N	\N
127419	61	CRITTERS IV	1997	122	6	VFL/3/28/1997-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	BARRY OPPER, USA	12	87	167	VFL/9/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	94	0	5	92	29	0	0	0	0	0	0	0	0	0	\N	\N
127420	61	COUCH TRIP, THE	1997	122	6	VFL/3/29/1997-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	LWARENCE GORDON (ORION), USA	12	87	176	VFL/62/1996-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
127421	61	HOUSE OF THE SPIRITS, THE	1997	122	6	VFL/3/30/1997-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	BERND EICHINGER, GERMANY.	12	87	176	VFL/25/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	145	0	5	142	55	0	0	0	0	0	0	0	0	0	\N	\N
127422	64	NIRHUA KA MARRIAGE	2007	120	6	VIS/1/57/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	CHANDA CASSETTES PVT.LTD.	12	366	0	VIS/388/2006-MUM	106	110	107	N	CHANDA CASSETTES PVT.LTD.	0	0	56	9	5	56	9	0	0	0	0	0	0	0	0	0	\N	\N
127423	44	SUPER SOLOS KUM MUKESH VOL-2  - JAANE KAHAAN GAYE WOH DIN	2007	120	6	VIS/1/58/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1196/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	52	44	5	52	44	0	0	0	0	0	0	0	0	0	\N	\N
127424	44	YAADGAAR LAMHE RAFIQUE KE	2007	120	6	VIS/1/59/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/S/1015/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	71	4	5	71	4	0	0	0	0	0	0	0	0	0	\N	\N
127425	44	ANDHI TOOFAN	2000	120	6	VIL/VV/1/33/2000-MUM	0	0x0000900100000000	2000-12-07 00:00:00	VISHAL DEEP INTERNATIONAL	15	87	176	VIL/VV/50/2000-MUM	106	109	107	Y	VISHAL DEEP INTERNATIONAL	0	0	98	12	5	98	12	0	0	0	0	0	0	0	0	0	\N	\N
127426	44	R D BURMAN - THE IMOTIONAL COLLECTION VO-6 - VARIOUS MOOD	2007	120	6	VIS/1/60/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1141/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	60	6	5	60	6	0	0	0	0	0	0	0	0	0	\N	\N
127427	61	WHEN THE BOUGH BREAKS	1997	122	6	VFL/3/31/1997-MUM	0	0x00008B2A00000000	1997-07-17 00:00:00	BARBARA JAVITZ / DENISE BALLEN, USA	12	87	169	VFL/18/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
127428	44	SUPER SOLOS MUKESH VOL-1, CHANDAN SA BADAN	2007	120	6	VIS/1/61/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD.,	12	366	0	VIS/S/1195/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	45	29	5	45	29	0	0	0	0	0	0	0	0	0	\N	\N
127429	61	BRAINSCAN	1997	122	6	VFL/3/32/1997-MUM	0	0x00008B2A00000000	1997-07-17 00:00:00	MICHEL ROY, USA	12	87	175	VFL/23/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	95	0	5	94	8	0	0	4	0	0	0	0	0	0	\N	\N
127430	44	DUAL SERIES ANADI + JIS DESH MAIN GANGA BAHATI HAI	2007	120	6	VIS/1/62/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1138/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	50	9	5	50	9	0	0	0	0	0	0	0	0	0	\N	\N
127431	44	SUPER SOLOS MUKESH VOL-3, CHHALIA MERA NAAM	2007	120	6	VIS/1/63/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1197/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
127432	61	YEAR OF COMET	1997	122	6	VFL/3/34/1997-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	PETER YATES, USA	12	87	176	VFL/29/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
127433	44	RUK JARA BANDE - SONG ( BLACK FRIDAY)	2007	120	6	VIS/1/65/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	MID-DAY MULTIMEDIA LTD.	12	366	0	VIS/S/19/2007-MUM	106	110	107	N	MID-DAY MULTIMEDIA LTD.	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
127434	61	LUCKY STIFF	1997	122	6	VFL/3/35/1997-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	GERNLDT OLSON, USA	12	87	176	VFL/52/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
481269	44	ARDHANGINI 	1969	120	6	U-58162-MUM	0	0x000063B000000000	1969-11-15 00:00:00	AJIT CHAKRABORTY 	12	0	0	U-58162-1969-MUM	0	0	0	N	MARS AND MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127435	129	LOVE IS - SPOT 1  TO 8	2007	120	6	VIS/1/66/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/17/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
127436	61	TOMBSTONE	1997	122	6	VFL/3/36/1997-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	JAMES JACKS / SEAO DANIEL / BOB MISIOROWSKI, USA	12	87	176	VFL/30/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	127	0	5	125	26	0	0	0	0	0	0	0	0	0	\N	\N
127437	54	DANG - SONG	2007	120	6	VIS/1/67/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	G B AUDIO	12	366	0	VIS/S/22/2007-MUM	106	110	107	N	G B AUDIO	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
127438	54	GANA:HAQ BANDA A	2007	120	6	VIS/S-26/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SPEED RECORDS MUMBAI	12	0	175	VIS/S/26/2007-MUM	106	110	107	N	SPEED RECORDS MUMBAI	0	0	0	0	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
127439	61	THE OPEN DOOR - ALBUM, LITHIUM - TRACK	2007	120	6	VIS/1/69/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1217/2006-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
127440	61	AIRHEADS	1997	122	6	VFL/3/37/1997-MUM	0	0x00008B5900000000	1997-09-02 00:00:00	T. C. F. ROBERT SIMMONDS & MARK BURG, USA	12	87	172	VFL/57/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
127441	61	WILD PARTY, THE	1997	122	6	VFL/3/38/1997-MUM	0	0x00008B6600000000	1997-09-15 00:00:00	ISMAIL MERCHANT, USA	12	87	176	VFL/44/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	100	0	5	96	1	0	0	0	0	0	0	0	0	0	\N	\N
127442	61	OH GRAVITY - ALBUM, OM GRAVITY - TRACK	2007	120	6	VIS/1/70/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1219/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	2	34	5	2	34	0	0	0	0	0	0	0	0	0	\N	\N
127443	61	DEAD MAN WALKING	1997	122	6	VFL/3/39/1997-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	JOHN KILIK TIM ROBINS RODD SIMMONS US	12	87	170	VFL/59/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	0	0	120	0	5	119	39	0	0	0	0	0	0	0	0	0	\N	\N
127444	61	REVELATIONS - ALBUM, REVELATIONS - TRACK	2007	120	6	VIS/1/71/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1220/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
127445	51	SAI  LILA	2007	120	6	VIS/1/72/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	FOUNTAIN  MUSIC CO.,	12	364	0	VIS/387/2006-MUM	106	110	107	N	FOUNTAIN MUSIC CO.,	0	0	37	44	5	37	44	0	0	0	0	0	0	0	0	0	\N	\N
127446	61	DEVIL'S PLAYGROUND, THE	1997	122	6	VFL/3/40/1997-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	FRED SCHEPIST (AUSTRALIA)	12	87	176	VFL/50/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA, INC. MUMBAI	0	0	107	0	5	105	14	0	0	0	0	0	0	0	0	0	\N	\N
127447	51	BOL BACHHAN PART-2	2007	120	6	VIS/1/73/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	KRUNAL MUSIC CO.,	12	366	0	VIS/569/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.,	0	0	48	22	5	48	22	0	0	0	0	0	0	0	0	0	\N	\N
127448	61	29TH STREET	1997	122	6	VFL/3/41/1997-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	DAVID PERMUT (US)	12	87	176	VFL/53/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	101	0	5	100	58	0	0	0	0	0	0	0	0	0	\N	\N
127449	44	CHINA GATE	2000	120	6	VIL/VV/1/34/2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	SANTOSHI PRODUCTIONS	12	87	176	VIL/VV/52/2000-MUM	106	109	107	Y	B FOUR YOU MULTIMEDIA INTERNATIONAL LTD.,	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
127450	61	DR. JEKYLL AND MS. HYDE	1997	122	6	VFL/3/42/1997-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	ROBERT SHAPITO / JERRY LEIDER, USA	12	87	172	VFL/61/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
127451	61	DEEP STAR SIX	1997	122	6	VFL/3/43/1997-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	SEAN S. CUNNINGHAM / PATRICK MARKEY, USA	12	87	167	VFL/60/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
127452	61	BRAIN DEAD	1997	122	6	VFL/3/44/1997-MUM	0	0x00008B8D00000000	1997-10-24 00:00:00	JULIE CORMAN, USA	12	87	168	VFL/64/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
127453	44	SO JAAOON MAIN - SONG  (WOH LAMHE)	2007	120	6	VIS/1/74/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	VISHESH ENTERTAINMENT LTD.,	12	366	0	VIS/T/90/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	2	46	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
127454	61	GIRL IN THE CADILLAC	1997	122	6	VFL/3/45/1997-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	THOMAS BAER, USA	12	87	170	VFL/63/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	89	0	5	88	56	0	0	0	0	0	0	0	0	0	\N	\N
127455	44	QUEEN OF MELDOIES - LATA MANGESHKAR VOL-2	2007	120	6	VIS/1/75/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SHEMAROO VIDIEO PVT LTD.,	12	366	0	VIS/556/2006-MUM	106	110	107	N	SHAMAROO VIDEO PVT.LTD.,	0	0	70	23	5	70	23	0	0	0	0	0	0	0	0	0	\N	\N
127456	61	FADE TO BLACK	1997	122	6	VFL/3/46/1997-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	GEORGE G. BRAUNSTEIN / RON HAMADY, USA	12	87	167	VFL/65/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	100	0	5	98	42	0	0	0	0	0	0	0	0	0	\N	\N
127457	64	DULHIN MILAL BA KATHIYA	2007	120	6	VIS/1/76/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	KRUNAL MUSIC CO.,	12	366	0	VIS/S/654/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.,	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
127458	61	CARRINGTON	1997	122	6	VFL/3/47/1997-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	RONALD SHEDLO / JOHN C, MCGRATH, UK / FRANCE	12	87	176	VFL/58/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC,. MUMBAI	0	0	120	0	5	118	31	0	0	0	0	0	0	0	0	0	\N	\N
127459	51	UDHALU BHANDRA BALUMAMCH	2007	120	6	VIS/1/77/2006-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	KRUNAL MUSIC CO MUMBAI	12	0	175	VIS/S/759/2006-MUM	106	110	107	N	KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	49	46	B	0	0	0	0	0	0	0	0	\N	\N
127460	61	MARCH OR DIE	1997	122	6	VFL/3/48/1997-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	DICK RICHARDS, UK.	12	87	169	VFL/51/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	106	0	5	101	50	0	0	0	0	0	0	0	0	0	\N	\N
127461	61	DESERT HEARTS	1997	122	6	VFL/3/49/1997-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	DONNA DEITCH, USA	12	87	176	VFL/49/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	93	0	5	87	50	0	0	0	0	0	0	0	0	0	\N	\N
127462	51	JAAG  BAHUJANA JAAG	2007	120	6	VIS/1/78/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/762/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	44	29	5	44	29	0	0	0	0	0	0	0	0	0	\N	\N
127463	51	ANAND SHINDE HITS	2007	120	6	VIS/1/79/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/763/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
127464	51	HAR HAR MAHADEV MARLESHWARACHA	2007	120	6	VIS/1/80/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/782/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
127465	44	SAWARIYAAN - SONG, REDAM SCAPE FURTHER	2007	120	6	VIS/1/81/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SAGARIKA PVT.LTD.,	12	366	0	VIS/S/32/2007-MUM	106	110	107	N	SAGARIKA PVT.LTD.,	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
127466	44	PRMO NO.10 NAMSTA LANDAN	2007	120	6	VIS/1/85/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	BLOCK BUSTER MOVIE ENTERTAIUERS MUMBAI	12	0	175	VIS/T/11/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAIUERS MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
127467	44	BIG BROTHER - PROMO NO.5	2007	120	6	VIS/1/83/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	BHAGWAN CHITRA MANDIR	12	94	0	VIS/T/07/2006-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
127468	61	CRIMES OF THE HEART	1997	121	6	VFL/2/1/1997-MUM	0	0x00008A6D00000000	1997-01-09 00:00:00	FREDDIE FIELDS, USA	12	87	176	VFL/86/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
127469	54	1) SADE TO KAHIYA VINA JAYE 2) DHADKAN DIL  3) TENU APNA WAQT..  SONG	2007	120	6	VIS/1/84/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	MODERN MUSIC	12	366	0	VIS/S/42/2007-MUM	106	110	107	N	MODERN MUSIC	0	0	10	39	5	10	39	0	0	0	0	0	0	0	0	0	\N	\N
127470	61	ORCA - THE KILLER WHALE	1997	121	6	VFL/2/2/1997-MUM	0	0x00008A6E00000000	1997-01-10 00:00:00	LUCIANO VENCENZONI, USA	12	87	169	VFL/87/1996-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
127471	213	SMOKING	1997	121	6	VFL/2/3/1997-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	PYRAMIDE INTERNATIONAL, FRANCE.	12	87	176	VFL/14/1997-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	151	31	5	151	31	0	0	0	0	0	0	0	0	0	\N	\N
127472	61	UNDERFIRE	1997	121	6	VFL/2/4/1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	JONATHAN TOPLIN (LION'S GATE), USA	12	87	169	VFL/59/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	122	0	5	121	28	0	0	0	0	0	0	0	0	0	\N	\N
127473	61	CRITTERS III	1997	121	6	VFL/2/5/1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	BARRY OPPER, USA	12	87	167	VFL/6/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
127474	61	SHOUT AT THE DEVIL	1997	121	6	VFL/2/6/1997-MUM	0	0x00008AF000000000	1997-05-20 00:00:00	MICHAEL KLINGER, UK	12	87	163	VFL/81/1996-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	0	0	113	0	5	112	19	0	0	0	0	0	0	0	0	0	\N	\N
127475	61	DROP DEAD FRED	1997	121	6	VFL/2/7/1997-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	PAUL WEHSTAR, US / UK	12	87	168	VFL/31/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
127476	61	POWER OF ONE	1997	121	6	VFL/2/8/1997-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	ARNON MILCHAN (REGENCY / CANEL PLUS / ALCOR) USA.	12	87	163	VFL/10/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	111	0	5	110	24	0	0	0	0	0	0	0	0	0	\N	\N
127477	61	LOVE POTION NO. 9	1997	121	6	VFL/2/9/1997-MUM	0	0x00008B0E00000000	1997-06-19 00:00:00	DALE LAUNER, USA	12	87	172	VFL/21/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	97	0	5	95	16	0	0	0	0	0	0	0	0	0	\N	\N
127478	61	MR. SATURDAY NIGHT	1997	121	6	VFL/2/11/1997-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	BILLY CRYSTAL, USA	12	87	172	VFL/54/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
127479	61	NOTHING BUT THE NIGHT	1997	121	6	VFL/2/12/1997-MUM	0	0x00008B3600000000	1997-07-29 00:00:00	ANTHONY NELSON, UK	12	87	170	VFL/45/1997-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
127480	61	BREAST CANCER	1997	121	6	VFL/2/13/1997-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	90	175	VFL/62/1997-MUM	106	109	108	N	EMARGING TECHNOLOGIES (INDIA) PVT. LTD. MUMBAI.	0	0	80	0	5	80	0	0	0	10	0	0	0	0	0	0	\N	\N
127481	44	GURU CHERRY BLOSSOM	2007	120	6	VIS/1/87/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	INTERNATIONAL TELEVISION PVT.LTD.,	12	92	0	VIS/29/2007-MUM	106	110	107	N	INTERNATIONAL TELEVISION PVT.LTD.,	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
127482	44	JABSE MORE NAYANA - SONG, BIG BROTHER	2007	120	6	VIS/1/90/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/S/46/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
127483	44	PROMO NO.36 SE 44 BHAGWAM BHAGM	2007	120	6	VIS/1/91/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SHRI ASTVINAYAK CINE VISION LTD MUMBAI	12	0	175	VIS/T/16/2007-MUM	106	110	107	N	SHRI ASTVINAYAK CINE VISION LTD MUMBAI	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
127484	43	RANGAT - ALBUM	2007	120	6	VIS/1/92/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/810/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
127485	54	RAAT KHUSHIAAN MANAEEYE	2007	120	6	VIS/1/93/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/393/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	29	24	5	29	24	0	0	0	0	0	0	0	0	0	\N	\N
127486	64	BADA NIK MAAL BA	2007	120	6	VIS/1/94/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	TOSKA MUSIC	12	366	0	VIS/355/2006-MUM	106	110	107	N	TOSKA MUSIC	0	0	55	11	5	55	11	0	0	0	0	0	0	0	0	0	\N	\N
127487	54	CHARKHA - SONG, COLABORATION - ALBUM	2007	120	6	VIS/1/95/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SPEED RECORDS	12	366	0	VIS/S/27/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
127488	54	SHARATA - SONG	2007	120	6	VIS/1/96/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	G 4 B RECORDS	12	366	0	VIS/S/29/2007-MUM	106	110	107	N	G 4 B RECORDS	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
127489	61	I STILL KNOW WHAT YOU DID LAST SUMMER	1999	122	6	CFL/3/14/1999-MUM	2758.55	0x00008D7700000000	1999-02-26 00:00:00	CHAFFIN WILLIAM,S.BEASELEY AND COLUMBIA TRISTAR	12	87	167	CFL/7/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2777.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127490	54	ISHQ - SONG	2007	120	6	VIS/1/97/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	G 4 B RECORDS	12	366	0	VIS/S/28/2007-MUM	106	110	107	N	G 4 B RECORDS	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
127491	61	THE UNGODLY	1999	122	6	CFL/3/15/1999-MUM	993.57	0x00008D7A00000000	1999-03-01 00:00:00	RAPHEAL NUSSBAUM	12	87	167	CFL/19/1999-MUM	105	109	108	Y	ACCORD TELE CELLS	5	994.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127492	61	APT PUPIL	1999	122	6	CFL/3/16/1999-MUM	3032.91	0x00008D7D00000000	1999-03-04 00:00:00	JANE HAMSHER,DON MURPHY AND COLUMBIA TRISTAR	12	87	167	CFL/11/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3046.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127493	61	OBJECT OF OBSESSION	1999	122	6	CFL/3/17/1999-MUM	2097.56	0x00008D7E00000000	1999-03-05 00:00:00	ANDREW GARRONI	12	87	169	CFL/186/1998-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	5	2097.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127494	61	MALICE	1997	122	6	VFL/3/33/1997-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	RACHEL PFEFFER / CHARLES MULUCHILL, USA	12	87	169	VFL/22A/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	106	0	5	103	14	0	0	0	0	0	0	0	0	0	\N	\N
127495	61	MORE THING CHANGE	1997	121	6	VFL/2/10/1997-MUM	0	0x00008B2A00000000	1997-07-17 00:00:00	JILL C. ROBB, AUSTRALIA.	12	87	176	VFL/22/1997-MUM	106	109	108	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	0	0	95	0	5	94	2	0	0	0	0	0	0	0	0	0	\N	\N
127496	44	AMAANAT	2000	120	6	VIL/VV/1/35/2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	CINE MAKERS INC.,	12	87	176	VIL/VV/41/2000-MUM	106	109	107	Y	CINE MAKERS INC.,	0	0	134	50	5	134	13	0	0	0	0	0	0	0	0	0	\N	\N
127497	61	PATCH ADAMS	1999	122	6	CFL/3/18/1999-MUM	3164.95	0x00008D8400000000	1999-03-11 00:00:00	BARRY KEMP,MIKE FARREL,MARVIN,MINOFF CHARLES	12	87	176	CFL/30/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3164.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127498	44	BANDHAN	2000	120	6	VIL/VV/1/36/2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	SIDDHIVINAYAK CREATIONS	12	87	176	VIL/VV/51/2000-MUM	106	109	107	Y	SIDDHIVINAYAK CREATIONS	0	0	112	0	5	111	1	0	0	0	0	0	0	0	0	0	\N	\N
127499	61	JANE AUSTIN'S MAFIA	1999	122	6	CFL/3/19/1999-MUM	2349.36	0x00008D8400000000	1999-03-11 00:00:00	BILL BADALATE AND BUENA VISTA INTERNATIONAL	12	87	172	CFL/1/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2377.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127500	44	BADSHAH	2000	120	6	VIL/VV/1/37/2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	VENUS RECORDS AND TAPES LTD.,	12	87	176	VIL/VV/44/2000-MUM	106	109	107	Y	B FOUR YOU MULTIMEDIA INTERNATIONAL LTD.,	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
127501	61	STILL CRAZY	1999	122	6	CFL/3/20/1999-MUM	2632.95	0x00008D8400000000	1999-03-11 00:00:00	AMANDA MARMOR AND COLUMBIA TRISTAR	12	87	176	CFL/10/1999-MUM	105	109	108	Y	COLUMBIS TRISTAR FILMS OF INDIA LTD.	6	2643.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127502	61	THE THIN RED LINE	1999	122	6	CFL/3/21/1999-MUM	4669.55	0x00008D8A00000000	1999-03-17 00:00:00	T C F RIBERT MICHAEL GEISLER AND JOHN ROBERDEA USA	12	0	176	CFL/40/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127503	61	CHINA VEERAN	1999	122	6	CFL/3/22/1999-MUM	2585.24	0x00008D8B00000000	1999-03-18 00:00:00	YANG TENG KUEL	12	87	169	CFL/41/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2585.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127504	44	JAI JWALA MAA	2000	120	6	VIL/1/2/2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	87	165	VIL/5/2000-MUM	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
127505	61	PSYCHO	1999	122	6	CFL/3/24/1999-MUM	2840.89	0x00008D9000000000	1999-03-23 00:00:00	BRIAN GRAZER,CUS VAN SANT/UNIVERSAL PICTURES	12	87	169	CFL/21/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	12	2846.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127506	61	CURLY SUE	2000	120	6	VFL/1/10/2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	JOHN HUGHES AND WARNER BROS.	12	87	176	VFL/20/2000-MUM	106	109	108	N	WARNER BROS. (F. E.) INC.,	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
127507	59	BHOOLOKA RAKSHASUDU	1999	122	6	CFL/3/25/1999-MUM	2258.68	0x00008D9100000000	1999-03-24 00:00:00	PIERRE DAVID	13	87	167	CFL/48/1999-MUM	105	109	108	N	S.A.S. MOVIES	5	2258.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127508	61	TWO BITS AND PEPPER	2000	120	6	VFL/1/11/2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	RICHARD PEPIN AND JOSEPH MERHI	12	87	174	VFL/24/2000-MUM	106	109	108	N	STAR ENTERTAINMENT P. LTD.,	0	0	92	22	5	92	22	0	0	0	0	0	0	0	0	0	\N	\N
127509	61	SHAKESPEARE IN LOVE	1999	122	6	CFL/3/26/1999-MUM	3397.91	0x00008D9100000000	1999-03-24 00:00:00	DAVID PARFITT, DONNA GIGLIOTTI, UNIVERSAL PICTURES	12	87	175	CFL/29/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	14	3413.50	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
127510	61	SAVING PRIVATE RYAN	1999	122	6	CFL/3/27/1999-MUM	4642.54	0x00008D9300000000	1999-03-26 00:00:00	STEVEN SPIELBERG,IAN BRYCE, GORDAN GARY	12	87	175	CFL/156/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	17	4642.54	0	0	1	0	0	0	0	2	0	0	0	0	0	0	\N	\N
127511	61	CHARLIE CHAPLIN VOL. 3	2000	120	6	VFL/1/12/2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	MLR FILMS INTERNATIONAL	12	87	175	VFL/25/2000-MUM	106	109	108	N	STAR ENTERTAINMENT P. LTD.,	0	0	76	47	5	76	47	0	0	1	0	0	0	0	0	0	\N	\N
127512	61	LIVING OUT LOUD	1999	122	6	CFL/3/28/1999-MUM	2733.15	0x00008D9800000000	1999-03-31 00:00:00	DANNY DEVITO, MICHAEL SHAMBERG,STACEY SHER	12	87	176	CFL/44/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	6	2740.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127513	61	CHARLIE CHAPLIN VOL 13	2000	120	6	VFL/1/13/2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	MLR FILMS INTERNATIONAL	12	87	175	VFL/27/2000-MUM	106	109	108	N	STAR ENTRTAINMENT P. LTD.,	0	0	76	50	5	76	50	0	0	1	0	0	0	0	0	0	\N	\N
127514	61	ENEMY OF THE STATE	1999	122	6	CFL/3/29/1999-MUM	3620.97	0x00008D9E00000000	1999-04-06 00:00:00	JERRY BRUKHEMEIR AND BUENA VISTA INTERNATIONAL	12	87	169	CFL/24/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3621.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127515	61	UTOPIA	2000	120	6	VFL/1/14/2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	MLR FILMS INTERNATIONAL	12	87	176	VFL/29/2000-MUM	106	109	108	N	STAR ENTERTAINMENT P. LTD.,	0	0	83	24	5	83	24	0	0	0	0	0	0	0	0	0	\N	\N
127516	61	BORN FREE	2000	120	6	VFL/1/15/2000-MUM	0	0x00008FFF00000000	2000-12-05 00:00:00	TRANSWORLD FILM CORPORATION	12	87	174	VFL/34/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
127517	61	BODY CHEMISTRY	1999	122	6	CFL/3/31/1999-MUM	2031.74	0x00008D9E00000000	1999-04-06 00:00:00	ALIDA CAMN	12	87	170	CFL/39/1999-MUM	105	109	108	Y	KAWALJEET ENTERPRISES	8	2031.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127518	61	BENJI	2000	120	6	VFL/1/16/2000-MUM	0	0x0000900100000000	2000-12-07 00:00:00	JOE CAMP.	12	87	176	VFL/36/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	84	47	5	84	47	0	0	0	0	0	0	0	0	0	\N	\N
127519	61	DISTURBING BEHAVIOUR	1999	122	6	CFL/3/32/1999-MUM	2293.26	0x00008D9F00000000	1999-04-07 00:00:00	ARMYAN BERNSTEN AND COLUMBIA TRISTAR FILMS.	12	87	169	CFL/45/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2293.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127520	61	BENJI THE HUNTED	2000	120	6	VFL/1/17/2000-MUM	0	0x0000900100000000	2000-12-07 00:00:00	JOE CAMP.	12	87	175	VFL/35/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	88	51	5	88	51	0	0	1	0	0	0	0	0	0	\N	\N
127521	61	THE EXORCIST	1999	122	6	CFL/3/33/1999-MUM	3339.01	0x00008DA100000000	1999-04-09 00:00:00	WILLIAM PETER BLATTY AND WARNER BROS.	17	87	167	CFL/31/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	7	3363.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127523	44	MAIN HOO BAZIGAR	1999	122	6	CFL/3/35/1999-MUM	2501.07	0x00008DAC00000000	1999-04-20 00:00:00	SANSUI HARK	13	87	169	CFL/60/1999-MUM	105	109	108	N	KONERU FILMS	5	2501.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127524	59	GUDACHARI 001	1999	122	6	CFL/3/36/1999-MUM	2501.07	0x00008DAE00000000	1999-04-22 00:00:00	NANSUN SHI	13	87	169	CFL/59/1999-MUM	105	109	108	N	KONERU FILMS	5	2501.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127525	61	CHARLIE CHAPLIN VOL. 14	2000	120	6	VFL/1/18/2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	MLR FILMS INTERNATIONAL	12	87	175	VFL/33/2000-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	87	19	5	87	19	0	0	12	0	0	0	0	0	0	\N	\N
127526	61	FOR THE LOVE OF BENJI	2000	120	6	VFL/1/19/2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	JOE CAMP	12	87	175	VFL/38/2000-MUM	106	109	108	N	K.C.N ENTERPRISES	0	0	83	36	5	83	36	0	0	1	0	0	0	0	0	0	\N	\N
127527	61	G.I. JANE	1999	122	6	CFL/3/37/1999-MUM	3436.20	0x00008DB500000000	1999-04-29 00:00:00	ROGER BIRNBAUM,DOMI MOORE	12	87	174	CFL/50/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	3436.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127528	61	THE ADVENTURES OF MILO AND OTIS	2000	120	6	VFL/1/20/2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	TRANS WORLD FILM CORPORATION	12	87	175	VFL/39/2000-MUM	106	109	108	N	K.C.N ENTERPRISES	0	0	73	46	5	73	46	0	0	1	0	0	0	0	0	0	\N	\N
127529	61	HEIDI	2000	120	6	VFL/1/21/2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	DELBERT MANN	12	87	176	VFL/40/2000-MUM	106	109	108	N	K.C.N ENTERPRISES	0	0	87	25	5	87	25	0	0	0	0	0	0	0	0	0	\N	\N
127530	61	THE MATRIX	1999	122	6	CFL/3/38/1999-MUM	3735.07	0x00008DC000000000	1999-05-10 00:00:00	JOELSILVER AND WAR	12	0	175	CFL/69/1999-MUM	105	109	108	N	WARNER BROS F E INC MUM	0	0	0	0	1	0	0	B	0	3	0	0	0	0	0	0	\N	\N
127531	61	A LIFE LESS ORDINARY	1999	122	6	CFL/3/39/1999-MUM	2842.25	0x00008DC400000000	1999-05-14 00:00:00	TWENTIETH CENTRUY FOX INDIA	12	87	176	CFL/66/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA	12	2842.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127532	59	MOHINI PISACHI	1999	122	6	CFL/3/40/1999-MUM	2239.68	0x00008DC400000000	1999-05-14 00:00:00	JOE AUGUSTYN,JEFF GEOFFRAY	13	87	167	CFL/68/1999-MUM	105	109	108	Y	S.A.S. MOVIES	5	2245.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127533	61	PAYBACK	1999	122	6	CFL/3/41/1999-MUM	2552.28	0x00008DD800000000	1999-06-03 00:00:00	BRUCE DAVEY AND WARNER BROS.	15	87	170	CFL/57/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	11	2587.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127534	61	NIGHT OF THE SCARECROW	1999	122	6	CFL/3/42/1999-MUM	2121.50	0x00008DDD00000000	1999-06-08 00:00:00	BARRY BERBARDI STEVE WHITE USA	12	0	167	CFL/70/1999-MUM	105	109	108	Y	ADITY INTERNATIONAL MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127535	61	FORCES OF NATURE	1999	122	6	CFL/3/43/1999-MUM	2894.29	0x00008DDD00000000	1999-06-08 00:00:00	SUSAN ARNOLD,ARKOFF ROTH,IAN BRYEE	12	87	176	CFL/76/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	12	2906.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127536	61	ONCE UPON A TIME IN CHINA AND AMERICA	1999	122	6	CFL/3/44/1999-MUM	2709.19	0x00008DDF00000000	1999-06-10 00:00:00	TSUI HARK HONGKONG	12	0	169	CFL/72/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127537	61	ANALYZE THIS	1999	122	6	CFL/3/45/1999-MUM	2819.87	0x00008DE000000000	1999-06-11 00:00:00	PAULA WEINSTEIN, JANE ROSENTHAL AND WARNER BROS.	12	87	172	CFL/71/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	6	2833.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127538	61	HAUNTING FEAR	1999	122	6	CFL/3/46/1999-MUM	2249.78	0x00008DE500000000	1999-06-16 00:00:00	GRANT WALDMAN	12	87	167	CFL/58/1999-MUM	105	109	108	Y	TRUST INTERNATIONAL	5	2339.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127539	47	TO DIS UDELO	2000	121	6	VIL/2/1/2000-MUM	0	0x00008EF600000000	2000-03-15 00:00:00	B. V. FILMS PRODUCTIONS, GOA	12	87	176	VIL/2/2000-MUM	106	109	107	Y	B. V. FILMS PRODUCTIONS, GOA	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
127540	61	FELICITY	1999	122	6	CFL/3/47/1999-MUM	1838.36	0x00008DE600000000	1999-06-17 00:00:00	RUSSEL HARLEY AND JOHN LAMOND	12	87	176	CFL/113/1998-MUM	105	109	108	Y	FILMS INDIA	5	1873.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127541	44	DO RAHAIN	2000	121	6	VIL/2/2/2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	PLUS CHANNEL INDIA LTD., MUM	12	87	176	VIL/3/2000-MUM	106	109	107	Y	PLUS CHANNEL INDIA LTD., MUM	0	0	126	50	5	126	37	0	0	0	0	0	0	0	0	0	\N	\N
127542	44	MISSION KASHMIR	2000	121	6	VIL/2/3/2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	VINOD CHOPRA PRODUCTIONS, MUM	12	87	176	VIL/4/2000-MUM	106	109	107	Y	VINOD CHOPRA PRODUCTIONS, MUM	0	0	152	0	5	151	44	0	0	0	0	0	0	0	0	0	\N	\N
127543	61	TRUE CRIME	1999	122	6	CFL/3/49/1999-MUM	3443.94	0x00008DF400000000	1999-07-01 00:00:00	CLINT EASTWOOD,RICHARD.D.ZANUCK.	12	87	176	CFL/82/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	7	3490.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127544	44	SHAITAN NO. 1	1999	122	6	CFL/3/51/1999-MUM	2258.68	0x00008DFA00000000	1999-07-07 00:00:00	PARRY DAVID	13	87	167	CFL/83/1999-MUM	105	109	108	Y	S.A.S. MOVIES	5	2258.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127545	61	BAD MOON	2000	121	6	VFL/2/1/2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	JAMES G ROBINSON & WARNER BROS, USA	12	87	167	VFL/44/1999-MUM	106	109	108	Y	WARNER BROS (F. E.) INC., MUM	0	0	79	0	5	78	25	0	0	0	0	0	0	0	0	0	\N	\N
127546	61	THE MUMMY	1999	122	6	CFL/3/52/1999-MUM	3418.20	0x00008DFB00000000	1999-07-08 00:00:00	JAMES JACKS,SEAN DANTELS/ UNIVERSAL PICTURES.	12	87	174	CFL/99/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3418.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127547	61	VIRUS	1999	122	6	CFL/3/53/1999-MUM	2637.74	0x00008E0100000000	1999-07-14 00:00:00	GALE ANN HURD	12	87	175	CFL/90/1999-MUM	105	109	108	Y	SHANMUGHA CINE ENTERTAINMENT.	6	2637.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127548	61	ARLINGTON ROAD	1999	122	6	CFL/3/54/1999-MUM	3246.07	0x00008E0200000000	1999-07-15 00:00:00	MARK SAMULSON,PETER SAMULSON,TOM GORAI	12	87	169	CFL/94/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3246.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127549	61	ENTRAPMENT	1999	122	6	CFL/3/55/1999-MUM	3094.86	0x00008E0300000000	1999-07-16 00:00:00	TWENTIETH CENTURY FOX-SEAN CONNERY, MICHAEL HERTZB	12	87	170	CFL/100/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3094.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127550	59	DRACULA 2000	1999	122	6	CFL/3/56/1999-MUM	2542.24	0x00008E0300000000	1999-07-16 00:00:00	SANDY KING	13	87	167	CFL/107/1999-MUM	105	109	108	N	S.C.ENTERTAINMENT	6	2542.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127551	59	BHAIRAVADU	1999	122	6	CFL/3/57/1999-MUM	2121.50	0x00008E0600000000	1999-07-19 00:00:00	BARRY BARNARDI/STEVE WHITE	13	87	167	CFL/111/1999-MUM	105	109	108	N	ADITYA INTERNATIONAL	5	2121.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127552	61	THE 13TH FLOOR	1999	122	6	CFL/3/58/1999-MUM	2753.55	0x00008E0A00000000	1999-07-23 00:00:00	DONALD EMMERISH AND COLUMBIA TRISTAR	12	87	175	CFL/109/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2753.55	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127553	61	STAGE FRIGHT	2000	121	6	VFL/2/2/2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	ALFRED HITCHCOCK AND WARNER BROS, U.S.A	12	87	170	VFL/11/2000-MUM	106	109	108	N	WARNER BROS F E INC MUM	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
127554	61	IT	2000	121	6	VFL/2/3/2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	HERBERT J. LEDER & WARNER BROS., USA	12	87	168	VFL/14/2000-MUM	106	109	108	N	WARNER BROS (F. E.) INC., MUM	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
127555	61	ONLY YOU	2000	121	6	VFL/2/4/2000-MUM	0	0x00008F4B00000000	2000-06-08 00:00:00	MORRIE EISENMAN, WAYNE ALLAN RICE, USA	12	87	176	VFL/9/2000-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUM	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
127556	44	KHAUFNAAK RAAT	1999	122	6	CFL/3/48/1999-MUM	2121.50	0x00008DF200000000	1999-06-29 00:00:00	BARRY BARNARDI/STEVE WHITE	13	87	167	CFL/97/1999-MUM	105	109	108	N	ADITYA INTERNATIONAL	5	2121.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127557	44	MAHA SHAKTIMAAN	1999	122	6	CFL/3/50/1999-MUM	3862.73	0x00008DF900000000	1999-07-06 00:00:00	JOEL SILVER,JIM VEIN AND WARNER BROS.	13	87	176	CFL/98/1999-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	7	3862.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127558	61	TIGER HEART	2000	121	6	VFL/2/6/2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	JOSEPH MERHI AND RICHARD PEPIN U.S.A	12	87	176	VFL/21/2000-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUM	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
127559	44	BHAYANAK RAATEIN	1999	122	6	CFL/3/59/1999-MUM	2542.24	0x00008E0A00000000	1999-07-23 00:00:00	SANDY KING	13	87	167	CFL/115/1999-MUM	105	109	108	N	S.C.ENTERTAINMENT	6	2542.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127560	61	THE POSSESSION : WITCHBOARD 3	1999	122	6	CFL/3/60/1999-MUM	2324.80	0x00008E0D00000000	1999-07-26 00:00:00	ROBIN SPRY	12	87	167	CFL/101/1999-MUM	105	109	108	Y	SUPERFINE FILMS	6	2327.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127561	61	OFFICE SPACE	1999	122	6	CFL/3/61/1999-MUM	2443.75	0x00008E0F00000000	1999-07-28 00:00:00	TWENTIETH CENTURY FOX-MICHAEL ROTENBERG AND DANIEL	12	87	176	CFL/93/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2446.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127562	61	THE TOXIC AVENGER	1999	122	6	CFL/3/62/1999-MUM	2067.85	0x00008E1500000000	1999-08-03 00:00:00	LIOYD KAUFMAN AND MICHAEL HERZ	12	87	169	CFL/106/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	4	2093.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127563	61	LOVE AND WAR II	1999	122	6	CFL/3/63/1999-MUM	2297.06	0x00008E1500000000	1999-08-03 00:00:00	STEVEN HELPERN / SARTAJ KHAN	12	87	170	CFL/85/1999-MUM	105	109	108	Y	THOMAS KUNNAMPUZHA	5	2396.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127564	61	CYBERTRACKER 2	1999	122	6	CFL/3/64/1999-MUM	2587.13	0x00008E1800000000	1999-08-06 00:00:00	RICHARD PEPIN AND JOSEPH MERHIT	12	87	170	CFL/103/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2643.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127565	59	LADY POLICE	1999	122	6	CFL/3/65/1999-MUM	2042.59	0x00008E2500000000	1999-08-19 00:00:00	OPEN WAY CO. LTD.,	13	87	170	CFL/123/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2054.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127566	59	COLLEGE LO KAMA PISACHI	1999	122	6	CFL/3/66/1999-MUM	2587.17	0x00008E2C00000000	1999-08-26 00:00:00	RAY SAGER, PETER SIMPSON	13	87	167	CFL/130/1999-MUM	105	109	108	N	KAWALJIT ENTERPRISES	5	2587.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127567	61	MADELINE	1998	120	6	CFL/1/19/1998-MUM	2457.65	0x00008CDD00000000	1998-09-25 00:00:00	COLUMBIA TRISTAR FILMS AND COOPER USA	12	87	175	CFL/150/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	5	2457.65	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127568	61	AUSTIN POWERS	1999	122	6	CFL/3/67/1999-MUM	2568.05	0x00008E2D00000000	1999-08-27 00:00:00	SUZANNE TODD JENNIFER TODD, DEMI MOORE	12	87	172	CFL/131/1999-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2605.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127569	61	THE CORRUPTOR	1999	122	6	CFL/3/68/1999-MUM	2974.61	0x00008E3000000000	1999-08-30 00:00:00	DAN HALSTED AND WARNER BROS.	12	87	170	CFL/121/1999-MUM	105	109	108	Y	WARNER BROS. (F.E) INC.,	6	3019.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127570	61	THE MAGIC SWORD	1998	120	6	CFL/1/20/1998-MUM	2358.10	0x00008CF600000000	1998-10-20 00:00:00	DALISH COPER COHEN AND WARNER BROS USA	12	87	175	CFL/112/1998-MUM	105	109	108	N	WARNER BROS F E INC MUM	9	2358.10	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127571	44	VIRUS	1999	122	6	CFL/3/69/1999-MUM	2637.74	0x00008E3100000000	1999-08-31 00:00:00	GALE AND HARD	13	87	174	CFL/135/1999-MUM	105	109	108	N	SHANMUGA CINE ENTERTAINMENT	6	2637.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127572	61	CRAZY LOVE	1999	122	6	CFL/3/70/1999-MUM	1274.98	0x00008E3100000000	1999-08-31 00:00:00	CLIFTON U.S.,	12	365	0	CFL/128/1999-MUM	105	110	108	Y	SPECTRUM FILM CIRCUIT	4	1274.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127573	61	THE GENERAL'S DAUGHTER	1999	122	6	CFL/3/71/1999-MUM	3204.39	0x00008E3700000000	1999-09-06 00:00:00	NEUFELD PARAMOUNT PICTURES	12	87	176	CFL/134/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3214.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127574	59	RAKASI NOUKA	1999	122	6	CFL/3/72/1999-MUM	2637.74	0x00008E4000000000	1999-09-15 00:00:00	GALE ANN HURD	13	87	169	CFL/139/1999-MUM	105	109	108	N	SHANMUGHA CINE ENTERTAINMENT	6	2637.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127575	44	MERA NAAM SHAITAAN	1999	122	6	CFL/3/73/1999-MUM	2324.80	0x00008E4000000000	1999-09-15 00:00:00	ROBIN SPRY	13	87	167	CFL/138/1999-MUM	105	109	108	N	SUPERFINE FILMS	6	2324.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127576	44	DRAGON	1999	122	6	CFL/3/74/1999-MUM	2587.13	0x00008E4200000000	1999-09-17 00:00:00	RECHARD POPINE AND JOSEPH MERHI	13	87	168	CFL/137/1999-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2587.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127577	61	ANTZ	1998	120	6	CFL/1/22/1998-MUM	2288.99	0x00008D2300000000	1998-12-04 00:00:00	BRAD LAWIS ARON WARNER PATTY WOOTON DREAMWORKS PIC	12	87	172	CFL/173/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	8	2288.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127578	44	THE MUMMY	1999	122	6	CFL/3/75/1999-MUM	3418.20	0x00008E4200000000	1999-09-17 00:00:00	JEMS JACKS, SEAN DANIELS / UNIVERSAL PICTURES	13	87	169	CFL/140/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3418.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127579	59	CHINARI SAHAS YATRA	1998	120	6	CFL/1/23/1998-MUM	2939.13	0x00008D2A00000000	1998-12-11 00:00:00	JOHN VEITCH AND COLUMBIA TRISTAR USA	13	87	176	CFL/174/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	2939.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127580	61	ROCKETMAN	1998	120	6	CFL/1/24/1998-MUM	2574.74	0x00008D2E00000000	1998-12-15 00:00:00	ROGER BIRNBAUM U S A	12	87	172	CFL/169/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUM	5	2574.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127581	61	BODY-MELT	1999	122	6	CFL/3/76/1999-MUM	1578.12	0x00008E4500000000	1999-09-20 00:00:00	ROD BISHOP, DANIEL SCHARF	16	87	167	CFL/127/1999-MUM	105	109	108	Y	VINUS FILMS	4	1578.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127754	59	BETHALUDU	1999	121	6	CFL/2/23/1999-MUM	2776.43	0x00008E1D00000000	1999-08-11 00:00:00	LAWRENCE KASENOFF U K	13	87	169	CFL/129/1999-MUM	105	109	108	N	SHOGUN FILMS LIMITED MUM	12	2776.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127582	61	HOMEWARD BOUND II : LOST IN SAN FRANCISCO	1998	120	6	CFL/1/25/1998-MUM	2432.39	0x00008D3C00000000	1998-12-29 00:00:00	BARRY JOSSEN, USA	12	87	174	CFL/184/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUM	5	2432.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127583	58	THE MUMMY	1999	122	6	CFL/3/77/1999-MUM	3418.20	0x00008E4500000000	1999-09-20 00:00:00	JAMES JACKS, SEAN DANIELS, UNIVERSAL PICTURES	13	87	169	CFL/141/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3418.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127584	61	BULWORTH	1999	122	6	CFL/3/78/1999-MUM	2872.59	0x00008E4500000000	1999-09-20 00:00:00	TWENTIETH CENTURY FOX AND WARREN BEATTY	12	87	176	CFL/74/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC.,	12	2965.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127585	59	THE MUMMY	1999	122	6	CFL/3/79/1999-MUM	3418.20	0x00008E4500000000	1999-09-20 00:00:00	JAMES JACKS SEAN BANTELS / UNIVERSAL PICTURES	13	87	169	CFL/143/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3418.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127586	49	THE MUMMY	1999	122	6	CFL/3/80/1999-MUM	3418.20	0x00008E4600000000	1999-09-21 00:00:00	JAMES JACKS, SEAN BANTELS, UNIVERSAL PICTURES	13	87	169	CFL/146/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3418.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127587	61	AMERICAN HISTORY X	1999	122	6	CFL/3/81/1999-MUM	3217.68	0x00008E4600000000	1999-09-21 00:00:00	JOHN MORRISSEY AND WARNER BROS.	12	87	176	CFL/125/1999-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC .,	6	3257.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127588	61	FOREIGN BODIES	1999	122	6	CFL/3/82/1999-MUM	2023.70	0x00008E4600000000	1999-09-21 00:00:00	CARLE LICONTI AND JIM PURDY	15	87	176	CFL/64/1999-MUM	105	109	108	Y	ZACKRIA FILMS	5	2088.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127589	44	SPEED - 2 : AB SAMUNDAR PE	1998	121	6	CFL/2/1/1998-MUM	3430.90	0x00008BD700000000	1998-01-06 00:00:00	TWENTIETH CENTURY FOX- STEVE PARRY, MICHAEL PACER	13	87	169	CFL/217/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	3430.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127590	59	AMERICA VEERUDU	1999	122	6	CFL/3/83/1999-MUM	2774.58	0x00008E4800000000	1999-09-23 00:00:00	ALLEN SHAPIRO, VRAIG BAUNGARTEN	13	87	169	CFL/144/1999-MUM	105	109	108	N	CONTINENTAL FILMS	6	2774.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127591	44	AIR FORCE ONE	1998	121	6	CFL/2/2/1998-MUM	3440.24	0x00008BE000000000	1998-01-15 00:00:00	WOLFGANG PETRSEN, GAIL KATZ	13	87	169	CFL/3/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	7	3440.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127592	61	WILD WILD WEST	1999	122	6	CFL/3/84/1999-MUM	2899.31	0x00008E4900000000	1999-09-24 00:00:00	JON PETERS, BARRY SONENFELD AND WARNER BROS.	12	87	172	CFL/136/1999-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC .,	6	2902.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127593	61	KNOCKIN ON HEAVEN'S DOOR	1999	122	6	CFL/3/85/1999-MUM	2413.90	0x00008E4C00000000	1999-09-27 00:00:00	ANDRE HANNICKE, TIL SCHWEIGER AND THOMAS ZICKLER	12	87	176	CFL/88/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN	5	2448.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127594	61	HOW STELLA GOT HER GROOVE BACK	1999	122	6	CFL/3/86/1999-MUM	3393.26	0x00008E4E00000000	1999-09-29 00:00:00	TWENTIETH CENTURY FOX - DEBORAH SCHINDIER	12	87	176	CFL/117/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC.,	14	3415.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127595	61	GLORIA	1999	122	6	CFL/3/87/1999-MUM	2956.14	0x00008E5700000000	1999-10-08 00:00:00	GARY FOSTER LEE RICH AND COLUMBIA TRISTAR FILMS	12	87	176	CFL/157/1999-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD.,	6	2956.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127596	61	EXCESS BAGGAGE	1998	121	6	CFL/2/5/1998-MUM	2794.05	0x00008BEC00000000	1998-01-27 00:00:00	COLUMBIA TRISTAR FILMS AND BILL BORDEN, CARRYLIN	12	87	176	CFL/215/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2794.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127597	59	PATHALA SUNDARI	1999	122	6	CFL/3/88/1999-MUM	2329.96	0x00008E5A00000000	1999-10-11 00:00:00	RAM SORAYA	13	87	167	CFL/154/1999-MUM	105	109	108	N	VENUS FILM INTERNATIONAL'S	4	2329.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127598	61	ZANDALEE	1999	122	6	CFL/3/89/1999-MUM	2444.16	0x00008E5D00000000	1999-10-14 00:00:00	WILLIAM BLAVLECK AND EYAL RIMMON	12	87	176	CFL/149/1999-MUM	105	109	108	Y	D.R.M COMBINES	6	2445.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127599	61	GATTACA	1998	121	6	CFL/2/6/1998-MUM	2807.38	0x00008BF400000000	1998-02-04 00:00:00	COLUMBIA TRISTAR & DANNY DE VITTO	12	87	175	CFL/11/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2807.38	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127600	61	WAX MASK	1999	122	6	CFL/3/90/1999-MUM	2149.50	0x00008E5E00000000	1999-10-15 00:00:00	CIUSEPPE COLOMBO	12	87	167	CFL/148/1999-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS	6	2178.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127601	61	THE MAN WHO KNEW TOO LITTLE	1998	121	6	CFL/2/7/1998-MUM	2567.93	0x00008BF500000000	1998-02-05 00:00:00	MARK TARLOV, ARNON MILCHAN & WARNER BROS.	12	87	172	CFL/14/1998-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	5	2567.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127602	61	INDECENT BEHAVIOUR 4	1998	121	6	CFL/2/8/1998-MUM	2091.95	0x00008BFD00000000	1998-02-13 00:00:00	MARC LAWRENCE & MOOKIE RUBIN	12	87	170	CFL/5/1998-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS	11	2091.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127603	61	THE HAUNTING	1999	122	6	CFL/3/91/1999-MUM	3087.85	0x00008E6100000000	1999-10-18 00:00:00	SUSAN ARNOLD, BONNA ARKOFF ROTH/METRO GOLDEN MAYER	12	87	167	CFL/153/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	3087.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127604	61	TITANIC	1998	121	6	CFL/2/9/1998-MUM	5300.13	0x00008C0000000000	1998-02-16 00:00:00	TWENTIETH CENTURY FOX- JAMES CAMERON AND JON LANDA	12	87	174	CFL/15/1998-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	20	5312.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127605	61	BAD BOYS	1999	122	6	CFL/3/92/1999-MUM	2408.15	0x00008E6800000000	1999-10-25 00:00:00	SHIN HSIAO YIN	12	87	169	CFL/67/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2461.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127606	61	MORTAL KOMBAT ANNIHILATION	1998	121	6	CFL/2/10/1998-MUM	2591.35	0x00008C0A00000000	1998-02-26 00:00:00	LAWRENCE KASANOFF AND WARNER BROS.	12	87	168	CFL/23/1998-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	6	2591.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127607	59	TIGER RANI	1999	122	6	CFL/3/93/1999-MUM	2584.10	0x00008E6800000000	1999-10-25 00:00:00	RUNMY SHOW	13	87	174	CFL/163/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2590.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127608	61	THE SIXTH SENSE	1999	122	6	CFL/3/94/1999-MUM	2943.09	0x00008E6900000000	1999-10-26 00:00:00	FRANK MARSHALL, KATHLEEN KENNEDY	12	87	176	CFL/165/1999-MUM	105	109	108	N	S.P.E FILMS INDIA PVT. LTD.,	6	2943.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127609	61	LITTLE BOY BLUE	1999	122	6	CFL/3/95/1999-MUM	2797.77	0x00008E6900000000	1999-10-26 00:00:00	AMEDEO URISINI	12	87	176	CFL/112/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	5	2852.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127610	61	THE GUARDIAN ANGELS	1999	122	6	CFL/3/96/1999-MUM	2978.78	0x00008E6900000000	1999-10-26 00:00:00	JEAN MARIE POIRE	12	87	172	CFL/118/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	6	3038.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127611	61	MIRROR MIRROR	1999	122	6	CFL/3/97/1999-MUM	2452.04	0x00008E6A00000000	1999-10-27 00:00:00	JIMMY LIFTON	12	87	167	CFL/159/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2452.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127612	61	KING COBRA	1999	122	6	CFL/3/98/1999-MUM	2552.59	0x00008E6A00000000	1999-10-27 00:00:00	DAVID AND SCOTT HILLENBRAND	12	87	167	CFL/168/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	6	2552.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127613	44	PYAR AUR JUNG	1999	122	6	CFL/3/99/1999-MUM	2295.52	0x00008E6A00000000	1999-10-27 00:00:00	STEVEN HELPERN	13	87	170	CFL/161/1999-MUM	105	109	108	N	THAMSON KUNNAPUJA	5	2295.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127614	61	DEEP BLUE SEA	1999	122	6	CFL/3/100/1999-MUM	2872.06	0x00008E6A00000000	1999-10-27 00:00:00	ALAN RICHE, TONY LUDWIG, WARNER BROS.	12	87	175	CFL/162/1999-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2874.32	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127615	61	NO RETREAT NO SURRENDER II	1999	122	6	CFL/3/101/1999-MUM	3104.52	0x00008E6B00000000	1999-10-28 00:00:00	ROY HORAN	12	87	169	CFL/166/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	3140.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127616	61	BAMBOLA	1999	122	6	CFL/3/102/1999-MUM	2009.33	0x00008E6B00000000	1999-10-28 00:00:00	MARCO POCHONI, MARCO VALSANIA	15	87	176	CFL/104/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2009.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127617	44	JAANBAZ KHILADI	1999	122	6	CFL/3/103/1999-MUM	2902.25	0x00008E6B00000000	1999-10-28 00:00:00	JOHN PETERS BARRY SONNENFELD AND WARNER BROS.	13	87	169	CFL/175/1999-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	6	2902.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127618	61	PRACTICAL MAGIC	1998	122	6	CFL/3/104/1998-MUM	2854.54	0x00008D3600000000	1998-12-23 00:00:00	DENISE DI NOVI & WARNER BROS, USA	12	87	176	CFL/183/1998-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	6	2854.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127619	44	JURM KA VINASHAK	1999	122	6	CFL/3/104/1999-MUM	2067.85	0x00008E6F00000000	1999-11-01 00:00:00	LOYAD COFSON AND MICHAEL	13	87	169	CFL/170/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	4	2067.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127620	61	RUDYARD KIPLING'S THE SECOND JUNGLE BOOK : MOWGLI AND BALOO	1998	120	6	CFL/1/21/1998-MUM	2454.07	0x00008D0600000000	1998-11-05 00:00:00	RAJU PATEL USA	12	87	176	CFL/163/1998-MUM	105	109	108	N	DEVGANS ENTERTAINMENT  MUM	10	2454.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127621	61	ED TV	1999	122	6	CFL/3/105/1999-MUM	3366.79	0x00008E7100000000	1999-11-03 00:00:00	BRIAN GRAZER, RON HOWERD / UNIVERSAL PICTURES	12	87	176	CFL/73/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3379.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127622	44	NANHA RAKSHAK	1998	121	6	CFL/2/12/1998-MUM	2831.23	0x00008C3100000000	1998-04-06 00:00:00	TWENTIETH CENTURY FOX- JOHN HUGS AND HILTON GREEN	13	87	172	CFL/59/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2831.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127623	61	GUNS AND LIPSTICK	1999	122	6	CFL/3/106/1999-MUM	2550.09	0x00008E7300000000	1999-11-05 00:00:00	D.J. KANK	12	87	170	CFL/160/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	6	2658.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127624	59	SADIST NO. 1	1999	122	6	CFL/3/107/1999-MUM	2324.80	0x00008E7900000000	1999-11-11 00:00:00	ROBIN SPRY	13	87	167	CFL/174/1999-MUM	105	109	108	N	SUPERFINE FILMS	6	2324.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127625	61	FOR RICHER OR POORER	1998	121	6	CFL/2/13/1998-MUM	3184.99	0x00008C4100000000	1998-04-22 00:00:00	SID, BILL AND JON SHEINBERG/UNIVERSAL PICTURES	12	87	172	CFL/41/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3184.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127626	44	MURDON KI KAHANI EK BACCHE KI JUBANI	1999	122	6	CFL/3/108/1999-MUM	2943.09	0x00008E7A00000000	1999-11-12 00:00:00	FRANK MARSHALL, KATHLEEN KENNEDY	13	87	176	CFL/186/1999-MUM	105	109	108	N	S.P.E. FILMS INDIA PVT. LTD.,	6	2943.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127627	61	WHO AM I	1998	121	6	CFL/2/14/1998-MUM	3301.52	0x00008C4700000000	1998-04-28 00:00:00	BARBIE TUNG	12	87	172	CFL/68/1998-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	3301.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127628	44	HIMALAYA KI RANI	1999	122	6	CFL/3/109/1999-MUM	2584.10	0x00008E7A00000000	1999-11-12 00:00:00	RUNMAY SHOW	13	87	174	CFL/185/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2584.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127629	59	MADAN MOHINI	1999	122	6	CFL/3/110/1999-MUM	2668.10	0x00008E7D00000000	1999-11-15 00:00:00	RAM SORAYA	13	87	167	CFL/171/1999-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	5	2832.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127630	61	WAG THE DOG	1998	121	6	CFL/2/15/1998-MUM	2652.64	0x00008C5C00000000	1998-05-19 00:00:00	JANE ROSELTHAL, ROBERT DE NIRO, WARNER BROS.	12	87	176	CFL/61/1998-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	5	2656.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127631	61	BOWFINGER	1999	122	6	CFL/3/111/1999-MUM	2653.47	0x00008E7E00000000	1999-11-16 00:00:00	BRIAN GRAZER UNIVERSAL PICTURES	12	87	172	CFL/176/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2653.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127632	61	NINE CIRCLES OF HELL	1999	122	6	CFL/3/113/1999-MUM	2300.54	0x00008E7E00000000	1999-11-16 00:00:00	CESKOSLOVENSKY FILM EXPORT, CZECHOSLOVAKIA	15	87	169	CFL/35/1998-MUM	105	109	108	Y	M.K.D FILMS	5	2300.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127633	61	EMMA	1998	121	6	CFL/2/16/1998-MUM	1845.63	0x00008C6600000000	1998-05-29 00:00:00	GOLDEN NETWORK LTD.	12	87	174	CFL/65/1998-MUM	105	109	108	Y	SUBSRI PICTURES	5	2050.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127634	61	THE THOMAS CROWN AFFAIR	1999	122	6	CFL/3/114/1999-MUM	3079.85	0x00008E8000000000	1999-11-18 00:00:00	PIERCE BROSNAN,BEAU ST.CLAIR/METRO GOLDWYN MAYER	12	87	170	CFL/167/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3104.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127635	44	MAUT KA SAMUNDER	1999	122	6	CFL/3/115/1999-MUM	2874.31	0x00008E8400000000	1999-11-22 00:00:00	ALLAN RICHE, TONY LUDWIG WARNER BROS.	13	87	169	CFL/191/1999-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	6	2874.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127636	58	NADUK KADAL DIGIL	1999	122	6	CFL/3/116/1999-MUM	2874.31	0x00008E8800000000	1999-11-26 00:00:00	ALAN RICHE,TONY LUDWIG & WARNER BROS.	13	87	169	CFL/195/1999-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	6	2874.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127637	61	MR. MAGOO	1998	121	6	CFL/2/17/1998-MUM	2397.85	0x00008C7B00000000	1998-06-19 00:00:00	BEN MYRON	12	87	172	CFL/88/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	5	2397.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127638	59	MRITYU SAGARAN	1999	122	6	CFL/3/117/1999-MUM	2874.31	0x00008E8800000000	1999-11-26 00:00:00	ALAN RICHE,TONY LUDWIG,WARNER BROS.	13	87	169	CFL/196/1999-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	6	2874.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127639	61	THE WEDDING SINGER	1998	121	6	CFL/2/18/1998-MUM	2643.11	0x00008C8900000000	1998-07-03 00:00:00	ROBERT SIMONDS, JACK CIARRAPUTO AND WARNER BROS.	12	87	176	CFL/84/1998-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	5	2648.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127640	61	LAKE PLACID	1999	122	6	CFL/3/118/1999-MUM	2228.10	0x00008E8B00000000	1999-11-29 00:00:00	TWENTIETH CENTURY FOX-DAVID KELLEY&MICHAELPRESSMAN	12	87	174	CFL/145/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC.,	10	2249.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127641	59	MASTER GODZILLA	1998	121	6	CFL/2/19/1998-MUM	2535.13	0x00008C8F00000000	1998-07-09 00:00:00	TOMOYUKI TANAKA SHOGO TOMIAMA	13	87	169	CFL/108/1998-MUM	105	109	108	N	INDO OVERSEAS FILMS	7	2535.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127642	61	INSTINCT	1999	122	6	CFL/3/119/1999-MUM	3384.87	0x00008E8C00000000	1999-11-30 00:00:00	MICHAEL TAYLOR, BARBARA BOYLE	12	87	176	CFL/142/1999-MUM	105	109	108	N	S.P.E FILMS OF INDIA PVT. LTD.,	7	3384.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127643	61	GODZILLA	1998	121	6	CFL/2/20/1998-MUM	3811.52	0x00008C8F00000000	1998-07-09 00:00:00	COLUMBIA TRISTAR FILMS AND DEAN DEVLIN	12	87	174	CFL/99/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3811.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127644	61	UNIVERSAL SOLDIERS: THE RETURN A. K. A. THE ELIMINATOR	1999	122	6	CFL/3/120/1999-MUM	2182.06	0x00008E8C00000000	1999-11-30 00:00:00	CRAIG BAUMGARTEN, ALLEN SHAPIRO	12	87	169	CFL/188/1999-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2199.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127645	61	MICKEY BLUE EYES	1999	122	6	CFL/3/121/1999-MUM	2799.09	0x00008E8C00000000	1999-11-30 00:00:00	ELIZABETH HURLEY, CHARLES MULVEHILL WARNER BROS.	12	87	176	CFL/179/1999-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2799.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127646	61	DEEP IMPACT	1998	121	6	CFL/2/21/1998-MUM	3327.18	0x00008C9500000000	1998-07-15 00:00:00	RICHARD D. ZANUCK, DAVID BROWN/ DREAMWORKS	12	87	169	CFL/97/1998-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	7	3340.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127647	44	KAALI NAAGIN	1999	122	6	CFL/3/122/1999-MUM	2239.38	0x00008E8C00000000	1999-11-30 00:00:00	JOE AUGUSTYN, JEFF GEOFFRAY	13	87	167	CFL/187/1999-MUM	105	109	108	N	S.A.S. MOVIES	5	2239.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127648	61	LES MISERABLES	1998	121	6	CFL/2/22/1998-MUM	3667.79	0x00008CA300000000	1998-07-29 00:00:00	COLUMBIA TRISTAR FILMS AND RADELVFFE GORMAN	12	87	176	CFL/105/1998-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3673.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127649	44	SAUTAN NO. 1	1999	122	6	CFL/3/123/1999-MUM	2031.74	0x00008E8D00000000	1999-12-01 00:00:00	ALIDA CAMP	13	87	175	CFL/197/1999-MUM	105	109	108	N	KAWALJIT ENTERPRISES	4	2031.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127650	44	MAUT KI AAHAT	1999	122	6	CFL/3/124/1999-MUM	2452.04	0x00008E8E00000000	1999-12-02 00:00:00	JIMMY LIFTON	13	87	167	CFL/202/1999-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2452.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127651	61	BLACK DOG	1999	122	6	CFL/3/125/1999-MUM	2434.32	0x00008E9500000000	1999-12-09 00:00:00	RAFELLA DE LAURENTIS	12	87	169	CFL/178/1999-MUM	105	109	108	N	SHANMUGHA CINE ENTERTAINMENT	5	2434.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127652	58	GODZILLA	1998	121	6	CFL/2/24/1998-MUM	3829.92	0x00008CA500000000	1998-07-31 00:00:00	COLUMBIA TRISTAR FILMS AND DEAN DEVLIN	13	87	168	CFL/120/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3829.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127653	59	GODZILLA	1998	121	6	CFL/2/25/1998-MUM	3829.92	0x00008CA500000000	1998-07-31 00:00:00	COLUMBIA TRISTAR FILMS AND DEAN DEVLIN	13	87	168	CFL/122/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3829.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127654	61	STIGMATA	1999	122	6	CFL/3/127/1999-MUM	2797.83	0x00008E9A00000000	1999-12-14 00:00:00	FRANK MANCUSO JR./ METRO GOLDWYN MAYER	12	87	175	CFL/198/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	2799.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127655	61	LAWNMOVER MAN- II BEYOND CYBERSPACE	1998	121	6	CFL/2/26/1998-MUM	2409.00	0x00008CB700000000	1998-08-18 00:00:00	KEITH FOX.	12	87	175	CFL/74/1998-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2409.00	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127656	59	ELIMINATOR	1999	122	6	CFL/3/128/1999-MUM	2182.06	0x00008E9B00000000	1999-12-15 00:00:00	CRAIG BAUMEARTEN, COLUMBIA TRISTAR FILMS	13	87	169	CFL/218/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2182.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127657	61	TEMPTRESS	1999	122	6	CFL/3/129/1999-MUM	1788.70	0x00008E9B00000000	1999-12-15 00:00:00	FRED GLEN RAY	15	87	169	CFL/182/1999-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	5	1788.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127658	61	SWEDISH LOVE STORY	1999	122	6	CFL/3/130/1999-MUM	1738.32	0x00008E9C00000000	1999-12-16 00:00:00	ANDREW WHYTE	15	87	176	CFL/193/1999-MUM	105	109	108	Y	ACCORD TELE CELLS	5	1770.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127659	61	LOST IN SPACE	1998	121	6	CFL/2/27/1998-MUM	3565.66	0x00008CC100000000	1998-08-28 00:00:00	STEPHEN HOPKINS, AKIVA GOLDSMAN,WARNER BROS.	12	87	175	CFL/131/1998-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	7	3565.66	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127660	61	THE ASTRONAUT'S WIFE	1999	122	6	CFL/3/131/1999-MUM	2964.11	0x00008E9C00000000	1999-12-16 00:00:00	ANDREW LAZER AND WARNER BROS.	12	87	167	CFL/192/1999-MUM	105	109	108	Y	WARNER BROS. (F.E) INC.,	6	2993.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127661	61	THE MASK OF ZORRO	1998	121	6	CFL/2/28/1998-MUM	3799.03	0x00008CC700000000	1998-09-03 00:00:00	COLUMBIA TRISTAR FILMS AND DUG CLAIBERNE,DAVID FOS	12	87	169	CFL/135/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	07	3799.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127662	59	KAALARATHRILO KANNE VETA	1999	122	6	CFL/3/132/1999-MUM	2460.66	0x00008E9D00000000	1999-12-17 00:00:00	STANLEY ISSAC	13	87	167	CFL/206/1999-MUM	105	109	108	N	KAWALJIT ENTERPRISES	5	2460.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127663	44	YEH KAISA PYAR	1999	122	6	CFL/3/133/1999-MUM	2009.33	0x00008EA000000000	1999-12-20 00:00:00	MARCO POCHINI, MARCO VALSANIA	13	87	176	CFL/200/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2009.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127664	44	DEEP IMPACT (VINASHAK DHUMKETU)	1998	121	6	CFL/2/29/1998-MUM	3340.59	0x00008CCE00000000	1998-09-10 00:00:00	RICHARD JHUNUK/ DAVID BROWN	13	87	174	CFL/143/1998-MUM	105	109	108	N	PARAMOUNT OF INDIA LTD.	14	3340.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127665	61	THE BONE COLLECTOR	1999	122	6	CFL/3/134/1999-MUM	3229.47	0x00008EA100000000	1999-12-21 00:00:00	MARLIN BREAMAN, LOUSE, COLUMBIA TRISTAR FILMS	12	87	170	CFL/199/1999-MUM	105	109	108	Y	COLUMBI TRISTAR FILMS OF INDIA LTD.,	6	3229.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127666	61	BEST LAID PLANS	1999	122	6	CFL/3/135/1999-MUM	2554.64	0x00008EA100000000	1999-12-21 00:00:00	TWENTIETH CENTURY FOX - SEAN BAILEY	12	87	176	CFL/183/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC.,	10	2556.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127667	44	THE MASK OF ZORO	1998	121	6	CFL/2/30/1998-MUM	3799.03	0x00008CE000000000	1998-09-28 00:00:00	COLUMBIA TRISTAR FILMS AND DUG CLAIBERNE,DAVID FOS	13	87	169	CFL/154/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3799.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127668	44	KING COBRA	1999	122	6	CFL/3/136/1999-MUM	2552.59	0x00008EA100000000	1999-12-21 00:00:00	DAVID AND SCOTT HILLENBRAND	13	87	167	CFL/210/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	6	2552.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127669	58	KING COBRA	1999	122	6	CFL/3/137/1999-MUM	2552.59	0x00008EA100000000	1999-12-21 00:00:00	DAVID AND SCOTT HILLENBRAND	13	87	169	CFL/214/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	6	2552.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127670	61	SMALL SOLDIERS	1998	121	6	CFL/2/31/1998-MUM	3019.31	0x00008CE900000000	1998-10-07 00:00:00	MIKE FINNEL,COLLIN WILSON/ DREAMWORKS	12	87	168	CFL/153/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3019.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127671	59	KING COBRA	1999	122	6	CFL/3/138/1999-MUM	2552.59	0x00008EA400000000	1999-12-24 00:00:00	DAVID AND SCOTT HILLENBRAND	13	87	169	CFL/213/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD.,	0	2552.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127672	61	COTTON MARY	1999	122	6	CFL/3/140/1999-MUM	3385.07	0x00008EA900000000	1999-12-29 00:00:00	NAYEEM HAFIZKA RICHARD HAWLEY/UNIVERSAL PICTURES	12	87	176	CFL/216/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	3385.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127673	61	DR DOLITTLE	1998	121	6	CFL/2/32/1998-MUM	2270.76	0x00008CEB00000000	1998-10-09 00:00:00	TWENTIETH CENTURY FOX-JOHN DAVIS, JOSEPH M.SINGER	12	87	172	CFL/133/1998-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2334.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127674	61	THE WORLD IS NOT ENOUGH	1999	122	6	CFL/3/141/1999-MUM	3511.20	0x00008EAB00000000	1999-12-31 00:00:00	MICHAEL G.WILSON, METRO GOLDWYN MAYER	12	87	176	CFL/222/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3511.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127675	61	BLACK CITY	1999	122	6	CFL/3/142/1999-MUM	2455.05	0x00008EAB00000000	1999-12-31 00:00:00	LEE SHIN HONGKONG	12	87	170	CFL/209/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2467.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127676	44	DR.DO LITTLE	1998	121	6	CFL/2/33/1998-MUM	2277.17	0x00008CF100000000	1998-10-15 00:00:00	TWENTIETH CENTRUY FOX-JOHN DAVIS, JOSEPH M.SINGER	13	87	172	CFL/162/1998-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2277.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127677	44	MAGARMACHH	1999	122	6	CFL/3/143/1999-MUM	2232.16	0x00008EAB00000000	1999-12-31 00:00:00	TWENTIETH CENTURY FOX-MICHAEL PRESSMAN	13	87	175	CFL/238/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC.,	10	2232.16	0	0	1	0	0	0	0	9	0	0	0	0	0	0	\N	\N
127678	61	THE AVENGERS	1998	121	6	CFL/2/34/1998-MUM	2442.47	0x00008CF900000000	1998-10-23 00:00:00	JERRY WEINTRAUB AND WARNER BROS.	12	87	175	CFL/159/1998-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	5	2448.11	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127679	61	ARMAGEDDON	1998	121	6	CFL/2/35/1998-MUM	4141.43	0x00008CF900000000	1998-10-23 00:00:00	BRUKHEMIER AND BUENA VISTA INTL.	12	87	175	CFL/161/1998-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	9	4164.74	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127680	44	ARMAGEDDAN	1998	121	6	CFL/2/37/1998-MUM	4141.63	0x00008D1800000000	1998-11-23 00:00:00	BROOK HAMMER AND VISTA INTERNATIONAL	13	87	169	CFL/172/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	9	4141.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127681	44	ARJUN PANDIT	1999	122	6	CIL/3/36/1999-MUM	4298.11	0x00008E1800000000	1999-08-06 00:00:00	RATAN INTERNATIONAL	12	87	170	CIL/115/1999-MUM	105	109	107	N	RATAN INTERNATIONAL	16	4448.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127682	44	QATIL NIGAHEN	1999	122	6	CIL/3/37/1999-MUM	3524.96	0x00008E1B00000000	1999-08-09 00:00:00	SHREE PARSHURAM MOVIES	12	87	170	CIL/96/1999-MUM	105	109	107	N	SHREE PARSHURAM MOVIES	14	3843.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127683	44	AKELI	1999	122	6	CIL/3/38/1999-MUM	5258.41	0x00008E1C00000000	1999-08-10 00:00:00	CINE IMAGES	12	87	176	CIL/93/1999-MUM	105	109	107	N	CINE IMAGES	18	5258.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127684	44	SANGHARSH	1999	122	6	CIL/3/39/1999-MUM	3815.92	0x00008E1E00000000	1999-08-12 00:00:00	VISHESH FILMS PVT. LTD.,	12	87	169	CIL/124/1999-MUM	105	109	107	N	VISHESH FILMS PVT. LTD.,	15	3849.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127685	44	BAGHAAWAT EK JUNG	1999	122	6	CIL/3/40/1999-MUM	3267.67	0x00008E2300000000	1999-08-17 00:00:00	J.D.CREATIONS	12	87	170	CIL/75/1999-MUM	105	109	107	N	J.D.CREATIONS	16	3481.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127686	44	AAYA YAUWAN JHOOM KE	1999	122	6	CIL/3/41/1999-MUM	3327.50	0x00008E2500000000	1999-08-19 00:00:00	SAI BABA FILMS 97	12	87	176	CIL/52/1999-MUM	105	109	107	N	SAI BABA FILMS 97	16	3882.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127687	44	YEH HAI BASTI BADMASHON KI	1999	122	6	CIL/3/42/1999-MUM	3678.31	0x00008E2D00000000	1999-08-27 00:00:00	APOLO INTERNATIONAL	12	87	170	CIL/107/1998-MUM	105	109	107	N	APOLO INTERNATIONAL	16	3750.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127688	44	SHAITAN TANTRIK	1999	122	6	CIL/3/43/1999-MUM	3124.47	0x00008E2D00000000	1999-08-27 00:00:00	STAR INTERNATIONAL	15	87	175	CIL/108/1999-MUM	105	109	107	N	STAR INTERNATIONAL	15	3137.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127689	44	GRAHAN	1999	122	6	CIL/3/44/1999-MUM	4262.72	0x00008E3100000000	1999-08-31 00:00:00	JACKIE SHROFF ENTERTAINMENT LTD.,	12	87	176	CIL/3/1999-MUM	105	109	107	N	JACKIE SHROFF ENTERTAINMENT LTD.,	16	4276.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127690	44	DO JISM EK JAAN HAIN HUM	1999	122	6	CIL/3/46/1999-MUM	3706.70	0x00008E3100000000	1999-08-31 00:00:00	SONAL PRODUCTION	12	87	176	CIL/138/1999-MUM	105	109	107	N	SONAL PRODUCTION	16	3905.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127691	52	THULDAI	1999	122	6	CIL/3/47/1999-MUM	4090.99	0x00008E3700000000	1999-09-06 00:00:00	JAI CHAMUNDA MAI FILMS PVT. LTD.,	12	87	170	CIL/123/1999-MUM	105	109	107	N	JAI CHAMUNDA MAI FILMS PVT. LTD.,	15	4235.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127692	106	1947 EARTH	1999	122	6	CIL/3/48/1999-MUM	2953.97	0x00008E3700000000	1999-09-06 00:00:00	FRIENDS INDIA	12	87	176	CIL/100/1999-MUM	105	109	107	N	FRIENDS INDIA	6	2983.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127693	61	THE DECLINE OF AMERICAN EMPIRE	1999	122	6	CFL/3/112/1999-MUM	2367.72	0x00008E7E00000000	1999-11-16 00:00:00	RENE MALO AND ROGER FRAPPIER	15	87	170	CFL/212/1997-MUM	105	109	108	Y	SHIVA SHAKTI PICTURES	5	2367.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127694	44	VISHWASAINIK	1999	122	6	CFL/3/126/1999-MUM	2182.06	0x00008E9900000000	1999-12-13 00:00:00	ALLIAN SHAPIRO & COLUMBIA TRISTAR FILMS	13	87	169	CFL/212/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	05	2182.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127695	44	DULHAN BANI DAYAN	1999	122	6	CIL/3/50/1999-MUM	2635.61	0x00008E4500000000	1999-09-20 00:00:00	SAACHI ARTS	12	87	170	CIL/119/1999-MUM	105	109	107	N	SAACHI ARTS	14	2936.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127696	44	SANYASI MERA NAAM	1999	122	6	CIL/3/51/1999-MUM	3989.64	0x00008E4E00000000	1999-09-29 00:00:00	TIRUPATI ENTERPRICES	15	87	176	CIL/152/1999-MUM	105	109	107	N	TIRUPATI ENTERPRICES	16	4077.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127697	52	DHARMA SANKAT	1999	122	6	CIL/3/53/1999-MUM	3416.20	0x00008E5400000000	1999-10-05 00:00:00	JHARNA MOTION PICTURES PVT. LTD.,	12	87	176	CIL/146/1999-MUM	105	109	107	N	JHARNA MOTION PICTURES PVT. LTD.,	14	3706.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127698	44	VAASTAV	1999	122	6	CIL/3/54/1999-MUM	4203.55	0x00008E5600000000	1999-10-07 00:00:00	ADISHAKTI FILMS AND VISION PVT. LTD.,	12	87	170	CIL/161/1999-MUM	105	109	107	N	ADISHAKTI FILMS AND VISION PVT. LTD.,	17	4204.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127699	44	HAVELI KE PICHE	1999	122	6	CIL/3/55/1999-MUM	2461.81	0x00008E5700000000	1999-10-08 00:00:00	METRO CINEMA MAKERS	12	87	167	CIL/154/1999-MUM	105	109	107	N	METRO CINEMA MAKERS	12	2670.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127700	44	KAAM VASNA	1999	122	6	CIL/3/56/1999-MUM	3107.97	0x00008E5C00000000	1999-10-13 00:00:00	SHOW WORLD TELEVISION	16	87	176	CIL/149/1999-MUM	105	109	107	N	SHOW WORLD TELEVISION	15	3162.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127701	44	BHOOTNI	1999	122	6	CIL/3/57/1999-MUM	3928.62	0x00008E5E00000000	1999-10-15 00:00:00	I.A FILMS	15	87	167	CIL/80/1999-MUM	105	109	107	N	I.A FILMS	14	3989.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127702	44	HAI KAUN WOH	1999	122	6	CIL/3/58/1999-MUM	3930.49	0x00008E6100000000	1999-10-18 00:00:00	K.M. GAUR, ALANKAAR DISTRIBUTERS	12	87	170	CIL/112/1999-MUM	105	109	107	N	K.M. GAUR, ALANKAAR DISTRIBUTERS	16	4202.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127703	44	POONAM KI RAAT	1999	122	6	CIL/3/59/1999-MUM	3164.93	0x00008E6400000000	1999-10-21 00:00:00	SAYA FILMS AND MUSIC	12	87	170	CIL/148/1999-MUM	105	109	107	N	SAYA FILMS AND MUSIC	13	3219.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127704	59	MALIKA	1999	120	6	CIL/1/56/1999-MUM	4283.52	0x00008E6500000000	1999-10-22 00:00:00	VARMA CORPORATION LTD MUM	13	87	176	CIL/184/1999-MUM	105	109	107	N	VARMA CORPORATION LTD MUM	16	4283.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127705	44	MADAM DON	1999	122	6	CIL/3/60/1999-MUM	3458.62	0x00008E6500000000	1999-10-22 00:00:00	MADHU PUROHIT D.P.I FILMS	12	87	170	CIL/158/1999-MUM	105	109	107	N	MADHU PUROHIT D.P.I FILMS	14	3683.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127706	44	MAA KASAM	1999	122	6	CIL/3/61/1999-MUM	4046.83	0x00008E6800000000	1999-10-25 00:00:00	AABHA FILMS	12	87	169	CIL/171/1999-MUM	105	109	107	N	AABHA FILMS	15	4054.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127707	44	SHOOL	1999	122	6	CIL/3/62/1999-MUM	3892.96	0x00008E6A00000000	1999-10-27 00:00:00	DREAM MERCHANTS ENTERPRISES	12	87	176	CIL/155/1999-MUM	105	109	107	N	DREAM MERCHANTS ENTERPRISES	14	3892.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127708	43	MAN MOTI NE KANCH	1999	122	6	CIL/3/63/1999-MUM	4369.56	0x00008E7000000000	1999-11-02 00:00:00	SEEMA FILMS	12	87	176	CIL/166/1999-MUM	105	109	107	N	SEEMA FILMS	16	4370.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127709	44	MERI AAGOSH MEIN	1999	122	6	CIL/3/64/1999-MUM	3014.68	0x00008E7300000000	1999-11-05 00:00:00	PARAS PRODUCTIONS	15	87	176	CIL/167/1999-MUM	105	109	107	N	PARAS PRODUCTIONS	14	3155.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127710	44	ZAHREELA	1999	122	6	CIL/3/65/1999-MUM	3463.10	0x00008E7300000000	1999-11-05 00:00:00	AABHA FILMS	12	87	170	CIL/183/1999-MUM	105	109	107	N	AABHA FILMS	15	3484.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127711	59	NAANDI	1999	122	6	CIL/3/66/1999-MUM	3892.96	0x00008E7300000000	1999-11-05 00:00:00	DREAM MERCHANTS ENTERPRISES	13	87	176	CIL/190/1999-MUM	105	109	107	N	DREAM MERCHANTS ENTERPRISES	14	3892.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127712	44	HI BABY A.K.A. JAWANI KI BHOOL	1999	122	6	CIL/3/67/1999-MUM	3483.20	0x00008E7900000000	1999-11-11 00:00:00	M.A.K. ENTERPRICES	12	87	176	CIL/153/1999-MUM	105	109	107	N	M.A.K. ENTERPRICES	13	3520.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127713	44	THAKSHAK	1999	122	6	CIL/3/68/1999-MUM	4602.75	0x00008E8600000000	1999-11-24 00:00:00	UDBHAV, GOVIND NIHALANI	12	87	170	CIL/202A/1999-MUM	105	109	107	N	UDBHAV, GOVIND NIHALANI	10	4602.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127714	44	BHOPAL EXPRESS	1999	122	6	CIL/3/69/1999-MUM	3004.26	0x00008E8D00000000	1999-12-01 00:00:00	BHOPAL EXPRESS FILM COMPANY PVT. LTD.,	12	87	176	CIL/199/1999-MUM	105	109	107	N	BHOPAL EXPRESS FILM COMPANY PVT. LTD.,	6	3004.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127715	44	HASEENON KA MELA	1999	122	6	CIL/3/70/1999-MUM	3062.03	0x00008E8D00000000	1999-12-01 00:00:00	MOVIE MAKER COMBINE	15	87	176	CIL/173/1999-MUM	105	109	107	N	MOVIE MAKER COMBINE	12	3073.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127716	44	BAHKE KADAM	1999	122	6	CIL/3/71/1999-MUM	3888.22	0x00008E8F00000000	1999-12-03 00:00:00	OM NAMAH SHIVAY FILMS	12	87	176	CIL/169/1999-MUM	105	109	107	N	OM NAMAH SHIVAY FILMS	14	4086.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127717	44	TABAAHI - THE DESTROYER	1999	122	6	CIL/3/72/1999-MUM	4004.12	0x00008E9500000000	1999-12-09 00:00:00	AASHU MOTOR AND GENERAL FINANCE LTD.,	12	87	170	CIL/170/1999-MUM	105	109	107	N	AASHU MOTOR AND GENERAL FINANCE LTD.,	16	4035.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127718	44	AAKHARI RAAT	1999	122	6	CIL/3/73/1999-MUM	3404.31	0x00008E9D00000000	1999-12-17 00:00:00	CHOOTU FILMS	15	87	175	CIL/157/1999-MUM	105	109	107	N	CHOOTU FILMS	17	3453.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127719	44	GANG	1999	122	6	CIL/3/74/1999-MUM	4790.10	0x00008EA000000000	1999-12-20 00:00:00	AZHAR AZAAN CINEMA COMPANY	12	87	170	CIL/188/1999-MUM	105	109	107	N	BHARAT SHAH	18	4904.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127720	61	THE NAKED TRUTH	1999	122	6	CIL/3/75/1999-MUM	2252.50	0x00008EA000000000	1999-12-20 00:00:00	PARAS PRODUCTIONS	15	87	176	CIL/200/1999-MUM	105	109	107	N	PARAS PRODUCTIONS	9	2259.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127721	44	TERI MOHABBAT KE NAAM	1999	122	6	CIL/3/76/1999-MUM	3781.15	0x00008EA000000000	1999-12-20 00:00:00	GYAN MEDIA INTERNATIONAL	12	87	176	CIL/213/1999-MUM	105	109	107	N	GYAN MEDIA INTERNATIONAL	14	3852.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127722	44	AATANKRAJ	1999	122	6	CIL/3/77/1999-MUM	3424.23	0x00008EA800000000	1999-12-28 00:00:00	NIRMALA MOVIETONE	15	87	170	CIL/219/1999-MUM	105	109	107	N	NIRMALA MOVIETONE	14	3470.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127723	44	DACAIT QUEENS	1999	122	6	CIL/3/78/1999-MUM	2467.10	0x00008EA800000000	1999-12-28 00:00:00	THE CINEMA VIDEO TECH COMPANY	12	87	176	CIL/212/1999-MUM	105	109	107	N	THE CINEMA VIDEO TECH COMPANY	13	2605.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127724	44	SHANKAR SHAMBHU	1999	122	6	CIL/3/79/1999-MUM	3378.15	0x00008EA900000000	1999-12-29 00:00:00	ASAIN FILMS CORPORATION	12	87	176	CIL/205/1999-MUM	105	109	107	N	ASAIN FILMS CORPORATION	16	3636.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127725	42	BARIWALI	1999	122	6	CIL/3/80/1999-MUM	4155.04	0x00008EAB00000000	1999-12-31 00:00:00	J. RADICAL ENTERTAINMENT COMPANY	12	87	176	CIL/250/1999-MUM	105	109	107	N	J. RADICAL ENTERTAINMENT COMPANY	16	4155.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127726	44	RASMON KI ZANJEER	1999	122	6	CIL/3/81/1999-MUM	2678.67	0x00008EAB00000000	1999-12-31 00:00:00	TONY ART INTERNATIONAL	12	87	176	CIL/216/1999-MUM	105	109	107	N	TONY ART INTERNATIONAL	12	2801.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127727	51	TUCH MAJHI SUHASINI	1999	122	6	CIL/3/82/1999-MUM	3950.83	0x00008EAB00000000	1999-12-31 00:00:00	SATISH RANDIVE PASAYDAN CHITRA	12	87	176	CIL/247/1999-MUM	105	109	107	N	SATISH RANDIVE PASAYDAN CHITRA	16	3956.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127728	51	GABHARA	1999	122	6	CIL/3/45/1999-MUM	2677.76	0x00008E3100000000	1999-08-31 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD.,	12	87	176	CIL/131/1999-MUM	105	109	107	N	RASHTRIYA FILM VIKAS NIGAM LTD.,	10	2677.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127729	44	KHOONI NO. 1	1999	122	6	CIL/3/49/1999-MUM	3252.53	0x00008E4200000000	1999-09-17 00:00:00	PROMISE PICTURES 1997	12	87	170	CIL/109/1999-MUM	105	109	107	N	PROMISE PICTURES 1997	14	3469.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127730	44	KHOONI MAHAL	1999	122	6	CIL/3/52/1999-MUM	3022.59	0x00008E5300000000	1999-10-04 00:00:00	N.P. INTERNATIONAL	15	87	167	CIL/120/1999-MUM	105	109	107	N	N.P. INTERNATIONAL	14	3076.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127731	61	STAR KID AKA WARRIOR OF WAVERLY STREET	1999	121	6	CFL/2/1/1999-MUM	2763.43	0x00008D4500000000	1999-01-07 00:00:00	JENNIE LEW TUGEND USA	12	87	175	CFL/130/1998-MUM	105	109	108	N	SHANMUGA CINE ENTERTAINMENT A P	5	2763.43	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127732	44	TEJ RAFTAAR	1999	121	6	CFL/2/2/1999-MUM	2679.50	0x00008D4C00000000	1999-01-14 00:00:00	ROGER BIRGAUM ARTHUR SARKISSIAN WARNER BRO USA	13	87	169	CFL/9/1999-MUM	105	109	108	N	WARNER BROS F E INC MUM	5	2679.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127733	61	HOLY MAN	1999	121	6	CFL/2/3/1999-MUM	3116.26	0x00008D4C00000000	1999-01-14 00:00:00	ROBER BRINBAUM JEFFERY CHERNO INTERNATIONAL USA	12	87	172	CFL/189/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	6	3116.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127734	61	THE PRINCE OF EGYPT	1999	121	6	CFL/2/4/1999-MUM	2712.73	0x00008D8800000000	1999-03-15 00:00:00	SANDRA RABINS PENNY FINKELMAN DREAMWORDS PIC USA	12	87	186	CFL/34/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2712.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127735	61	TARZAN AND THE LOST CITY	1999	121	6	CFL/2/5/1999-MUM	2305.96	0x00008D9100000000	1999-03-24 00:00:00	STANLEY CANTER USA	12	87	174	CFL/36/1999-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD MUM	5	2307.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127736	61	MESSAGE IN A BOTTLE	1999	121	6	CFL/2/6/1999-MUM	3601.67	0x00008D9200000000	1999-03-25 00:00:00	DENISE DI NOVI KEVIN COSTNER WARNER BROS USA	12	87	175	CFL/49/1999-MUM	105	109	108	N	WARNER BROS F E INC MUM	7	3601.67	0	0	1	0	0	0	0	17	0	0	0	0	0	0	\N	\N
127737	61	THE HOUSE WHISPERER	1999	121	6	CFL/2/7/1999-MUM	4635.14	0x00008D9E00000000	1999-04-06 00:00:00	ROBERT REDFORD PARTRICK INTERNATIONAL USA	12	87	176	CFL/32/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA	10	4635.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127738	61	PLEASANTVILLE	1999	121	6	CFL/2/8/1999-MUM	3410.70	0x00008DA400000000	1999-04-12 00:00:00	JON KILIK BOG DEGUS GRY ROSS AND WARNER BROS USA	12	87	176	CFL/52/1999-MUM	105	109	108	N	WARNER BROS F E INC MUM	7	3410.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127739	61	STAR TREK : INSURRECTION	1999	121	6	CFL/2/9/1999-MUM	2843.36	0x00008DA500000000	1999-04-13 00:00:00	RICK BERMEN PARAMOUNT PICTURES USA	12	87	175	CFL/51/1999-MUM	105	109	108	N	PARAMONUT FILMS OF INDIA LTD MUM	6	2843.36	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127740	61	THE SUPER COP	1999	121	6	CFL/2/10/1999-MUM	2497.40	0x00008DB500000000	1999-04-29 00:00:00	WILLE CHAN EDWARD TUNG HONGKONG	12	87	169	CFL/47/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2497.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127741	58	THE LAST GODZILLA	1999	121	6	CFL/2/11/1999-MUM	2535.13	0x00008DB500000000	1999-04-29 00:00:00	TOMOYUKI TANAKA SHOGO TOMIAMA HONGKON	13	87	168	CFL/56/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	7	2535.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127742	59	TARZAN VEERUDU	1999	121	6	CFL/2/12/1999-MUM	2305.96	0x00008DD800000000	1999-06-03 00:00:00	STANLEY CANTER USA	13	87	174	CFL/80/1999-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUM	5	23050.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127743	61	THE DEEP END OF THE OCEAN	1999	121	6	CFL/2/13/1999-MUM	3000.58	0x00008DD900000000	1999-06-04 00:00:00	KATE GUINZBERG AND COLUMBIA TRISTAR FILMS USA	12	87	176	CFL/77/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA	6	3000.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127744	44	JACKY CHAIN IN SUPER COP	1999	121	6	CFL/2/14/1999-MUM	2497.40	0x00008DEC00000000	1999-06-23 00:00:00	WILL CHAIN ADVARD TANG HONGKONG	13	87	169	CFL/84/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2497.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127745	61	MIGHTY JOE YOUNG	1999	121	6	CFL/2/15/1999-MUM	3134.29	0x00008DF100000000	1999-06-28 00:00:00	TED HARTLEY AND BUENA VISTA INTERNATIONAL USA	12	87	174	CFL/91/1999-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	7	3134.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127746	61	NEVER BEEN KISSED	1999	121	6	CFL/2/16/1999-MUM	2872.10	0x00008DFF00000000	1999-07-12 00:00:00	T C F SANDY ISSAC AND NANCY JUVONEN USA	12	87	176	CFL/96/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	12	2943.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127747	44	DIWANA HOON PAGAL NAHI	1998	121	6	CIL/2/11/1998-MUM	3819.68	0x00008C1500000000	1998-03-09 00:00:00	RADHIKA ENTERPRISES	12	87	176	CIL/31/1998-MUM	105	109	107	N	RADHIKA ENTERPRISES	16	3819.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127748	61	BABY GENIUSES	1999	121	6	CFL/2/17/1999-MUM	2512.27	0x00008DFF00000000	1999-07-12 00:00:00	STEVEN PAUL AND COLUMBIA TRISTAR FILMS USA	12	87	175	CFL/81/1999-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	5	2512.27	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127749	49	THE PRINCE OF EGYPT	1999	121	6	CFL/2/18/1999-MUM	2712.73	0x00008E0100000000	1999-07-14 00:00:00	SANDRA RABINS PENNEY FINKELMAN DREAMWORKS PIC USA	13	87	186	CFL/110/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2712.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127750	44	THE PRINCE OF EGYPT (EGYPT KA RAAJKUMAR)	1999	121	6	CFL/2/19/1999-MUM	2712.73	0x00008E0900000000	1999-07-22 00:00:00	SINDRA ROBINS, DREAMWORKS PICTURES U S A	13	87	186	CFL/114/1999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	10	2712.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127751	61	BLAST FROM THE PAST	1999	121	6	CFL/2/20/1999-MUM	2810.63	0x00008E0900000000	1999-07-22 00:00:00	HUGH WILSON RENNY HARLIN AND WARNER BROS USA	12	87	176	CFL/95/1999-MUM	105	109	108	Y	WARNER BROS F E INC MUM	6	2815.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127752	61	STAR WARS : EPISODE 1 - THE PHANTON MENACE	1999	121	6	CFL/2/21/1999-MUM	3640.87	0x00008E0E00000000	1999-07-27 00:00:00	TWENTIETH CENTURY FOX RICK NCCALLUM USA	12	87	168	CFL/102/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	13	3640.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127753	44	GORILLA	1999	121	6	CFL/2/22/1999-MUM	3134.29	0x00008E1100000000	1999-07-30 00:00:00	TED HARTLEY AND BUENA VISTA INTERNATIONAL USA	13	87	176	CFL/119/1999-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	7	3134.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127755	59	SAHASA POLICE	1999	121	6	CFL/2/24/1999-MUM	2497.40	0x00008E2500000000	1999-08-19 00:00:00	WILLIE CHAN EDWERD TUNG HONGKONG	13	87	169	CFL/133/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2497.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127756	61	RUNAWAY BRIDE	1999	121	6	CFL/2/25/1999-MUM	3182.79	0x00008E4E00000000	1999-09-29 00:00:00	TED FIELD ROBERT CORT USA	12	87	176	CFL/147/1999-MUM	105	109	108	Y	S P E FILMS INDIA PVT LTD MUM	7	3187.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127757	59	TITANIC	1999	121	6	CFL/2/26/1999-MUM	5300.13	0x00008E5300000000	1999-10-04 00:00:00	TWENTIETH CENTURY FOX JAMES CAMERON AND JON LANDAU	13	87	163	CFL/150/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	20	5300.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127758	58	TITANIC	1999	121	6	CFL/2/27/1999-MUM	5300.13	0x00008E5500000000	1999-10-06 00:00:00	TWENTIETH CENTURY FOX JAMES CAMERON AND JON LANDAU	13	87	174	CFL/151/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	20	5300.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127759	44	STAR WARS : EPISODE 1	1999	121	6	CFL/2/28/1999-MUM	3640.87	0x00008E5600000000	1999-10-07 00:00:00	TWENTIETH CENTURY ROCK MECALLUM USA	13	87	168	CFL/152/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	13	3640.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127760	61	THE INVINCIBLE FIGHTER JACKIE CHAN STORY	1999	121	6	CFL/2/29/1999-MUM	2316.61	0x00008E5E00000000	1999-10-15 00:00:00	LO WEI HONGKONG	12	87	169	CFL/164/1999-MUM	105	109	108	N	INDO OVERSEAS FILMS MUM	5	2316.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127761	58	AIR FORCE ONE	1998	121	6	CFL/2/3/1998-MUM	3440.24	0x00008BE000000000	1998-01-15 00:00:00	WOLFGANG PETERSEN, GAIL KATZ	13	87	169	CFL/7/1998-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	7	3440.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127762	44	TITANIC	1999	121	6	CFL/2/30/1999-MUM	5300.13	0x00008E6300000000	1999-10-20 00:00:00	TWENTIETH CENTURY FOX JAMES CAMERON AND JON LANDAU	13	87	169	CFL/156/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	20	5300.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127763	61	SIMPLY IRRESITIBLE	1999	121	6	CFL/2/31/1999-MUM	2627.26	0x00008E7E00000000	1999-11-16 00:00:00	TWENTIETH CENTURY FOX JOHN FIDDLER JON AMIEL USA	12	87	176	CFL/124/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	16	2627.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127764	61	BROKEDOWN PALACE	1999	121	6	CFL/2/32/1999-MUM	2757.23	0x00008E8C00000000	1999-11-30 00:00:00	TWENTIETH CENTURY FOX ADAM FIELDS USA	12	87	176	CFL/181/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	10	2759	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127765	61	ELIZABETH	1999	121	6	CFL/2/34/1999-MUM	3366.26	0x00008E9600000000	1999-12-10 00:00:00	ALLISON DWEN ERIC FELINER TIM BEVAN UK	12	87	176	CFL/116/1999-MUM	105	109	108	Y	QUASAR FILMS PVT LTD MUM	8	3380.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127766	61	LEGIONNAIRE	1999	121	6	CFL/2/35/1999-MUM	2700.96	0x00008E9B00000000	1999-12-15 00:00:00	EDWARD R PRESSMAN USA	12	87	163	CFL/207/1999-MUM	105	109	108	N	TRUST INTERNATIONAL NEW DELHI	5	2700.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127767	44	GODZILLA	1998	121	6	CFL/2/23/1998-MUM	3829.92	0x00008CA400000000	1998-07-30 00:00:00	COLUMBIA TRISTAR FILMS AND DEAN DEVLIN	13	87	168	CFL/119/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3829.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127768	61	HOPE FLOATS	1998	121	6	CFL/2/36/1998-MUM	3137.40	0x00008D1200000000	1998-11-17 00:00:00	TWENTIETH CENTURY FOX INDIA INC.	12	87	176	CFL/157/1998-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3137.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127769	61	BANANA BROTHERS	2006	121	6	CIL/2/3/2006-MUM	3873.73	0x0000975D00000000	2006-02-03 00:00:00	OCEAN MEDIA INTERNATIONAL	12	87	172	CIL/11/2006-MUM	105	109	107	N	OCEAN MEDIA INTERNATIONAL	16	3883.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127770	44	RAFTA RAFTA - THE SPEED	2006	121	6	CIL/2/4/2006-MUM	4124.86	0x0000976000000000	2006-02-06 00:00:00	RAAJ DHAIRYA ENTERTAINMENT	12	87	176	CIL/9/2006-MUM	105	109	107	Y	RAAJ DHAIRYA ENTERTAINMENT	14	4138.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127771	44	HANSA AAKELA KUMAR GANDHARVA	2005	120	6	CIL/1/166/2005-MUM	2213.02	0x0000973A00000000	2005-12-30 00:00:00	FILM PRABHAG BHARAT SARKAR MUM	12	87	176	CIL/417/2005-MUM	105	109	107	N	JABBAR PATEL PRODUCTION  MUM	8	2213.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127772	44	SHAADI SE PEHLE	2006	121	6	CIL/2/15/2006-MUM	3495.74	0x0000979600000000	2006-04-01 00:00:00	MUKTA ARTS LTD MUM	12	87	172	CIL/77/2006-MUM	105	109	107	Y	MUKTA ARTS LTD MUM	16	3503.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127773	52	BASAIN	2006	120	6	CIL/1/5/2006-MUM	3819.45	0x0000974800000000	2006-01-13 00:00:00	MAKALOO FILMS P LTD KATHMANDU NEPAL	12	87	176	CIL/6/2006-MUM	105	109	107	Y	MAKALOO FILMS P LTD KATHMANDU NEPAL	18	3819.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127774	51	NA.MUKHAYAMANTRI GANPYA GAWDE	2006	120	6	CIL/1/17/2006-MUM	3521.60	0x0000978000000000	2006-03-10 00:00:00	SIDDHIVINAYAK CINE VISION PVT LTD	12	87	176	CIL/57/2006-MUM	105	109	107	N	SIDDHIVINAYAK CINE VISION PVT LTD	12	3521.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127775	44	SUN JARA	2006	120	6	CIL/1/7/2006-MUM	3641.14	0x0000974B00000000	2006-01-16 00:00:00	SALIM AKHATAR, AFTAB PICTURES P LTD MUM	12	87	176	CIL/419/2005-MUM	105	109	107	N	SALIM AKHATAR, AFTAB PICTURES P LTD MUM	16	3641.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127776	44	CORPORATE	2006	121	6	CIL/2/39/2006-MUM	3913.29	0x000097E900000000	2006-06-23 00:00:00	SAHARA ONE MIDIYA AND ENTERTAINMENT LIMITED MUM	12	87	176	CIL/163/2006-MUM	105	109	107	Y	SAHARA ONE MIDIYA AND ENTERTAINMENT LIMITED MUM	16	3913.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127777	44	UTHAAN	2006	121	6	CIL/2/43/2006-MUM	3915.28	0x0000980800000000	2006-07-24 00:00:00	KUMAAR SANU SAANA CREATIONS	12	87	176	CIL/186/2006-MUM	105	109	107	N	KUMAAR SANU SAANA CREATIONS	14	3915.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127778	63	PARAI BETI	2006	120	6	CIL/1/12/2006-MUM	4352.37	0x0000975C00000000	2006-02-02 00:00:00	TILOK KOTHARI SHALIMAR PRODUCTION LTD MUM	12	87	176	CIL/19/2006-MUM	105	109	107	Y	TILOK KOTHARI SHALIMAR PRODUCTIONS LTD MUM	17	4352.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127779	58	IVAI YEN IPPADI	2006	121	6	CIL/2/44/2006-MUM	3458.30	0x0000980800000000	2006-07-24 00:00:00	SADBHAVANA COMMUNICATION AND INFORMATION BUREAU	13	87	176	CIL/204/2006-MUM	105	109	107	N	SADBHAVANA COMMUNICATION AND INFORMATION BUREAU	14	3458.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127780	59	ENDHU KILAA JARAGALER	2006	121	6	CIL/2/45/2006-MUM	3458.30	0x0000980800000000	2006-07-24 00:00:00	SADSADBHAVANA COMMUNICATION AND INFORMATION BUREAU	13	87	176	CIL/205/2006-MUM	105	109	107	N	SADBHAVANA COMMUNICATION AND INFORMATION BUREAU	14	3458.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127781	44	ANTHONY KAUN HAI	2006	121	6	CIL/2/49/2006-MUM	3552.49	0x0000980C00000000	2006-07-28 00:00:00	FORTHWAL PRODUCTION PVT LTD MUM	12	87	172	CIL/197/2006-MUM	105	109	107	Y	FORTHWAL PRODUCTION PVT LTD MUM	14	3552.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127782	64	MANGALSUTRA	2006	120	6	CIL/1/31/2006-MUM	3967.53	0x0000979900000000	2006-04-04 00:00:00	MALYA FILMS MUM	12	87	176	CIL/86/2006-MUM	105	109	107	Y	MALYA FILMS MUM	16	4107.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127783	64	GODHAN	2006	120	6	CIL/1/32/2006-MUM	4096.64	0x0000979A00000000	2006-04-05 00:00:00	SURUSHTI MOVIES	12	87	176	CIL/42/2006-MUM	105	109	107	Y	SHRUSHTI MOVIES	17	4111.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127784	44	MANORANJAN - THE ENTERTAINMENT	2006	121	6	CIL/2/52/2006-MUM	3287.90	0x0000981300000000	2006-08-04 00:00:00	STAR ENTERTAINMENT PVT LTD	12	87	176	CIL/176/2006-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT LTD	12	3287.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127785	64	GANGA	2006	121	6	CIL/2/54/2006-MUM	4378.81	0x0000982100000000	2006-08-18 00:00:00	DEEPAK SAWANT DAKSHNA FILMS	12	87	176	CIL/222/2006-MUM	105	109	107	N	DEEPAK SAWANT DAKSHNA FILMS	16	4378.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127786	44	MILENGE MILENGE	2006	121	6	CIL/2/55/2006-MUM	3953.27	0x0000982100000000	2006-08-18 00:00:00	S K FILMS ENTERPRISES	12	87	176	CIL/172/2006-MUM	105	109	107	Y	S K FILMS ENTERPRISES	16	3953.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127787	44	AAP KI KHATIR	2006	121	6	CIL/2/56/2006-MUM	3701.80	0x0000982100000000	2006-08-18 00:00:00	VINUS MOVIES PVT LTD	12	87	176	CIL/231/2006-MUM	105	109	107	N	VINUS MOVIES PVT LTD	16	3701.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127788	64	GAJAB BHAIL RAMA	2006	120	6	CIL/1/9/2006-MUM	4021.24	0x0000975300000000	2006-01-24 00:00:00	RAPHAT FILMS MUM	12	87	176	CIL/3/2006-MUM	105	109	107	Y	RAPHAT FILMS MUM	18	4044.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127789	51	NITAL	2006	120	6	CIL/1/11/2006-MUM	3724.33	0x0000975A00000000	2006-01-31 00:00:00	DR MAYA TULPULE SHWETA ASSOCIATION	12	87	176	CIL/18/2006-MUM	105	109	107	N	DR MAYA TULPULE SHWETA ASSOCIATION	14	3724.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127790	51	DURGE DURGAT BHARI	2006	121	6	CIL/2/59/2006-MUM	3327.16	0x0000983200000000	2006-09-04 00:00:00	VARSHA MADGULKAR MAHALAXMI FILMS	12	87	176	CIL/30/2006-MUM	105	109	107	N	VARSHA MADGULKAR MAHALAXMI FILMS	12	3327.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127791	44	BUS EK PAAL	2006	121	6	CIL/2/60/2006-MUM	3893.90	0x0000983600000000	2006-09-08 00:00:00	PARAMHUNS CREATIONS MUM	12	87	168	CIL/260/2006-MUM	105	109	107	N	PARAMHUNS CREATIONS MUM	16	3893.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127792	53	PHERIA MO SONA BHAUMI	2006	120	1	CIL/1/3/2006-CUT	4730.15	0x0000977E00000000	2006-03-08 00:00:00	SHRI HARI PRASAD BISWAL	12	0	176	CIL/3/2006-CUT	105	109	107	N	SHRI HARI PRASAD BISWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127793	44	ZINDGI ROX	2006	121	6	CIL/2/61/2006-MUM	3618.35	0x0000984700000000	2006-09-25 00:00:00	B A G FILMS LTD MUM	12	87	176	CIL/283/2006-MUM	105	109	107	N	B A G FILMS LTD MUM	14	3618.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127794	64	BIYAHUTI CHUNARI	2006	121	6	CIL/2/62/2006-MUM	3980.99	0x0000984700000000	2006-09-25 00:00:00	SHRI YADU NANDAN MANDAL VARANASI INT FILMS BIHAAR	12	87	176	CIL/277/2006-MUM	105	109	107	N	SHRI YADU NANDAN MANDAL VARANASI INT FILMS BIHAAR	16	3980.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127795	64	RAJA THAKUR	2006	121	6	CIL/2/63/2006-MUM	4648.75	0x0000984900000000	2006-09-27 00:00:00	KAPISHEK FILMS PVT LTD MUM	12	87	176	CIL/285/2006-MUM	105	109	107	N	KAPISHEK FILMS PVT LTD MUM	18	4648.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127796	44	DON	2006	121	6	CIL/2/64/2006-MUM	4715.26	0x0000984900000000	2006-09-27 00:00:00	EXEL ENTERTAINMENT PVT LTD MUM	12	87	169	CIL/278/2006-MUM	105	109	107	Y	EXEL ENTERTAINMENT PVT LTD MUM	17	4715.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127797	44	IQRAR BY CHANCE	2006	121	6	CIL/2/65/2006-MUM	3691.95	0x0000984A00000000	2006-09-28 00:00:00	J SEVENTY ONE PVT LTD MUM	12	87	176	CIL/254/2006-MUM	105	109	107	Y	J SEVENTY ONE PVT LTD MUM	15	3701.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127798	51	NATLE MEE TUMCHYA SATHI	2006	121	6	CIL/2/66/2006-MUM	3386.80	0x0000984B00000000	2006-09-29 00:00:00	MADHUKAR NARAYAN BHANGIRE DISHA PRODUCTION	12	87	176	CIL/276/2006-MUM	105	109	107	N	MADHUKAR NARAYAN BHANGIRE DISHA PRODUCTION	14	3386.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127799	51	AAI MALA MAAF KAR	2006	120	6	CIL/1/54/2006-MUM	3927.23	0x000097C900000000	2006-05-22 00:00:00	POOSUN BANARJEE PRODUCTIONS MUM	12	87	176	CIL/135/2006-MUM	105	109	107	Y	POOSUN BANARJEE PRODUCTIONS MUM	17	3927.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127800	44	HOTA HAI DIL PYAR MEIN PAGAL	2006	121	6	CIL/2/67/2006-MUM	3383.96	0x0000985100000000	2006-10-05 00:00:00	DAAS ENTERTAINMENT PVT LTD MUM	12	87	176	CIL/296/2006-MUM	105	109	107	Y	DAAS ENTERTAINMENT PVT LTD MUM	13	3383.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127801	44	KRRISH	2006	120	6	CIL/1/55/2006-MUM	4821.03	0x000097CC00000000	2006-05-25 00:00:00	FILMS CRAFT PRODUCTIONS P LTD MUM	12	87	168	CIL/144/2006-MUM	105	109	107	N	FILMS CRAFT PRODUCTIONS P LTD MUM	19	4821.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127802	64	GAON KI DULHANIYA	2006	121	6	CIL/2/68/2006-MUM	3379.37	0x0000985900000000	2006-10-13 00:00:00	O K INTERNATIONAL MUM	12	87	176	CIL/304/2006-MUM	105	109	107	N	O K INTERNATIONAL MUM	14	3379.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127803	44	KUDIYONKA HAI ZAMANA	2006	121	6	CIL/2/69/2006-MUM	3205.00	0x0000985D00000000	2006-10-17 00:00:00	K H Z INTERPRISES MUM	12	87	176	CIL/281/2006-MUM	105	109	107	N	K H Z INTERPRISES MUM	0	3205.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127804	44	ANWAR	2006	121	6	CIL/2/70/2006-MUM	3969.35	0x0000986400000000	2006-10-24 00:00:00	DAYAAS CREATIONS PVT LTD	12	87	176	CIL/319/2006-MUM	105	109	107	N	DAYAAS CREATIONS PVT LTD	16	3969.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127805	64	SAIYAN SE SOLAH SINGAR	2006	121	6	CIL/2/71/2006-MUM	4716.00	0x0000986E00000000	2006-11-03 00:00:00	BHOJPURI ENTERTAINMENT PVT LTD	12	87	176	CIL/335/2006-MUM	105	109	107	N	BHOJPURI ENTERTAINMENT PVT LTD	19	4716.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127806	64	RANGLI CHUNARIYA TOHARE NAAM	2006	121	6	CIL/2/72/2006-MUM	4465.05	0x0000987300000000	2006-11-08 00:00:00	WEV AND NICE FILMS COMBINE	12	87	176	CIL/342/2006-MUM	105	109	107	N	WEV AND NICE FILMS COMBINE	16	4465.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127807	44	DHOOM 2	2006	121	6	CIL/2/73/2006-MUM	4160.46	0x0000987300000000	2006-11-08 00:00:00	YASH RAAJ FILMS PVT LTD MUM	12	87	169	CIL/338/2006-MUM	105	109	107	N	YASH RAAJ FILMS PVT LTD MUM	16	4160.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127808	44	JANANI	2006	121	6	CIL/2/74/2006-MUM	3418.16	0x0000987400000000	2006-11-09 00:00:00	ALTRA DISTRIBUTERS PVT LTD MUM	12	87	176	CIL/287/2006-MUM	105	109	107	Y	ALTRA DISTRIBUTERS PVT LTD MUM	14	3418.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127809	64	DEVER JI	2006	121	6	CIL/2/75/2006-MUM	4526.58	0x0000987800000000	2006-11-13 00:00:00	KRISHNA FILMS PRODUCTION MUM	12	87	176	CIL/349/2006-MUM	105	109	107	N	KRISHNA FILMS PRODUCTION MUM	18	4526.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127810	44	PAL PAL DIL KE SAATH	2006	121	6	CIL/2/76/2006-MUM	3684.45	0x0000987A00000000	2006-11-15 00:00:00	SUKRA ARTS MUM	12	87	172	CIL/292/2006-MUM	105	109	107	N	SUKRA ARTS MUM	14	3684.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127811	61	DONT STOP DREAMING	2006	121	6	CIL/2/77/2006-MUM	2766.00	0x0000987C00000000	2006-11-17 00:00:00	MS STEREO NATION PICTURES LTD	12	87	172	CIL/352/2006-MUM	105	109	107	N	MS STEREO NATION PICTURES LTD	12	2766.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127812	44	KRISHNA TERE DESH MEIN	2000	120	6	CIL/1/48/2000-MUM	3891.95	0x00008F9100000000	2000-08-17 00:00:00	ASHWIN ARTS, MUMBAI	12	87	176	CIL/179/2000-MUM	105	109	107	N	ASHWIN ARTS, MUMBAI	16	3891.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127813	59	DHOOM : 2	2006	121	6	CIL/2/78/2006-MUM	4180.46	0x0000987C00000000	2006-11-17 00:00:00	YASH RAAJ FILMS PVT LTD	13	87	169	CIL/358/2006-MUM	105	109	107	N	YASH RAAJ FILMS PVT LTD	16	4180.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127814	58	DHOOM 2	2006	121	6	CIL/2/79/2006-MUM	4160.46	0x0000987F00000000	2006-11-20 00:00:00	YASH RAAJ FILMS PVT LTD MUM	13	87	169	CIL/357/2006-MUM	105	109	107	N	YASH RAAJ FILMS PVT LTD MUM	16	4160.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127815	64	BHAIYA ANADI BHAUJI KHILADI	2006	121	6	CIL/2/80/2006-MUM	4582.27	0x0000987F00000000	2006-11-20 00:00:00	MARINA UPPDAY AJAY CHORCIYA DUBE KALAVATI ARTS M	12	87	176	CIL/353/2006-MUM	105	109	107	N	MARINA UPPDAY AJAY CHORCIYA DUBE KALAVATI ARTS MUM	18	4582.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127816	51	JAKHAMI POLICE 302	2006	121	6	CIL/2/81/2006-MUM	3929.76	0x0000987F00000000	2006-11-20 00:00:00	SNEH CHITRA MUM	12	87	176	CIL/347/2006-MUM	105	109	107	N	SNEH CHITRA MUM	14	3929.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127817	51	JAKHAMI KUNKU	2006	121	6	CIL/2/82/2006-MUM	3771.92	0x0000988100000000	2006-11-22 00:00:00	S AND Y FILMS	12	87	176	CIL/360/2006-MUM	105	109	107	N	S AND Y FILMS	14	3771.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127818	64	MAI KE ANCHARWA MEIN CHARO DHAM	2006	121	6	CIL/2/83/2006-MUM	4427.00	0x0000988800000000	2006-11-29 00:00:00	M L D CREATIONS PVT LTD	12	87	176	CIL/343/2006-MUM	105	109	107	N	M L D CREATIONS PVT LTD	16	4427.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127819	44	CHARMINAR BOYS	2006	121	6	CIL/2/84/2006-MUM	4117.22	0x0000988800000000	2006-11-29 00:00:00	R B CREATIONS MUM	12	87	176	CIL/334/2006-MUM	105	109	107	Y	R B CREATIONS MUM	13	4156.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127820	51	GADHVACH LAGNA	2006	121	6	CIL/2/85/2006-MUM	3861.26	0x0000989C00000000	2006-12-19 00:00:00	SUMIT MOVIES PVT LTD	12	87	176	CIL/392/2006-MUM	105	109	107	N	SUMIT MOVIES PVT LTD	14	3861.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127821	43	DALADU CHORAYU DHIRE DHIRE	2000	120	6	CIL/1/76/2000-MUM	4223.92	0x00008FF100000000	2000-11-21 00:00:00	KALA JAGRUTI ENTERPRISES, MUMBAI	12	87	176	CIL/269/2000-MUM	105	109	107	N	KALA JAGRUTI ENTERPRISES, MUMBAI	15	4227.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127822	61	FOREVER A LEGEND	2000	120	6	CIL/1/77/2000-MUM	3211.68	0x0000900500000000	2000-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	87	175	CIL/259/2000-MUM	105	109	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	12	3211.68	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
127823	44	VARTMAAN	1995	122	6	A-2902-MUM	4289.48	0x000087A400000000	1995-01-27 00:00:00	MRS. AANCHAL MALHOTRA VIKAS VISION	12	87	170	B/F-6139-MUM	105	109	107	Y	MRS. AANCHAL MALHOTRA VIKAS VISION	16	4643.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127824	43	KOYAL TAHUKE AMBA DAL	2000	120	6	CIL/1/78/2000-MUM	4178.25	0x0000900800000000	2000-12-14 00:00:00	GAJENDRASINGH MAHIDA, BRAHMA FILMS, GUJARAT	12	87	176	CIL/286/2000-MUM	105	109	107	N	GAJENDRASINGH MAHIDA, BRAHMA FILMS, GUJARAT	16	4186.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127825	43	DIKRI TO PARKI THAPAN KAHEVAY	2000	120	6	CIL/1/79/2000-MUM	5070.36	0x0000900900000000	2000-12-15 00:00:00	SHRIJEE MOVIES, VADODARA	12	87	176	CIL/292/2000-MUM	105	109	107	N	SHRIJEE MOVIES, VADODARA	20	5070.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127826	51	LAXMI	2000	120	6	CIL/1/80/2000-MUM	4365.27	0x0000900D00000000	2000-12-19 00:00:00	A LOKHANDWALA PRODUCATION, MUMBAI	12	87	176	CIL/299/2000-MUM	105	109	107	N	A LOKHANDWALA PRODUCATION, MUMBAI	15	4365.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127827	44	RAJU CHACHA	2000	120	6	CIL/1/81/2000-MUM	5096.63	0x0000900F00000000	2000-12-21 00:00:00	DEVGANS FILMS, MUMBAI	12	87	176	CIL/295/2000-MUM	105	109	107	N	DEVGANS FILMS, MUMBAI	18	5120.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127828	51	SANG PRIYA TU KUNACHI	2000	120	6	CIL/1/82/2000-MUM	4164.80	0x0000901700000000	2000-12-29 00:00:00	AKKALKOT SWAMI SAMARTH CHIRTA, KOLHAPUR	12	87	176	CIL/302/2000-MUM	105	109	107	N	AKKALKOT SWAMI SAMARTH CHIRTA, KOLHAPUR	16	4164.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127829	61	NO ESCAPE	1995	122	6	A-2903-MUM	3243.06	0x000087A800000000	1995-01-31 00:00:00	GALE ANNE HURD (USA)	12	87	168	B/F-6209-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3243.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127830	44	BHAGO BHOOT	2000	120	6	CIL/1/83/2000-MUM	2270.30	0x0000901700000000	2000-12-29 00:00:00	BAL CHITRA COMMITTEE, BHARAT, MUMBAI	12	87	175	CIL/315/2000-MUM	105	109	107	N	BAL CHITRA COMMITTEE, BHARAT, MUMBAI	9	2270.30	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127831	44	WE ARE FRIENDS	2006	120	6	CIL/1/85/2006-MUM	2869.70	0x0000980500000000	2006-07-21 00:00:00	SHANTI ENTERACTIVES PVT LTD INDORE	12	87	176	CIL/196/2006-MUM	105	109	107	N	SHANTI ENTERACTIVES PVT LTD INDORE	14	2869.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127832	44	TRUE LIES (ASLI JHOOT)	1995	122	6	A-2904-MUM	3889.22	0x000087AA00000000	1995-02-02 00:00:00	JAMES CAMERON / LIGHT STROM ENTERTAINMENT (USA)	12	87	169	B/F-6194-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3889.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127833	222	KAL KA AADMI	2000	120	6	CIL/1/84/2000-MUM	3886.24	0x0000901800000000	2000-12-30 00:00:00	MINISTRY OF HELTH & FAMILY WELLFEAR	12	87	176	CIL/316/2000-MUM	105	109	107	N	AMOL PALEKAR & VIJAY B. CHANDAR, MUMBAI	14	3886.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127834	44	CLIFFHANGER	1995	122	6	A-2905-MUM	3112.04	0x000087AE00000000	1995-02-06 00:00:00	ALAN MARSHALL &  RENNY HARLIN (USA)	12	87	174	B/F-6169-MUM	105	109	107	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3112.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127835	51	DHYASPARAV	2000	120	6	CIL/1/85/2000-MUM	3839.26	0x0000901800000000	2000-12-30 00:00:00	AMOL PALEKAR, MUMBAI	12	87	176	CIL/309/2000-MUM	105	109	107	N	AMOL PALEKAR, MUMBAI	14	3839.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127836	61	RETURN TO TWO MOON JUNCTION	1995	122	6	A-2910-MUM	2562.22	0x000087B600000000	1995-02-14 00:00:00	MEL PEARK & DON LEVIN (USA)	12	87	176	B/F-6225-MUM	105	109	108	Y	MANDRE PICTURES	5	2568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127837	44	BANK ROBBERY	1995	122	6	A-2911-MUM	4294.68	0x000087B600000000	1995-02-14 00:00:00	PRAFUL GHOLKAR J. S. S. FILMS	12	87	170	B/F-6223-MUM	105	109	107	N	PRAFUL GHOLKAR J. S. S. FILMS	16	4294.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127838	44	BAAZI	1995	122	6	A-2914-MUM	5037.43	0x000087C700000000	1995-03-03 00:00:00	AFTAB PICTURES (P) LTD.	12	87	170	B/F-6243-MUM	105	109	107	Y	AFTAB PICTURES (P) LTD.	19	5090.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127839	51	SUPAARI	2006	121	6	CIL/2/86/2006-MUM	4329.07	0x0000989C00000000	2006-12-19 00:00:00	SADANAND LAAD ANKUSH CHITRA	12	87	176	CIL/381/2006-MUM	105	109	107	N	SADANAND LAAD ANKUSH CHITRA	10	4329.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127840	44	SADMEIN	2006	121	6	CIL/2/87/2006-MUM	3332.95	0x0000989D00000000	2006-12-20 00:00:00	SHRI SURESH SANKALP TELI FILMS OF INDIA	12	87	176	CIL/359/2006-MUM	105	109	107	Y	SHRI SURESH SANKALP TELI FILMS OF INDIA	12	3332.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127841	61	INVISIBLE MANIAC A. K. A. DREAM LOVER	1995	122	6	A-2917-MUM	1965.18	0x000087CB00000000	1995-03-07 00:00:00	OVERSEAS FILM GROUP USA	15	87	170	B/F-6219-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2001.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127842	51	SAVITA BANO	2006	121	6	CIL/2/88/2006-MUM	2837.61	0x000098A400000000	2006-12-27 00:00:00	RAMESH MORE CHANDRA PRABHA ENTERTAINMENT	12	87	176	CIL/400/2006-MUM	105	109	107	N	RAMESH MORE CHANDRA PRABHA ENTERTAINMENT	11	2837.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127843	51	CHANGBHAL	2006	121	6	CIL/2/89/2006-MUM	3856.12	0x000098A400000000	2006-12-27 00:00:00	MANISHA CHITRA NAVI MUM	12	87	176	CIL/402/2006-MUM	105	109	107	N	MANISHA CHITRA NAVI MUM	16	3856.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127844	61	THAT DARN CAT	2000	120	6	CFL/1/1/2000-MUM	2448.61	0x00008EB600000000	2000-01-11 00:00:00	WAIT DISNEY PICTURES ROBERT SIMMONDS USA	12	87	175	CFL/215/1999-MUM	105	109	108	N	NODI FILMS INTERNATIONAL MUMBAI	10	2448.61	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127845	44	SCHINDLER'S LIST	1995	122	6	A-2920-MUM	5346.44	0x000087D200000000	1995-03-14 00:00:00	S.SPIELBERG/ G. R. MOLEN/ B. L/ UNIVERSAL PIC, USA	12	87	163	B/F-6213-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	20	5346.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127846	59	ANTHARIKSHA VEERUDU	2000	120	6	CFL/1/2/2000-MUM	2561.20	0x00008ED300000000	2000-02-09 00:00:00	MANAHEM GOLAN USA	13	87	168	CFL/25/2000-MUM	105	109	108	N	L A FILMS MUMBAI	5	2561.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127847	54	RUSTTAM A HIND	2006	120	6	CIL/1/108/2006-MUM	4009.98	0x0000982E00000000	2006-08-31 00:00:00	SARGAM AUDIOS MUM	12	87	176	CIL/240/2006-MUM	105	109	107	N	SARGAM AUDIOS MUM	16	4009.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127848	61	TOYSTORY 2	2000	120	6	CFL/1/3/2000-MUM	2551.37	0x00008ED900000000	2000-02-15 00:00:00	HELENE PLOTKIN KAREN ROBAT JACKSON BUENA V USA	12	87	175	CFL/21/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2551.37	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127849	51	BAYO	2006	120	6	CIL/1/109/2006-MUM	3108.93	0x0000982E00000000	2006-08-31 00:00:00	VRINDA GAJENDRA AHIRE KANGARU FILMS MUM	12	87	176	CIL/230/2006-MUM	105	109	107	Y	VRINDA GAJENDRA AHIRE KANGARU FILMS MUM	11	3108.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127850	61	STUART LITTLE	2000	120	6	CFL/1/4/2000-MUM	2341.64	0x00008EDA00000000	2000-02-16 00:00:00	DONGLAS WICK AND COLUMBIA TRISTAR FILMS USA	12	87	175	CFL/17/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2341.64	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127851	44	YE VATAN	2006	120	6	CIL/1/110/2006-MUM	4259.88	0x0000982E00000000	2006-08-31 00:00:00	VIJETA PRODUCTIONS MUM	12	87	163	CIL/223/2006-MUM	105	109	107	N	VIJETA PRODUCTIONS MUM	16	4259.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127852	51	CHASME BAHADDAR	2006	120	6	CIL/1/111/2006-MUM	4021.67	0x0000983300000000	2006-09-05 00:00:00	VIJAY PATKAR SHARDUL FILMS MUM	12	0	176	CIL/247/2006-MUM	105	109	107	Y	VIJAY PATKAR SHARDUL FILMS  MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127853	61	ANNA AND THE KING	2000	120	6	CFL/1/5/2000-MUM	4060.09	0x00008EE000000000	2000-02-22 00:00:00	TWENTIETH CENTURY FOX LAWRENCE BENDER AND ED USA	12	87	176	CFL/38/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	16	4060.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127854	51	GAURI	2006	120	6	CIL/1/112/2006-MUM	3841.26	0x0000983500000000	2006-09-07 00:00:00	PANCHAMRUT CHITRA KOLAHAPUR	12	87	176	CIL/243/2006-MUM	105	109	107	N	PANCHAMRUT CHITRA KOLAHAPUR	14	3841.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127855	54	JATTI	2006	120	6	CIL/1/113/2006-MUM	3745.32	0x0000983900000000	2006-09-11 00:00:00	B R S FILMS ORISSA	12	87	176	CIL/298/2005-MUM	105	109	107	Y	B R S FILMS ORISSA	14	3807.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127856	61	BLOOD BROTHERS	1995	122	6	A-2921-MUM	2973.32	0x000087D300000000	1995-03-15 00:00:00	NG SEE YUEN (HONG KONG)	12	87	170	B/F-6258-MUM	105	109	108	N	GOLDCREST PICTURES.	10	2973.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127857	44	JACKI CHEN IN KHILADI KHATRO KA	2000	120	6	CFL/1/6/2000-MUM	2407.40	0x00008F1300000000	2000-04-13 00:00:00	GALAXI  FILMS B V HONG KONG	13	87	169	CFL/77/2000-MUM	105	109	108	N	INDO OVERSES FILMS	5	2407.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127858	64	LAGAN	2006	121	6	CIL/2/90/2006-MUM	3250.57	0x000098A400000000	2006-12-27 00:00:00	SHREE SANDEEP KUMAR S K THEATER PRODUCTION	12	87	176	CIL/390/2006-MUM	105	109	107	N	SHREE SANDEEP KUMAR S K THEATER PRODUCTION	12	3250.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127859	54	VARIS SHAH - ISHAK DA VARIS	2006	120	6	CIL/1/114/2006-MUM	3809.00	0x0000983A00000000	2006-09-12 00:00:00	SAI PRODUCTIONS MUM	12	87	163	CIL/256/2006-MUM	105	109	107	N	SAI PRODUCTIONS MUM	14	3809.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127860	51	SHUBHA MANGAL SAVADHAN	2006	120	6	CIL/1/115/2006-MUM	4210.96	0x0000983A00000000	2006-09-12 00:00:00	SHRI SATYAJEET SHRIRAM KULKARNI MANGAL SANDHYA PIC	12	87	176	CIL/258/2006-MUM	105	109	107	N	SHRI SATYAJEET SHRIRAM KULKARNI MANGAL SANDHY PIC	18	4210.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127861	61	TURKISH DELIGHT	1995	122	6	A-2922-MUM	2396.69	0x000087D300000000	1995-03-15 00:00:00	ROB HOWWER FILM PRODUCTION, NETHERLANDS	16	87	176	B/F-6191-MUM	105	109	108	Y	MANDRE PICTURES	6	2417.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127862	64	BANKE BIHARI M L A	2006	121	6	CIL/2/91/2006-MUM	4072.16	0x000098A500000000	2006-12-28 00:00:00	SHAH KAYAMUDDIN PRODUCTION MUM	12	87	176	CIL/378/2006-MUM	105	109	107	Y	SHAH KAYAMUDDIN PRODUCTION MUM	16	4072.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127863	44	CHOTE MIYIA  STUART LITTLE	2000	120	6	CFL/1/7/2000-MUM	2341.64	0x00008F2100000000	2000-04-27 00:00:00	DOUGLAS WICK AND COLUMBIA TRISTAR FILMS USA	13	87	175	CFL/85/2000-MUM	105	109	108	N	COLUMBIA  TRISTAR FILMS OF INDIA LTD MUMBAI	5	2341.64	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127864	61	DEF BY TEMPTATION	1995	122	6	A-2923-MUM	2318.00	0x000087D400000000	1995-03-16 00:00:00	JAMES BOND III (USA)	12	87	169	B/F-6259-MUM	105	109	108	Y	SUPER FINE FILMS	5	2318.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127865	64	DRIVER BABU	2006	121	6	CIL/2/92/2006-MUM	3644.11	0x000098A600000000	2006-12-29 00:00:00	SATYARTH SINHA MALATI FILMS FATEHPUR	12	87	176	CIL/293/2006-MUM	105	109	107	Y	SATYARTH SINHA MALATI FILMS FATEHPUR	14	3672.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127866	53	JAI JAGANNATH	2006	120	6	CIL/1/116/2006-MUM	4165.30	0x0000983B00000000	2006-09-13 00:00:00	MOHA PATRA MOVIES MAJIC P LTD MUM	12	87	165	CIL/249/2006-MUM	105	109	107	Y	MOHA PATRA MOVIES MAJIC P LTD MUM	16	4184.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127867	58	KOVASAN	2000	120	6	CFL/1/8/2000-MUM	2407.40	0x00008F2700000000	2000-05-03 00:00:00	GALAXY B V HONGKONG	13	87	169	CFL/89/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2407.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127868	44	TRAFFIC SIGNAL	2006	121	6	CIL/2/93/2006-MUM	3544.00	0x000098A800000000	2006-12-31 00:00:00	PARCEPT PICTURE CO PVT LTD	12	87	176	CIL/407/2006-MUM	105	109	107	Y	PARCEPT PICTURE CO PVT LTD	7	3544.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127869	61	NEVER TOO YOUNG TO DIE	1995	122	6	A-2926-MUM	2635.72	0x000087D800000000	1995-03-20 00:00:00	STEVEN PAUL (USA)	12	87	169	B/F-6151-MUM	105	109	108	Y	CONTINENTAL  FILMS	5	2640.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127870	44	EK KA JAWAAB DO	1995	122	6	A-2927-MUM	3897.72	0x000087D800000000	1995-03-20 00:00:00	GULSHAN PICTURES	12	87	170	B/F-6218-MUM	105	109	107	Y	GULSHAN PICTURES	16	3960.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127871	61	NUPPETS FROM SPACE	2000	120	6	CFL/1/9/2000-MUM	2434.89	0x00008F5900000000	2000-06-22 00:00:00	BRAIN HENSON NARTIN G BAKER AND USA	12	87	175	CFL/102/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2434.89	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127872	61	AMERICAN BLEND	2006	120	6	CIL/1/117/2006-MUM	2770.35	0x0000983B00000000	2006-09-13 00:00:00	WHITE STRIPES ENTERTAINMENT LTD	12	87	176	CIL/237/2006-MUM	105	109	107	N	WHITE STRIPES ENTERTAINMENT LTD	5	2770.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127873	44	DOR	2006	120	6	CIL/1/118/2006-MUM	3410.41	0x0000983B00000000	2006-09-13 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD MUM	12	87	176	CIL/269/2006-MUM	105	109	107	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD MUM	12	3410.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127874	63	JAI MAA JOGNIYA	2006	120	6	CIL/1/119/2006-MUM	4535.44	0x0000983D00000000	2006-09-15 00:00:00	JOGNIYA FILMS	12	87	165	CIL/267/2006-MUM	105	109	107	N	JOGNIYA FILMS	18	4535.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127875	64	TOHAR PYAR CHAHI	2006	120	6	CIL/1/120/2006-MUM	4349.90	0x0000983D00000000	2006-09-15 00:00:00	NATURAL CREATION MUM	12	87	176	CIL/263/2006-MUM	105	109	107	N	NATURAL CREATION MUM	19	4349.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127876	43	MAINA POPAT	2006	120	6	CIL/1/121/2006-MUM	4320.35	0x0000984000000000	2006-09-18 00:00:00	RAMESH SOLANKI TEJAL FILMS	12	87	176	CIL/245/2006-MUM	105	109	107	N	RAMESH SOLANKI TEJAL FILMS	16	4320.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127877	44	JAI JAGANNATH	2006	120	6	CIL/1/122/2006-MUM	4187.41	0x0000984000000000	2006-09-18 00:00:00	MOHAPATRA MOVIES MAJIC P LTD MUM	12	87	176	CIL/257/2006-MUM	105	109	107	Y	MOHAPATRA MOVIES MAJIC P LTD MUM	16	4198.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127878	44	KOHSLA KA GHOSLA	2006	120	6	CIL/1/123/2006-MUM	3714.45	0x0000984000000000	2006-09-18 00:00:00	U TV SOFTWEAR COMMUNICATIONS LTD AND TANDAV FILMS	12	87	176	CIL/274/2006-MUM	105	109	107	Y	U TV SOFTWEAR COMMUNICATIONS LTD AND TANDAV FILMS	8	3714.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127879	59	VEERA PUTHURUDU	2000	120	6	CFL/1/10/2000-MUM	2407.40	0x00008F5E00000000	2000-06-27 00:00:00	GALAXY FILMS B V HONGKONG	13	87	169	CFL/123/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	2407.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127880	61	MARY SHELLEY'S  FRANKENSTEIN	1995	122	6	A-2928-MUM	3231.01	0x000087D900000000	1995-03-21 00:00:00	FRANCIS FORD COPPOLA JAMES V. HART & J. VEITCH USA	12	87	167	B/F-6232-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3235.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127881	61	MISSION TO MARS	2000	120	6	CFL/1/11/2000-MUM	3108.18	0x00008F6500000000	2000-07-04 00:00:00	TOM JACOBSON & BUENA VISTA INTERNATIONAL, USA	12	87	174	CFL/115/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	7	3108.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127882	61	A KISS GOODNIGHT	1995	122	6	A-2930-MUM	2849.54	0x000087DA00000000	1995-03-22 00:00:00	LORI MILLER &  DANIEL RASKOV (USA)	12	87	170	B/F-6246-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	5	2849.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127883	59	GALGA RAHKUMARUDU	2000	120	6	CFL/1/12/2000-MUM	2746.95	0x00008F6800000000	2000-07-07 00:00:00	MARTHA CHANG, USA	13	87	163	CFL/136/2000-MUM	105	109	108	N	VENUS FILMS INTERNATIONAL, MUMBAI	5	2746.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127884	61	INDECENT BEHAVIOUR	1995	122	6	A-2931-MUM	2709.94	0x000087DC00000000	1995-03-24 00:00:00	MICHAEL CAIN PROMARK ENTERTAINMENT (USA)	12	87	170	B/F-6212-MUM	105	109	108	N	METRO FILM CORPORATION	5	2709.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127885	61	GORGEOUS	2000	120	6	CFL/1/13/2000-MUM	2721.79	0x00008F6C00000000	2000-07-11 00:00:00	JACKIE CHAN & GOLDEN HARVEST, HONGKONG	12	87	169	CFL/135/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	4	2721.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127886	61	THE COOL SURFACE	1995	122	6	A-3002-MUM	2304.29	0x0000884800000000	1995-07-10 00:00:00	STEPHAN BATALLERD USA	12	87	176	B/F-6364-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2304.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127887	51	NANA MAMA	2006	120	6	CIL/1/124/2006-MUM	3868.26	0x0000984100000000	2006-09-19 00:00:00	SHRI ASHWIN VARMA, A V TELEFILMS P LTD MUM	12	87	172	CIL/275/2006-MUM	105	109	107	N	SHRI ASHWIN VARMA, A V TELEFILMS P LTD MUM	16	3868.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127888	61	L. A. GODESS	1995	122	6	A-3003-MUM	2468.88	0x0000884800000000	1995-07-10 00:00:00	MICHEAL CRISCIONE USA	12	87	176	B/F-6381-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2468.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127889	61	HARD BOILED	1995	122	6	A-2934-MUM	3435.57	0x000087E200000000	1995-03-30 00:00:00	LINDA KUK & TERENCE CHANG (HONG KONG)	12	87	170	B/F-6268-MUM	105	109	108	Y	ATTARI PICTURES	6	3600.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127890	44	KRISHNA	2006	120	6	CIL/1/125/2006-MUM	2808.00	0x0000984100000000	2006-09-19 00:00:00	SHETHIYA AUDIO VIDEO P LTD MUM	12	87	186	CIL/264/2006-MUM	105	109	107	N	SHETHIYA AUDIO VIDEO P LTD MUM	5	2808.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127891	61	THE ROAD TO EL DORADO	2000	120	6	CFL/1/14/2000-MUM	2455.82	0x00008F6F00000000	2000-07-14 00:00:00	BONNE RADFORD, DREAMWORKS PICTURES, USA	12	87	175	CFL/133/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	9	2455.82	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127892	61	JUST CAUSE	1995	122	6	A-2936-MUM	2824.39	0x000087E300000000	1995-03-31 00:00:00	LEE RICH, ARNE GLIMCHER & STEVE PERRY (USA)	12	87	170	B/F-6284-MUM	105	109	108	N	WARNER BROS F. E. INC.	6	2824.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127893	44	PYAR ZUKTA NAHI	2006	120	6	CIL/1/126/2006-MUM	3689.99	0x0000984200000000	2006-09-20 00:00:00	SANGEETA PICTURES MUM	12	87	176	CIL/261/2006-MUM	105	109	107	N	SANGEETA PICTURES MUM	14	3689.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127894	61	HIDEAWAY	1995	122	6	A-3004-MUM	2901.77	0x0000884900000000	1995-07-11 00:00:00	JERRY BAERWITZ, AGATHA HANCZAKOWSKI	12	87	167	B/F-6392-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD	6	2901.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127895	61	DINOSAUR	2000	120	6	CFL/1/15/2000-MUM	2265.18	0x00008F7200000000	2000-07-17 00:00:00	PAM MARSDEN, USA	12	87	175	CFL/118/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	5	2265.18	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127896	51	MOHATYACHI RENUKA	2006	120	6	CIL/1/127/2006-MUM	3863.42	0x0000984300000000	2006-09-21 00:00:00	OM THE MANTRA PRODUCTIONS MUM	12	87	176	CIL/270/2006-MUM	105	109	107	N	OM THE MANTRA PRODUCTIONS MUM	14	3863.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127897	61	THE CROW	1995	122	6	A-3005-MUM	2777.75	0x0000884900000000	1995-07-11 00:00:00	EDWARD R. PRESSMAN AND JEFF MOST	12	87	170	B/F-6306-MUM	105	109	108	Y	MODI FILMS INTERNATIONAL	6	2783.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127898	44	AATANK HI AATANK	1995	122	6	A-3006-MUM	4601.34	0x0000884900000000	1995-07-11 00:00:00	SUYASH FILMS PVT LTD	12	87	170	B/F-6260-MUM	105	109	107	Y	SUYASH FILMS PVT LTD	18	4666.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127899	61	A NIGHTMARE ON ELM STREET 5 : THE DREAM CHILD	1995	122	6	A-2937-MUM	2448.85	0x000087E300000000	1995-03-31 00:00:00	SHAYE, RUPER HARVEY (USA)	12	87	167	B/F-6290-MUM	105	109	108	N	MANDRE PICTURES	5	2448.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127900	61	HELLRAISER	1995	122	6	A-3007-MUM	2502.46	0x0000884B00000000	1995-07-13 00:00:00	CHRISTOPHER FIGG UK	12	87	167	B/F-6384-MUM	105	109	108	N	AIM PICTURES	5	2505.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127901	61	DISNEY'S THE KID	2000	120	6	CFL/1/16/2000-MUM	2876.99	0x00008FB100000000	2000-09-18 00:00:00	JON TURTELTAUB & BUENA VISTA INTERNATIONAL USA	12	87	176	CFL/188/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	2876.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127902	61	THE STUD	1995	122	6	A-3008-MUM	2392.57	0x0000884B00000000	1995-07-13 00:00:00	RON KASS PRODN. CO. GOLDCREST FILMS TELEVISION LTD	12	87	176	B/F-6211-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD	10	2424.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127903	44	JAI SANTOSHI MAA	2006	120	6	CIL/1/128/2006-MUM	3579.29	0x0000984400000000	2006-09-22 00:00:00	PERCEPT PICTURES CO P LTD MUM	12	87	176	CIL/268/2006-MUM	105	109	107	N	PERCEPT PICTURES CO P LTD MUM	14	3579.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127904	61	ANGEL HEART	1995	122	6	A-2938-MUM	3014.48	0x000087E600000000	1995-04-03 00:00:00	ALEN MARSHALL USA	12	87	176	B/F-5994-MUM	105	109	108	Y	M/S CONTINENTAL FILMS.7E, NAAZ CINEMA BLDG. M-4	12	3089.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127905	59	MUMMY DADDY	2000	120	6	CFL/1/17/2000-MUM	2454.07	0x00008FB200000000	2000-09-19 00:00:00	RAJU PATEL, USA	13	87	175	CFL/194/2000-MUM	105	109	108	N	DEVGAN S. ENTERTAINMENT, MUMBAI	5	2454.07	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127906	64	HAMARA SE BIYHA KARAB	2006	120	6	CIL/1/129/2006-MUM	4997.13	0x0000984800000000	2006-09-26 00:00:00	SHRI ENTERTAINMENT PRODUCTIONS MUM	12	87	176	CIL/273/2006-MUM	105	109	107	N	SHRI ENTERTAINMENT  PRODUCTIONS MUM	16	4997.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127907	61	HELL ON EARTH A K A HELL RAISER III	1995	122	6	A-3009-MUM	2430.47	0x0000884B00000000	1995-07-13 00:00:00	LAWRENCE MORTORFF USA	15	87	167	B/F-6423-MUM	105	109	108	Y	MANDRE PICTURE	5	2438.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127908	61	BAD BOYS	1995	122	6	A-3010-MUM	3258.22	0x0000885000000000	1995-07-18 00:00:00	DON SIMPSON AND JERRY BRUCKHEIMR USA	12	87	169	B/F-6409-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	7	3258.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127909	61	DISCLOSURE	1995	122	6	A-2940-MUM	3534.96	0x000087E800000000	1995-04-05 00:00:00	BARRY LEVINSON & MICHAEL CRICHTON (USA)	12	87	176	B/F-6237-MUM	105	109	108	Y	WARNER BROS F. E. INC. EROS CINEMA BLDGE.	8	3544.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127910	61	ALEXANDRA	1995	122	6	A-3013-MUM	2627.57	0x0000885200000000	1995-07-20 00:00:00	JIM SHUN HONGKONG	15	87	176	B/F-6355-MUM	105	109	108	Y	CRYSTAL VISION	6	2713.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127911	44	JANAM KUNDLI	1995	122	6	A-2942-MUM	4627.78	0x000087F400000000	1995-04-17 00:00:00	UMA PRODUCTIONS	12	87	176	B/F-6275-MUM	105	109	107	Y	UMA PRODUCTIONS	17	4678.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127912	44	GAPHALA	2006	120	6	CIL/1/130/2006-MUM	3462.53	0x0000984A00000000	2006-09-28 00:00:00	SAMEER HANVATE METRO POLICE MULTI MEDIA CO MUM	12	87	176	CIL/282/2006-MUM	105	109	107	N	SAMEER HANVATE METRO POLICE MULTI MEDIA CO MUM	13	3462.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127913	44	CRIMINAL	1995	122	6	A-3014-MUM	3544.53	0x0000885300000000	1995-07-21 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	170	B/F-6426-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS	15	3544.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127914	61	CHICKAN RUN	2000	120	6	CFL/1/18/2000-MUM	2313.79	0x00008FB800000000	2000-09-25 00:00:00	PETER LORD, NICK PARK, DREAMWORDS PICT., USA	12	87	175	CFL/184/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	2313.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127915	61	THE LAST SEDUCTION	1995	122	6	A-3015-MUM	2994.10	0x0000885600000000	1995-07-24 00:00:00	JONATHAN SHESTACK USA	12	87	169	B/F-6274-MUM	105	109	108	Y	N.F.D.C.	6	3014.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127916	43	TULSI JEVI DIKRI MARI	2006	120	6	CIL/1/131/2006-MUM	4037.47	0x0000984A00000000	2006-09-28 00:00:00	MAHEBOOB BHAI H SINDHI, M M FILMS ENTERTAINMENT	12	87	176	CIL/280/2006-MUM	105	109	107	Y	MAHEBOOB BHAI H SINDHI, M M FILMS ENTERTAINMENT	15	4078.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127917	44	GHAR BAZAR	1995	122	6	A-3018-MUM	3738.37	0x0000885700000000	1995-07-25 00:00:00	M/S. MOVIE MAGNATUS INTERNATIONAL	12	87	176	B/F-6039-MUM	105	109	107	Y	M/S. MOVIE MAGNATUS INTERNATIONAL	16	3955.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127918	61	ANGEL 3 (THE SEARCH)	1995	122	6	A-2945-MUM	2661.50	0x000087F700000000	1995-04-20 00:00:00	ARNOLD ORGOLINI, USA	12	87	176	B/F-6210-MUM	105	109	108	Y	M/S CONTINENTAL FIMS, 7-E NAAZ BLDGE. LA. R BOM-4	5	2722.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127919	58	NAGA BAIRAVAN	2000	120	6	CFL/1/19/2000-MUM	2454.07	0x00008FB800000000	2000-09-25 00:00:00	RAJU PATEL, USA	13	87	175	CFL/198/2000-MUM	105	109	108	N	DEVGANS ENTERTAINMENT, MUMBAI	5	2454.07	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127920	51	SHREE SHAMBHOO MAJHA NAVSACHA	2006	120	6	CIL/1/132/2006-MUM	3674.78	0x0000984B00000000	2006-09-29 00:00:00	SURYATEJ PRODUCTION MUM	12	87	176	CIL/288/2006-MUM	105	109	107	Y	SURYATEJ PRODUCTIONS MUM	13	3674.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127921	44	SANAM HARJAI	1995	122	6	A-3021-MUM	3947.94	0x0000885900000000	1995-07-27 00:00:00	SAWAN KUMAR SAWAN KUMAR PRODUCTION MUM	12	87	176	B/F-6429-MUM	105	109	107	N	SAWAN KUMAR SAWAN KUMAR PRODUCTION MUM	16	3947.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127922	44	DIANOSOUR	2000	120	6	CFL/1/20/2000-MUM	2246.89	0x00008FD500000000	2000-10-24 00:00:00	PARM MARSDEN & BUENA VISTA, USA	13	87	175	CFL/217/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI	5	2246.89	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127923	61	EXTREME PREJUDICE	1995	122	6	A-3023-MUM	2869.62	0x0000885900000000	1995-07-27 00:00:00	BUZZ FEITSHANS USA	12	87	170	B/F-6395-MUM	105	109	108	N	CONTINENTAL FILMS	6	2869.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127924	43	TIMLI	2006	120	6	CIL/1/133/2006-MUM	4615.66	0x0000985100000000	2006-10-05 00:00:00	LAKHAN FILMS INTERNATIONAL BARODA	12	87	176	CIL/248/2006-MUM	105	109	107	Y	LAKHAN FILMS INTERNATIONAL BARODA	18	4640.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127925	44	PAPEE FARISHTE	1995	122	6	A-2946-MUM	3817.33	0x000087F700000000	1995-04-20 00:00:00	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS.	12	87	176	B/F-6111-MUM	105	109	107	Y	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS.	16	3846.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127926	44	HULCHUL	1995	122	6	A-3024-MUM	4562.87	0x0000885900000000	1995-07-27 00:00:00	SHABNAM KAPOOR AMIT ARTS	12	87	170	B/F-6427-MUM	105	109	107	Y	SHABNAM KAPOOR AMIT ARTS	18	4592.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127927	59	DIANOSOUR	2000	120	6	CFL/1/21/2000-MUM	2246.89	0x00008FE200000000	2000-11-06 00:00:00	PAM MARSDEN, USA	13	87	175	CFL/228/2000-MUM	105	109	107	N	SPE FILMS INDIA PVT. LTD., MUMBAI	5	2246.89	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
127928	44	TRIDEVIYAAN IN HEROIC TRIO	1995	122	6	A-3026-MUM	2527.63	0x0000886400000000	1995-08-07 00:00:00	CHING SIU TUNG JOHNNY TO HONGKONG	13	87	169	B/F-6419-MUM	105	109	107	Y	INDO OVERSEAS FILMS	5	2533.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127929	44	JANEMAN - LETS FALL IN LOVE AGAIN	2006	120	6	CIL/1/134/2006-MUM	4706.45	0x0000985600000000	2006-10-10 00:00:00	NADIYADWALA GRANDSUN ENTERTAINMENT P LTD MUM	12	87	176	CIL/306/2006-MUM	105	109	107	N	NADIYADWALA GRANDSUN ENTERTAINMENT P LTD MUM	19	4706.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127930	44	POLICE LOCK UP	1995	122	6	A-3030-MUM	3898.32	0x0000886500000000	1995-08-08 00:00:00	KISHAN SHAH PRIYA ARTS	12	87	170	B/F-6291-MUM	105	109	107	Y	KISHAN SHAH PRIYA ARTS	16	4065.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127931	61	LION HEART AKA A. W. O. L.	1995	122	6	A-2947-MUM	2884.59	0x000087F700000000	1995-04-20 00:00:00	ASH R SHAH & ERIC KARSON U. S. A.	12	87	169	B/F-6293-MUM	105	109	108	N	AIM PICTURES. BOMBAY	5	2884.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127932	44	BACCHE KAM KE SACCHE	2000	120	6	CFL/1/22/2000-MUM	2197.62	0x00008FE200000000	2000-11-06 00:00:00	ROOZ FILMS, IRAN	13	87	175	CFL/219/2000-MUM	105	109	108	N	CHILDREN FILM, SOCIETY	9	2197.62	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127933	61	THE QUICK AND THE DEAD	1995	122	6	A-3031-MUM	2952.89	0x0000886600000000	1995-08-09 00:00:00	JOSHUA DONEN, ALLEN SHAPIRO AND PATRICK MARKEY	12	87	170	B/F-6422-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	6	2952.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127934	44	RESHMA	1995	122	6	A-3038-MUM	3328.01	0x0000886F00000000	1995-08-18 00:00:00	DARSHNA PRODUCTION	15	87	170	B/F-6368-MUM	105	109	107	Y	DARSHNA PRODUCTION	16	3371.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127935	61	LEGENDS OF THE FALL	1995	122	6	A-2948-MUM	3638.53	0x000087F700000000	1995-04-20 00:00:00	EDWARD ZWICK BILL WITTLIFF AND MARSHALL HERSKOVITZ	12	87	176	B/F-6302-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, BOMBAY	7	3638.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127936	61	DANGEROUS SEDUCTRESS	1995	122	6	A-3040-MUM	2832.05	0x0000887200000000	1995-08-21 00:00:00	RAM SORAYA INDONESIA	12	87	167	B/F-6407-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL	5	2832.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127937	61	DANGEROUS TOUCH	1995	122	6	A-3043-MUM	2715.75	0x0000887300000000	1995-08-22 00:00:00	LISA M HANSEN USA	12	87	170	B/F-6444-MUM	105	109	108	Y	S.A.S. MOVIES BANGLORE	5	2722.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127938	61	IMPROPER CONDUCT	1995	122	6	A-2949-MUM	2453.12	0x000087FC00000000	1995-04-25 00:00:00	BHALLA MUNDHRA, USA	12	87	176	B/F-6281-MUM	105	109	108	Y	METRO FILM CORPORATION, MADRAS.	5	2500.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127939	61	TITAN A. E.	2000	120	6	CFL/1/23/2000-MUM	2603.89	0x00008FFF00000000	2000-12-05 00:00:00	T C F DAVID KIRSCHNER  GARY GOLDMA  DON BLUTH USA	12	87	175	CFL/244/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	10	2603.89	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
127940	61	DANGEROUS INDISCRETION	1995	122	6	A-3045-MUM	2162.65	0x0000887400000000	1995-08-23 00:00:00	THOM COLWELL USA	12	87	170	B/F-6443-MUM	105	109	108	Y	S.A.S.MOVIES BANGALORE	5	2162.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127941	61	FRIENDS	1995	122	6	A-2950-MUM	3039.06	0x000087FE00000000	1995-04-27 00:00:00	JUDITH HUNT, U. K.	12	87	176	B/F-6162-MUM	105	109	108	Y	MOD FASHIONS PVT. LTD. D-52, OKHLA IND. NEW DELHI	`12	3055.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127942	61	ONCE WERE WARRIORS	1995	122	6	A-3046-MUM	2822.52	0x0000887500000000	1995-08-24 00:00:00	ROBIN SCIYOLES NEW ZEALAND	12	87	176	B/F-6414-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV. INDIA	6	2822.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127943	44	DIE HARD WITH A VENGEANCE	1995	121	6	UA-1593-MUM	3538.84	0x000088AB00000000	1995-10-17 00:00:00	MICHAEL TADROSS USA	13	87	169	B/F-6531-MUM	105	109	107	N	EASTERN EPIC PRODUCTION BOMBAY	7	3538.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127944	61	TIMECOP	1995	122	6	A-3048-MUM	2675.70	0x0000887600000000	1995-08-25 00:00:00	MOSHE DIAMANT / SAM RAIMI/ ROBER TAPERT	12	87	175	B/F-6371-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	10	2691.78	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
127945	44	BRAVEHEART A. K. A. SHERDIL	1995	122	6	A-3050-MUM	4903.90	0x0000887B00000000	1995-08-30 00:00:00	TWENTIETH CENTURY FOX MEI GIBSON A LADD B DAVEY	13	87	163	B/F-6449-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDA INC MUM	18	4903.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127946	61	THE SHADOW	1995	122	6	A-2951-MUM	2950.69	0x000087FE00000000	1995-04-27 00:00:00	MARTIN BREGMAN/ WILLY BAER/ MICHAEL S. BREGMAN USA	12	87	169	B/F-6308-MUM	105	109	108	N	PARAMOUNT FILMS OF INDOA LTD.	12	2950.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127947	44	GUNDARAJ	1995	122	6	A-3051-MUM	4181.48	0x0000887C00000000	1995-08-31 00:00:00	LALIT KAPOOR & RAJU NARULLA TRIDEV ARTS	12	87	170	B/F-6471-MUM	105	109	107	Y	LALIT KAPOOR & RAJU NARULLA TRIDEV ARTS	17	4453.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127948	51	BHAU MAZHA PATHIRAKHA	2006	120	6	CIL/1/135/2006-MUM	4076.99	0x0000985600000000	2006-10-10 00:00:00	RIDDHI SIDDHI EMIJINAION MUM	12	87	176	CIL/300/2006-MUM	105	109	107	Y	RIDDHI SIDDHI EMIJINATION MUM	16	4095.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127949	61	CAPTIVES	1995	122	6	A-3052-MUM	2727.73	0x0000887C00000000	1995-08-31 00:00:00	DAVID M THOMPSON U K	12	87	176	B/F-6399-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV. INDIA	5	2727.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127950	61	SEPERATE VACATION	1995	122	6	A-2955-MUM	2492.90	0x0000880300000000	1995-05-02 00:00:00	MARVAL WORTH LTD, U. K.	12	87	176	B/F-6282-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2523.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127951	51	GOJIREE	2006	120	6	CIL/1/136/2006-MUM	3542.39	0x0000985700000000	2006-10-11 00:00:00	TANVI PRODUCTION THANE	12	87	176	CIL/301/2006-MUM	105	109	107	N	TANVI PRODUCTION THANE	16	3542.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127952	61	PULP FICTION	1995	122	6	A-3053-MUM	4230.87	0x0000887C00000000	1995-08-31 00:00:00	LAWRENCE BENDER USA	12	87	169	B/F-6413-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA	9	4230.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127953	61	SWEET BUNCH (MY SWEET HEART)	1995	122	6	A-2956-MUM	2388.81	0x0000880300000000	1995-05-02 00:00:00	GREEK FILM CENTER, GREECE	16	87	170	B/F-6267-MUM	105	109	108	Y	DEVI SHAKTI FILMS	6	2417.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127954	44	HUM KAHA N SAKE	2006	120	6	CIL/1/137/2006-MUM	3460.10	0x0000985700000000	2006-10-11 00:00:00	AASARA FILMS MUM	12	87	176	CIL/297/2006-MUM	105	109	107	N	AASARA FILMS MUM	15	3460.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127955	61	THE FEAR	1995	122	6	A-2957-MUM	2800.88	0x0000880300000000	1995-05-02 00:00:00	RICHARD BRANDES, U. S. A.	12	87	167	B/F-6334-MUM	105	109	108	N	VENUS FILM INTERNATIONAL,S	6	2800.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127956	61	NIGHT ANGEL	1995	122	6	A-2958-MUM	2380.21	0x0000880500000000	1995-05-04 00:00:00	JOE. AUGUSTYN - JEFF GEOFFRAY, U.S.A.	12	87	167	B/F-6333-MUM	105	109	108	N	S. A. S. MOVIES	5	2380.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127957	51	ANANDACH ZAD	2006	120	6	CIL/1/138/2006-MUM	4148.00	0x0000985900000000	2006-10-13 00:00:00	ASMITA CHITRA MUM	12	87	176	CIL/312/2006-MUM	105	109	107	N	ASMITA CHITRA MUM	15	4148.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127958	44	BANDIT QUEEN	1995	122	6	A-3054A-MUM	3235.70	0x0000887C00000000	1995-08-31 00:00:00	MR.SANDEEP SING BEDI	12	87	170	B/F-6075-MUM	105	109	107	Y	B.V. VIDEO GRAPHICS PVT LTD	6	3291.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127959	44	RAGHUVEER	1995	122	6	A-2961-MUM	4412.13	0x0000880600000000	1995-05-05 00:00:00	INDRAJIT FILMS/ SAVGAN, R. T. O. LANE, 4 BANGLOW.	15	87	170	B/F-6338-MUM	105	109	107	N	INDRAJIT FILMS/ SAVGAN, R. T. O. LANE, 4 BANGLOW.	18	4469.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127960	64	AISAN PYAR KAHAN	2006	120	6	CIL/1/139/2006-MUM	4216.31	0x0000985900000000	2006-10-13 00:00:00	D K GUPTA S D R D FILMS INTERNATIONAL	12	87	176	CIL/276A/2006-MUM	105	109	107	Y	D K GUPTA S D R D FILMS INTERNATIONAL	16	4238.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127961	44	SARHAD	1995	122	6	A-3054-MUM	3810.25	0x0000887C00000000	1995-08-31 00:00:00	MAHENDRA SHAH RUPA FILMS MUM	12	0	170	B/F-6466-MUM	105	109	107	Y	MAHENDRA SHAH RUPA FILMS MUM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
127962	61	A WOMAN SCORNED	1995	122	6	A-2962-MUM	2662.53	0x0000880600000000	1995-05-05 00:00:00	DAMIAN LEE	12	87	170	B/F-6320-MUM	105	109	108	Y	METROFILM CORPN. N. 4, II ST., KILPAULAK G. COLONY	5	2662.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127963	61	POWER OF WOMAN (THE BITCH)	1995	122	6	A-3055-MUM	2842.69	0x0000888200000000	1995-09-06 00:00:00	GULI L. BHATIA, VENUS FILM INTERNATIONALS	12	87	176	B/F-6462-MUM	105	109	108	Y	GULI L. BHATIA, VENUS FILM INTERNATIONALS	5	2842.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127964	44	PUKAR	2000	121	6	CIL/2/2/2000-MUM	5148.22	0x00008ECA00000000	2000-01-31 00:00:00	S K ENTERPRISES MUMBAI	12	87	176	CIL/15/2000-MUM	105	109	107	N	S K FILMS ENTERPRISES MUMBAI	18	5148.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127965	51	JAI JAGANNATH	2006	120	6	CIL/1/140/2006-MUM	4187.40	0x0000985C00000000	2006-10-16 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD	13	87	186	CIL/310/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAJIC PVT LTD	16	4187.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127966	61	CAN IT BE LOVE	1995	122	6	A-3056-MUM	2475.66	0x0000888200000000	1995-09-06 00:00:00	BOB GALAGHER USA	12	87	172	B/F-6408-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2475.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127967	44	JALLAD	1995	122	6	A-3057-MUM	4649.58	0x0000888200000000	1995-09-06 00:00:00	RAJIV BABBAR AABHA FILMS MUM	12	87	170	B/F-6480-MUM	105	109	107	Y	RAJIV BABBAR AABHA FILMS MUM	16	4649.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127968	43	PIYU GAYO PARDES	2000	121	6	CIL/2/3/2000-MUM	4745.60	0x00008EE600000000	2000-02-28 00:00:00	JAI ASHAPURI FILMS AHMEDABAD	12	87	176	CIL/29/2000-MUM	105	109	107	N	JAI ASHAPURI FILMS AHMEDABAD	17	4745.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127969	61	INNER SANCTUM AKA 'A PLOT FOR MURDER'	1995	122	6	A-2963-MUM	2323.07	0x0000880600000000	1995-05-05 00:00:00	ALAN ANNIEL (USA)	12	87	176	B/F-6337-MUM	105	109	108	Y	GLOBAL FILM DISTRIBUTORS INC. DELHI.	5	2450.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127970	51	LAPOON CHHAPOON	2006	120	6	CIL/1/141/2006-MUM	3645.33	0x0000985C00000000	2006-10-16 00:00:00	SHRI SATISH KULKARNI, SHRI TULSI PRODUCTIONS	12	87	172	CIL/303/2006-MUM	105	109	107	N	SHRI SATISH KULKARNI, SHRI TULSI PRODUCTIONS	14	3645.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127971	51	BHAKTI HICH KHARI SHAKTI	2006	120	6	CIL/1/142/2006-MUM	4473.24	0x0000985D00000000	2006-10-17 00:00:00	OM GANESH PRODUCTIONS MUM	12	87	176	CIL/308/2006-MUM	105	109	107	N	OM GANESH PRODUCTIONS MUM	16	4473.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127972	44	RAM SHASTRA	1995	122	6	A-3059-MUM	4673.06	0x0000888700000000	1995-09-11 00:00:00	FIROZ A NADIYADWALA BASE IND GRUP	12	87	170	B/F-6485-MUM	105	109	107	N	FIROZ A NADIYADWALA BASE IND GRUP	17	4791.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127973	61	ROB ROY	1995	122	6	A-3060-MUM	3807.98	0x0000888800000000	1995-09-12 00:00:00	PETER BROUGHAN / RICHARD JACKSON UNITED ARTISTS	12	87	163	B/F-6457-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUM	14	3807.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127974	44	DAHEK - A RESTLESS MIND	2006	120	6	CIL/1/143/2006-MUM	3284.29	0x0000985D00000000	2006-10-17 00:00:00	A TWO CREATIONS MUM	12	87	169	CIL/201/2006-MUM	105	109	107	Y	A TWO  CREATION MUM	14	3284.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127975	43	OONCHA RE TIMBE MADI MARU SASRU	2000	121	6	CIL/2/4/2000-MUM	4576.78	0x00008EE700000000	2000-02-29 00:00:00	GIRIRAJ FILMS PRODUCTION MUMBAI	12	87	176	CIL/33/2000-MUM	105	109	107	N	GIRIRAJ FILM PRODUCTION MUMBAI	16	4576.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127976	44	AB TO JEENE DO	1995	122	6	A-2964-MUM	4129.88	0x0000880A00000000	1995-05-09 00:00:00	REETA R. R. MOVIE MAKERS, SHANKAR SADAN , 71.	12	87	170	B/F-6251-MUM	105	109	107	Y	REETA R. R. MOVIE MAKERS, SHANKAR SADAN , 71.	16	4307.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127977	61	BOXING HELENA	1995	122	6	A-3061-MUM	2887.08	0x0000888900000000	1995-09-13 00:00:00	CARL MAZZOCONE CALAND USA	12	87	176	B/F-6461-MUM	105	109	108	Y	METRO FILMS CORPORATION	5	2901.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127978	51	JAI ATHRABUJHA SAPTSHRUNGI MATA	2006	120	6	CIL/1/144/2006-MUM	4422.39	0x0000985D00000000	2006-10-17 00:00:00	RAMESH SURYAVANSHI SHOBHA ENTERPRISES	12	87	165	CIL/177/2006-MUM	105	109	107	Y	RAMESH SURYAVANSHI SHOBHA ENTERPRISES	15	4422.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127979	61	INTERVIEW WITH THE VAMPIRE	1995	122	6	A-2965-MUM	3346.09	0x0000880A00000000	1995-05-09 00:00:00	DAVID GEFFEN & STEPHEN WOOLEY	12	87	167	B/F-6283-MUM	105	109	108	Y	WARNER BROS (F. E) INC. EROS CIN. BLDG, 42, M.K.	12	3378.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127980	61	NIGHTFIRE	1995	122	6	A-3062-MUM	2398.62	0x0000888A00000000	1995-09-14 00:00:00	MIKE SEDAN USA	12	87	166	B/F-6378-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2403.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127981	43	MALKAY JO TU EK VAR	2000	121	6	CIL/2/5/2000-MUM	4006.26	0x00008EF700000000	2000-03-16 00:00:00	N R FILMS MUMBAI	12	87	176	CIL/45/2000-MUM	105	109	107	N	N R FILMS MUMBAI	14	4006.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127982	61	HOT WATER	1995	122	6	A-3063-MUM	2217.10	0x0000888A00000000	1995-09-14 00:00:00	DON CARMODY CANADA	15	87	170	B/F-6221-MUM	105	109	108	Y	SHAKIL DIST	5	2228.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127983	44	VEER JANBAAZ	1995	122	6	A-2966-MUM	3245.01	0x0000880D00000000	1995-05-12 00:00:00	PAUL PEPPERMAN (U.K)	13	87	176	B/F-6327-MUM	105	109	107	N	AIM PICTURS, B/7, SHANTI, HILL VIEW C.H.S.	6	3245.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127984	64	BALMA 420	2006	120	6	CIL/1/145/2006-MUM	4349.08	0x0000985D00000000	2006-10-17 00:00:00	SHRI TANMAYA SENGUPTA, SAI VISION MUM	12	87	176	CIL/305/2006-MUM	105	109	107	Y	SHRI TANMAYA SENGUPTA, SAI VISION MUM	16	4349.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127985	61	DEATH AND THE MAIDEN	1995	122	6	A-3065-MUM	2826.62	0x0000889000000000	1995-09-20 00:00:00	THOM MOUNT USA	12	87	176	B/F-6447-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA	6	2826.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127986	43	EK VAR PIYU NE MALVA AVJE	2006	120	6	CIL/1/146/2006-MUM	4571.93	0x0000985E00000000	2006-10-18 00:00:00	JAI SHRI MAHAVIR FILMS	12	87	176	CIL/302/2006-MUM	105	109	107	Y	JAI SHRI MAHAVIR FILMS	17	4611.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127987	44	KARTAVYA	1995	122	6	A-3066-MUM	4554.05	0x0000889100000000	1995-09-21 00:00:00	MR.RAHUL GUPTA, M/S. PRIEM INTERNATIONAL	12	87	170	B/F-6498-MUM	105	109	107	Y	MR.RAHUL GUPTA, M/S. PRIEM INTERNATIONAL	18	4702.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127988	44	PAPA THE GREAT	2000	121	6	CIL/2/6/2000-MUM	3812.49	0x00008EF900000000	2000-03-18 00:00:00	SUPER CASETES LTD MUM	12	87	176	CIL/54/2000-MUM	105	109	107	N	SUPER CASETES LTD MUM	15	3812.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127989	61	DEATH BEFORE DOSHONOUR	1995	122	6	A-3069-MUM	2614.90	0x0000889200000000	1995-09-22 00:00:00	LAWRENCE KUBIK USA	12	87	169	B/F-6479-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2614.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127990	64	PIYA TOS NAINA LAGE	2006	120	6	CIL/1/147/2006-MUM	4570.72	0x0000985F00000000	2006-10-19 00:00:00	RUSHIPRAKASH MISHRA, TRIVENI FILMS INTERNATIONAL	12	87	176	CIL/291/2006-MUM	105	109	107	N	RUSHIPRAKASH MISHRA, TRIVENI FILMS INTERNATIONAL	16	4570.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127991	44	POLICEWALA GOONDA	1995	122	6	A-2967-MUM	4512.72	0x0000880D00000000	1995-05-12 00:00:00	M/S. SHANTKETAN FILMS PVT. LTD. 2, NEW GAUTAM BLD.	12	87	170	B/F-6227-MUM	105	109	107	Y	M/S. SHANTKETAN FILMS PVT. LTD. 2, NEW GAUTAM BLD.	18	4558.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127992	61	FIRST FROM SHAOLIN A K A FIST	1995	122	6	A-3071-MUM	2583.48	0x0000889600000000	1995-09-26 00:00:00	ZHANG XIN YAN HONGKONG	12	87	169	B/F-6503-MUM	105	109	108	N	INDO OVERSEAS FILM	5	2583.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127993	61	THE HEROIC TRIO	1995	122	6	A-2968-MUM	2533.08	0x0000880D00000000	1995-05-12 00:00:00	JOHNNY TO, CHING SIU. (HONG KONG)	12	87	165	B/F-6289-MUM	105	109	108	Y	INDO-OVERSEAS FILMS, 169/170 BPT BLD, SASOON DOCK.	5	2545.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127994	61	UNDER SIEGE 2 : DARK TERRITORY	1995	122	6	A-3072-MUM	2745.01	0x0000889700000000	1995-09-27 00:00:00	STEVEN SEAGAL, ARNON MILCHAN AND STEVE PERRY USA	12	87	169	B/F-6478-MUM	105	109	108	N	WARNER BROS (F.E.)INC MUM	5	2745.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127995	44	VIVAH	2006	120	6	CIL/1/148/2006-MUM	4806.56	0x0000986000000000	2006-10-20 00:00:00	RAJESHRI PRODUCTIONS P LTD MUM	12	87	176	CIL/315/2006-MUM	105	109	107	Y	RAJESHRI PRODUCTIONS P LTD MUM	10	4806.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127996	61	THEY CALL ME MACHOWOMAN	1995	122	6	A-2970-MUM	2265.77	0x0000881000000000	1995-05-15 00:00:00	PATRICK G. DONAHUE (USA)	15	87	170	B/F-6341-MUM	105	109	108	Y	MOVIE TRADERS, NO.1, PITCHU PILLAI ST., MYLAPORE.	4	2335.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127997	54	PANCHAYAT	1995	122	6	A-3074-MUM	3995.63	0x0000889700000000	1995-09-27 00:00:00	SURENDRA WALIA, SURENDRA WALIA PRODUCTIONS	12	87	176	B/F-6506-MUM	105	109	107	Y	SURENDRA WALIA, SURENDRA WALIA PRODUCTIONS	15	4000.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127998	51	RESTAURANT	2006	120	6	CIL/1/149/2006-MUM	3687.89	0x0000986000000000	2006-10-20 00:00:00	AJIT BHURE, ASIM ENTERTAINMENT MUM	12	87	176	CIL/313/2006-MUM	105	109	107	N	AJIT BHURE, ASIM ENTERTAINMENT MUM	15	3687.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
127999	61	"""RAGE A K A DEADLY CHASE"""	1995	122	6	A-3075-MUM	2607.83	0x0000889700000000	1995-09-27 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	87	169	B/F-6512-MUM	105	109	108	N	BROADWAY FILMS MADRAS	5	2607.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128000	43	BHAV BHAV NA BHARTHAR	2006	120	6	CIL/1/150/2006-MUM	4758.81	0x0000986400000000	2006-10-24 00:00:00	NIRALI FILMS PRODUCTIONS RAJKOT	12	87	176	CIL/321/2006-MUM	105	109	107	N	NIRILI FILMS PRODUCTIONS RAJKOT	18	4758.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128001	43	DALDA LIDHA CHORI RAJ	2000	121	6	CIL/2/7/2000-MUM	4221.47	0x00008F0200000000	2000-03-27 00:00:00	OM SAI FILMS PRODUCTIONS MUMBAI	12	87	176	CIL/55/2000-MUM	105	109	107	N	OM SAI FILMS PRODUCTIONS MUMBAI	16	4221.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128002	44	GANGA MAANGE KHOON	1995	122	6	A-2973-MUM	4246.73	0x0000881700000000	1995-05-22 00:00:00	SHRI. AMAR K. C. AMAR ARTS, 3/D-2 BASANT PARK.	12	87	170	B/F-6303-MUM	105	109	107	Y	SHRI. AMAR K. C. AMAR ARTS, 3/D-2 BASANT PARK.	15	4346.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128003	64	RAGHUPATI RAGHAV RAJARAM	2006	120	6	CIL/1/151/2006-MUM	4267.18	0x0000986600000000	2006-10-26 00:00:00	HIGH TOUCH FILMS INTERNATIONAL	12	87	176	CIL/332/2006-MUM	105	109	107	N	HIGH TOUCH FILMS INTERNATIONAL	16	4267.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128004	61	HEAVEN AND EARTH	1995	122	6	A-2974-MUM	3871.64	0x0000881800000000	1995-05-23 00:00:00	OLIVER STONE, ARNON MILCHA N, ROBERT KLIN.	12	87	176	B/F-6010-MUM	105	109	108	Y	WARNER BROS (F. E) INC.EROS CINEMA BLDG.	7	3874.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128005	44	UMRAO JAN	2006	120	6	CIL/1/152/2006-MUM	5178.23	0x0000986600000000	2006-10-26 00:00:00	J P FILMS MUM	12	87	163	CIL/326/2006-MUM	105	109	107	N	J P FILMS MUM	20	5178.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128006	61	BOCA	1995	122	6	A-2975-MUM	2386.29	0x0000881900000000	1995-05-24 00:00:00	ZALMAN KING (USA)	12	87	176	B/F-6336-MUM	105	109	108	Y	AIM PICTURES, B/7, SHANTI HILL, VIEW C.H.S	5	2386.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128007	51	MRUGJAL	2000	121	6	CIL/2/8/2000-MUM	2693.86	0x00008F1900000000	2000-04-19 00:00:00	BLAZE MUSIC MUMBAI	12	87	168	CIL/78/2000-MUM	105	109	107	N	BLAZE MUSIC MUMBAI	10	2693.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128008	44	APNA SAPNA MONEY MONEY	2006	120	6	CIL/1/153/2006-MUM	3769.84	0x0000986B00000000	2006-10-31 00:00:00	MUKTA ARTS LTD	12	87	172	CIL/331/2006-MUM	105	109	107	Y	MUKTA ARTS LTD	15	3769.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128009	44	SABSE BADA KHILADI	1995	122	6	A-2980-MUM	4770.97	0x0000882100000000	1995-06-01 00:00:00	KESHU RAMSE, D. M. S. FILMS, BOMBAY.	12	87	176	B/F-6361-MUM	105	109	107	Y	KESHU RAMSE, D. M. S. FILMS, BOMBAY.	17	4783.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128010	61	SON OF DARKNESS (TO DIE FOR II)	1995	122	6	A-2981-MUM	2480.92	0x0000882500000000	1995-06-05 00:00:00	RICHARD WEINMAN (USA)	12	87	167	B/F-6318-MUM	105	109	108	Y	ATTARI PICTURES, B-210, EXPRESS APT.,LAKDI KA POOL	5	2440.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128011	54	RUB NE BANAIYA JODIYA	2006	120	6	CIL/1/155/2006-MUM	3617.06	0x0000986D00000000	2006-11-02 00:00:00	DARSHAN ARTS INTERNATIONAL	12	87	176	CIL/333/2006-MUM	105	109	107	N	DARSHAN ARTS INTERNATIONAL	15	3617.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128012	44	MUJE GALE LAGA LO	1995	122	6	A-2983-MUM	3549.70	0x0000882E00000000	1995-06-14 00:00:00	ASHOK  KHANNA	12	87	170	B/F-6375-MUM	105	109	107	Y	ASHOK  KHANNA	14	3549.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128013	64	HAMAAR GORIYA	2006	120	6	CIL/1/156/2006-MUM	3254.70	0x0000986D00000000	2006-11-02 00:00:00	INDRASUNNY MOTION FILMS	12	87	176	CIL/224/2006-MUM	105	109	107	Y	INDRASUNNY MOTION FILMS	14	3553.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128132	44	BHAI NO.1	2000	121	6	CIL/2/29/2000-MUM	3695.26	0x00008F9900000000	2000-08-25 00:00:00	PAUL AMIT FILMS MUMBAI	12	87	176	CIL/185/2000-MUM	105	109	107	N	PAUL AMIT FILMS MUMBAI	16	3695.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128014	61	DIVINE LOVERS A K A DIVINE INQUEST	1995	122	6	A-2988-MUM	2183.76	0x0000883300000000	1995-06-19 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT, COLEHO HOUSE	12	87	176	B/F-6377-MUM	105	109	108	Y	B. SUBHASH, B. SUBHASH MOVIE UNIT, COLEHO HOUSE	10	2209.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128015	59	PARINAYAM	2006	120	6	CIL/1/157/2006-MUM	4606.56	0x0000986D00000000	2006-11-02 00:00:00	RAJSHRI PRODUCTIONS PVT LTD	13	87	176	CIL/329/2006-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS PVT LTD	10	4806.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128016	61	RAGE AND HONOR	1995	122	6	A-2989-MUM	2543.46	0x0000883300000000	1995-06-19 00:00:00	DONALD PAUL PEMRICK KEVINK REIDY (USA)	12	87	170	B/F-6177-MUM	105	109	108	N	M/S AIM PICTURES, B/7 SHANTI HILL VIEW C. H. S.	5	2543.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128017	61	THE NEW LEGEND OF SHAOLIN AKA MASTER	1995	122	6	A-2990-MUM	2600.25	0x0000883400000000	1995-06-20 00:00:00	YANG TONG KUEI,  HONG KONG	12	87	169	B/F-6391-MUM	105	109	108	N	M/S INDO OVERSEAS FILMS.	5	2600.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128018	51	KHANDOBA NAVSALA PAVLA	2006	120	6	CIL/1/158/2006-MUM	3642.06	0x0000986D00000000	2006-11-02 00:00:00	JAI BAJRANG FILMS	12	87	176	CIL/320/2006-MUM	105	109	107	N	JAI BAJRANG FILMS	15	3642.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128019	61	THE DALLAS CONNECTION	1995	122	6	A-3076-MUM	2518.14	0x0000889700000000	1995-09-27 00:00:00	WESS RAHN / BRIAN BENNOS GERMANY	12	87	170	B/F-6508-MUM	105	109	108	Y	MANDRE PICTURES BANGALORE	5	2518.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128020	67	JAI JAGANNATH	2006	120	6	CIL/1/159/2006-MUM	4187.41	0x0000986E00000000	2006-11-03 00:00:00	MOHAPATRA MOVIE MAJIC PVT LTD MUM	13	87	186	CIL/322/2006-MUM	105	109	107	N	MOHAPATRA MOVIE MAJIC PVT LTD MUM	0	4187.4116	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128021	61	BRAVEHEART	1995	122	6	A-2991-MUM	4903.90	0x0000883600000000	1995-06-22 00:00:00	20TH CENTURY FOX - MEI GIBSON, ALANLADD JR.	12	87	163	B/F-6385-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC. METRO HOUSE M.G.ROAD	18	4903.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128022	61	DELTA OF VENUS	1995	122	6	A-3078-MUM	2554.21	0x0000889900000000	1995-09-29 00:00:00	EVZEN KOLAR USA	12	87	176	B/F-6501-MUM	105	109	108	Y	MANDRE PICTURES	5	2554.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128023	61	FOUR WEDDINGS AND A FUNERAL	1995	122	6	A-2995-MUM	3221.95	0x0000883D00000000	1995-06-29 00:00:00	RICHARD CURTIS (UK)	12	87	176	B/F-6389-MUM	105	109	108	N	STAR ENTERTAINMENT P. LTD.	6	3221.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128024	61	INTRIGUE A. K. A. HOUSE OF LOVE	1995	122	6	A-3079-MUM	2080.34	0x0000889900000000	1995-09-29 00:00:00	PINO BURICCHI ITALY	12	87	175	B/F-6510-MUM	105	109	108	N	VISHWAM ENTERPRISES MADRAS	5	2099.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128025	61	THE MIRACLE FIGHTERS	1995	122	6	A-3082-MUM	2523.74	0x0000889F00000000	1995-10-05 00:00:00	RAYMOND CLOU HONGKONG	12	87	170	B/F-6499-MUM	105	109	108	N	GOLDCREST PICTURES BOMBAY	5	2523.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128026	213	GREEN HENRY A K A HENRY'S ROMANCE	1995	122	6	A-2999-MUM	2598.41	0x0000884500000000	1995-07-07 00:00:00	CONDOR FILMS (SWITZERLAND)	12	87	176	B/F-6411-MUM	105	109	108	N	SUPERFINE FILMS, IX/1598, TARA BHAVAN, SUBHASH RD.	6	2598.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128027	61	GOODBYE NORMA JEAN	1995	122	6	A-3085-MUM	2646.02	0x000088A000000000	1995-10-06 00:00:00	LARRY BUCHANAN USA	12	87	176	B/F-6393-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2654.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128028	51	DEVA SHAPATH KHOTA SANGEN KHAR SANGNAR NAHI	2006	120	6	CIL/1/160/2006-MUM	3755.57	0x0000986E00000000	2006-11-03 00:00:00	APRATIM FILMS MUM	12	87	176	CIL/330/2006-MUM	105	109	107	N	APRATIM FILMS MUM	14	3755.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128029	61	HOLOGRAM MAN	1995	122	6	A-3086-MUM	2849.99	0x000088A000000000	1995-10-06 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	87	169	B/F-6509-MUM	105	109	108	N	GULI L.BHATIA VIENUS FILM INTLS	5	2849.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128030	54	JAI JAGANNATH	2006	120	6	CIL/1/161/2006-MUM	4187.40	0x0000986E00000000	2006-11-03 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD MUM	13	87	186	CIL/309/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAJIC PVT LTD MUM	06	4187.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128031	44	GANGSTER	1995	122	6	A-3087-MUM	4690.26	0x000088A300000000	1995-10-09 00:00:00	DEV ANAND NAVKETAN FILMS	12	87	176	B/F-6484-MUM	105	109	107	N	DEV ANAND NAVKETAN FILMS	17	4690.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128032	61	DAY OF THE WOMAN A. K. A. 'I SPIT ON YOUR GRAVE'	1995	122	6	A-3089-MUM	2395.45	0x000088A700000000	1995-10-13 00:00:00	JOSEPH ZEEDA USA	12	87	170	B/F-6526-MUM	105	109	108	Y	ASHISH MOVIES MUM	6	2395.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128033	43	JAI JAGANNATH	2006	120	6	CIL/1/162/2006-MUM	4187.40	0x0000986E00000000	2006-11-03 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD MUM	13	87	186	CIL/311/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAJIC PVT LTD MUM	16	4187.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128034	61	BOULEVARD	1995	122	6	A-3090-MUM	2569.37	0x000088A700000000	1995-10-13 00:00:00	PETER SIMPSON RAY SAGAR USA	12	87	176	B/F-6459-MUM	105	109	108	Y	N.F.D.C.	5	2587.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128035	41	JAI JAGANNATH	2006	120	6	CIL/1/163/2006-MUM	4165.30	0x0000986E00000000	2006-11-03 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD MUM	13	87	186	CIL/325/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAJIC PVT LTD MUM	16	4165.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128036	61	THEY'RE PLAYING WITH FIRE - TRL	1995	122	6	A-3095-MUM	2606.96	0x000088AA00000000	1995-10-16 00:00:00	HOWARD AVDIS USA	12	87	170	B/F-6418-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2630.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128037	52	PARDESHI KANCHCHA	2000	121	6	CIL/2/9/2000-MUM	4174.75	0x00008F1E00000000	2000-04-24 00:00:00	KARISHMA KATMANDOO	12	87	176	CIL/74/2000-MUM	105	109	107	N	KARISHMA FILMS KATMANDOO	16	4174.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128038	61	A BUSINESS AFFAIR	1995	122	6	A-3096-MUM	2761.62	0x000088AB00000000	1995-10-17 00:00:00	XAVIER LARERE CLIVE PARSONS DAVINA BELLING USA	12	87	176	B/F-6272-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN MUMBAI	6	2781.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128039	61	BRIDGES OF MADISON COUNTY	1995	122	6	A-3098-MUM	3758.11	0x000088AC00000000	1995-10-18 00:00:00	CLINT EASTWOOD AND KATHLEEN KENNEDY USA	12	87	176	B/F-6450-MUM	105	109	108	N	WARNER BROS (F.E.) INC MUM	7	3758.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128040	61	DON'T TRUST ME (OPERATION ORIENT)	1995	122	6	A-3099-MUM	2499.29	0x000088AD00000000	1995-10-19 00:00:00	E FOURNISTAKIS GERMANY	12	87	170	B/F-6525-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL	5	2500.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128041	51	MAZA NAVRA TUJHI BAIKO	2006	120	6	CIL/1/165/2006-MUM	4306.02	0x0000987200000000	2006-11-07 00:00:00	SHEMARU VIDEO PVT LTD MUM	12	87	176	CIL/328/2006-MUM	105	109	107	Y	SHEMARU VIDEO PVT LTD MUM	8	4306.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128042	44	AURAT MAANGE INSAAF	2000	121	6	CIL/2/10/2000-MUM	2231.96	0x00008F1E00000000	2000-04-24 00:00:00	A R M FILMS COMBINES MUMBAI	12	87	176	CIL/194/1999-MUM	105	109	107	N	A R M FILMS COMBINES MUMBAI	10	2231.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128043	44	FAISLA MAIN KARUNGI	1995	122	6	A-3100-MUM	3485.71	0x000088AE00000000	1995-10-20 00:00:00	MS.K.C. SHARMA, M/S. SHANTKETAN FILMS MUM	15	87	170	B/F-5735-MUM	105	109	107	Y	MS.K.C. SHARMA, M/S. SHANTKETAN FILMS MUM	15	3537.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128044	44	HUM TO MOHABBAT KAREGA	2000	121	6	CIL/2/11/2000-MUM	4463.34	0x00008F3500000000	2000-05-17 00:00:00	K P S FILMS MUMBAI	12	87	176	CIL/90/2000-MUM	105	109	107	N	K P S FILMS MUMBAI	16	4463.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128045	52	CHANDANI	2000	121	6	CIL/2/12/2000-MUM	4105.66	0x00008F3E00000000	2000-05-26 00:00:00	KSHITIZ CINE ARTS NEPAL	12	87	176	CIL/99/2000-MUM	105	109	107	N	KSHITIZ CINE ART NEPAL	15	4105.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128046	44	JOSH	2000	121	6	CIL/2/13/2000-MUM	4321.34	0x00008F3E00000000	2000-05-26 00:00:00	VENES  RECORDS AND TAPES LTD MUMBAI	12	87	176	CIL/103/2000-MUM	105	109	107	N	VENES  RECORDS AND TAPES LTD MUMBAI	16	4321.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128047	51	SASARCHI KA MAHERCHI	2006	120	6	CIL/1/166/2006-MUM	3260.22	0x0000987200000000	2006-11-07 00:00:00	SHRI SAI CHITRA	12	87	176	CIL/337/2006-MUM	105	109	107	N	SHRI SAI CHITRA	12	3260.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128048	59	RAA CHILAKA	2000	121	6	CIL/2/14/2000-MUM	4555.47	0x00008F4200000000	2000-05-30 00:00:00	TIPS FILMS LTD MUMBAI	13	87	176	CIL/104/2000-MUM	105	109	107	N	TIPS FILMS PVT LTD MUMBAI	16	4555.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128049	52	FILIM	2000	121	6	CIL/2/15/2000-MUM	3945.64	0x00008F4200000000	2000-05-30 00:00:00	MAHAJI FILMS PVT LTD	12	87	176	CIL/97/2000-MUM	105	109	107	N	MAHAJI FILMS PVT LTD NEPAL	16	3945.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128050	44	SRADDHAAND	2000	121	6	CIL/2/16/2000-MUM	4053.28	0x00008F4900000000	2000-06-06 00:00:00	SALAG FILMS THANE	12	87	176	CIL/28/2000-MUM	105	109	107	N	SALAG FILMS THANE	15	4053.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128051	61	FREEFALL	1995	122	6	A-3104-MUM	2642.99	0x000088B400000000	1995-10-26 00:00:00	DAVID ZITO & LES WELDON (USA)	12	87	170	B/F-6534-MUM	105	109	108	N	GOLDEN JUBILEE FILM CO., MUM.	5	2642.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128052	44	REFUJEE	2000	121	6	CIL/2/17/2000-MUM	5690.93	0x00008F5700000000	2000-06-20 00:00:00	J P FILMS MUMBAI	12	87	176	CIL/124/2000-MUM	105	109	107	N	J P FILMS MUMBAI	20	5690.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128053	61	STEEL FRONTIER	1995	122	6	A-3105-MUM	2650.00	0x000088B400000000	1995-10-26 00:00:00	RICHARD PEPIN, JOSEPH MERHI (USA)	12	87	169	B/F-6438-MUM	105	109	108	N	MR. LALCHAND A. BHATIA, M/S FILM INDIA	5	2650.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128054	61	WILD CATS (HARD BOUNTY)	1995	122	6	A-3106-MUM	2519.89	0x000088B400000000	1995-10-26 00:00:00	ANDREW STEVENS (USA)	12	87	174	B/F-6539-MUM	105	109	108	N	GULI L. BHATIA, VENUS FILM INT'L.	5	2519.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128055	61	THE HIDDEN	1995	122	6	A-3107-MUM	2657.52	0x000088B500000000	1995-10-27 00:00:00	ROBERT SHAYE (USA)	12	87	170	B/F-6533-MUM	105	109	108	N	M/S. S. L. N. FILMS	5	2657.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128056	51	ASACH PAHIJE NAV NAV	2000	121	6	CIL/2/18/2000-MUM	4400.65	0x00008F5800000000	2000-06-21 00:00:00	BABURAO  PAWAR PUSHPA SANTI FILMS MUMBAI	12	87	176	CIL/230/1999-MUM	105	109	107	N	BABURAO  PAWAR PUSHPA SANTI FILMS MUMBAI	16	4400.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128057	44	SHAITAAN KA BETA	1995	122	6	A-3110-MUM	2502.44	0x000088B500000000	1995-10-27 00:00:00	KRISTOFER FIG U. K.	13	87	167	B/F-6532-MUM	105	109	107	N	A. I. M. PICTURES, MUM.	5	2502.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128058	44	DIL BHI KYA CHEEZ HAI	2006	120	6	CIL/1/167/2006-MUM	3570.88	0x0000987300000000	2006-11-08 00:00:00	KUSH HINDUSTAN ENTERTAINMENT LTD MUM	12	87	176	CIL/416/2006-MUM	105	109	107	Y	KUSH HINDUSTAN ENTERTAINMENT LTD MUM	15	3649.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128059	44	JWALAMUKHI	2000	121	6	CIL/2/19/2000-MUM	3710.79	0x00008F5D00000000	2000-06-26 00:00:00	SIDDHARTH ARTS MUMBAI	12	87	176	CIL/93/2000-MUM	105	109	107	N	SIDDHARTH ARTS  MUMBAI	15	3710.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128060	61	GHOST IN THE MACHINE	1994	122	6	A-2801-MUM	2612.55	0x0000871C00000000	1994-09-13 00:00:00	TWENTIETH CENTURY FOX PAUL SCHIFF USA	12	87	175	B/F-6002-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	10	2612.55	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128061	54	DHEE JATT DEE	1995	122	6	A-3111-MUM	4193.18	0x000088B500000000	1995-10-27 00:00:00	BHUSHAN MADAAN	12	87	170	B/F-6507-MUM	105	109	107	Y	BHUSHAN MADAAN	16	4211.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128062	47	ANTERNAD	2006	120	6	CIL/1/168/2006-MUM	2869.22	0x0000987400000000	2006-11-09 00:00:00	RAJENDRA TALAK CREATIONS GOA	12	87	176	CIL/346/2006-MUM	105	109	107	N	RAJENDRA TALAK CREATIONS GOA	12	2869.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128063	61	YOUNG LADY CHATTERLEY	1995	122	6	A-3112-MUM	2101.50	0x000088B500000000	1995-10-27 00:00:00	DAVID WINTERS & ALAN ROBERTS (USA)	12	87	176	B/F-6175-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2170.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128064	43	DASHE DISHAYAE MAA DASHA MAA	2000	121	6	CIL/2/20/2000-MUM	3765.16	0x00008F7600000000	2000-07-21 00:00:00	R J PICTURES BARODA	15	87	165	CIL/147/2000-MUM	105	109	107	N	R J PICTURES BARODA	15	3765.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128065	61	DEAD ON	1995	122	6	A-3117-MUM	2459.20	0x000088B800000000	1995-10-30 00:00:00	STU SEAGALL (USA)	12	87	170	B/F-6537-MUM	105	109	108	Y	D. R. M. COMBINES	5	2459.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128066	61	RED BLOODED AMERICAN GIRL	1995	122	6	A-3118-MUM	2426.62	0x000088B800000000	1995-10-30 00:00:00	NICOLAS STILLIADIS USA	12	87	175	B/F-6538-MUM	105	109	108	N	D. R. M. COMBINES	5	2426.62	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128067	58	VUYIRIN VUYIRAE	2000	121	6	CIL/2/21/2000-MUM	4359.72	0x00008F7D00000000	2000-07-28 00:00:00	R V PANDIT PAN MUSIC AND MAGAZINES LTD MIMBAI	13	87	176	CIL/163/2000-MUM	105	109	107	N	R V PANDIT PAN MUSIC AND MAGAZINES LTD MIMBAI	17	4359.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128068	61	EROTIQUE	1995	122	6	A-3119-MUM	2449.05	0x000088B800000000	1995-10-30 00:00:00	CHRISTOPHER WOOD, VICKY HERMAN (AUSTRALIA)	12	87	176	B/F-6549-MUM	105	109	108	Y	SUBASRI PICTURES, MADRAS	5	2530.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128069	61	DANGEROUS DESIRE	1995	122	6	A-3120-MUM	2576.42	0x000088B800000000	1995-10-30 00:00:00	ROBERT VINCE (USA)	12	87	175	B/F-6556-MUM	105	109	108	Y	D. R. M. COMBINES	5	2576.42	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128070	44	DILBAR	1995	122	6	A-3019-MUM	3930.09	0x0000885900000000	1995-07-27 00:00:00	GHORI ARTS MUM	12	87	176	B/F-6335-MUM	105	109	107	Y	GHORI ARTS MUM	14	3945.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128071	64	JAI JAGANNATH	2006	120	6	CIL/1/170/2006-MUM	4187.41	0x0000987400000000	2006-11-09 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD MUM	13	87	186	CIL/316/2006-MUM	105	109	108	N	MOHAPATRA MOVIES MAJIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128072	61	BEHIND CLOSED DOORS	1995	122	6	A-3121-MUM	2572.22	0x000088B800000000	1995-10-30 00:00:00	MIKE & ELLIOTT (USA)	12	87	170	B/F-6557-MUM	105	109	108	Y	D. R. M. COMBINES	5	2572.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128073	63	JAI JAGANNATH	2006	120	6	CIL/1/171/2006-MUM	4187.41	0x0000987400000000	2006-11-09 00:00:00	MOHAPATRA MOVIES MAJIC PVT LTD MUM	13	87	186	CIL/317/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAJIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128074	61	LOVE CRIMES	1995	122	6	A-3123-MUM	2165.35	0x000088B900000000	1995-10-31 00:00:00	SOVEREIGN PICTURES (USA)	12	87	170	B/F-6555-MUM	105	109	108	Y	SUPERFINE FILMS, DELHI	5	2434.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128075	51	PAINJAN	1995	122	6	A-2952-MUM	5122.07	0x000087FF00000000	1995-04-28 00:00:00	ASHOK KAMBALE, SANJAY KARAJGAR, AJAY SARPOTDAR	12	87	176	B/F-6325-MUM	105	109	108	Y	ASHOK KAMBALE, SANJAY KARAJGAR, AJAY SARPOTDAR	16	5125.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128076	61	SPECIES	1995	122	6	A-3124-MUM	2989.83	0x000088B900000000	1995-10-31 00:00:00	FRANK MANCUSO JR. DENNIS FELDMAN METRO G MAYER USA	12	87	167	B/F-6543-MUM	105	109	108	N	PARAMONUT FILMS OF INDIA LTD., MUM.	6	2989.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128077	61	NINE MONTHS	1995	122	6	A-3125-MUM	2834.35	0x000088B900000000	1995-10-31 00:00:00	MARK RADCLIFFE, MICHAEL BARNATHAN (USA)	12	87	176	B/F-6520-MUM	105	109	108	N	20TH CENTURY FOX INDA INC., MUM.	6	2834.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128078	44	NANDU KA RAJA	2006	120	6	CIL/1/172/2006-MUM	2447.70	0x0000987500000000	2006-11-10 00:00:00	BALCHITRA SAMITI, BHARAT MUM	12	87	176	CIL/350/2006-MUM	105	109	107	N	BALCHITRA SAMITI, BHARAT MUM	10	2447.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128079	61	FATAL CHASE	1994	122	6	A-2810-MUM	2578.45	0x0000871E00000000	1994-09-15 00:00:00	PHILIP KO HONG KONG	12	87	170	B/F-6042-MUM	105	109	108	Y	GOLD CREST PICTURES	5	2599.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128080	61	THE LAWNMOWER MAN	1994	122	6	A-2811-MUM	2932.59	0x0000871E00000000	1994-09-15 00:00:00	GIMEL EVERETT (USA)	12	87	168	B/F-5975-MUM	105	109	108	Y	N.F.D.C. DISCOVERY OF INDIA	6	2963.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128081	59	NEEMANASU NAAMANASU	2000	121	6	CIL/2/22/2000-MUM	4359.72	0x00008F7D00000000	2000-07-28 00:00:00	R V PANDIT PAN MUSIC AND MAGAZINE LTD MUMBAI	13	87	176	CIL/165/2000-MUM	105	109	107	N	R V PANDIT PAN MUSIC AND MAGAZINE LTD MUMBAI	17	4359.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128082	61	KISS OF DEATH	1995	122	6	A-3128-MUM	2753.29	0x000088BA00000000	1995-11-01 00:00:00	20TH C. F.- BARBET SCHROEDER & SUSAN HOFFMAN (USA)	12	87	170	B/F-6431-MUM	105	109	108	Y	20TH CENTURY FOX INDA INC., MUMBAI	12	2759.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128083	61	RESPONSE	1995	122	6	A-3129-MUM	2295.17	0x000088BA00000000	1995-11-01 00:00:00	ASHOK AMIRTHRAJ (USA)	12	87	176	B/F-6554-MUM	105	109	108	Y	METRO FILM CORPORATION MADRAS	5	2298.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128084	61	CAGE	1994	122	6	A-2812-MUM	2767.96	0x0000871E00000000	1994-09-15 00:00:00	LANG ELLIOTT (USA)	12	87	170	B/F-6064-MUM	105	109	108	N	GOLDEN FILMS	6	2767.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128085	43	MAHER KARO MAA MELODY	2006	120	6	CIL/1/173/2006-MUM	3811.29	0x0000987800000000	2006-11-13 00:00:00	HELI FILMS AHMEDABAD	12	87	176	CIL/323/2006-MUM	105	109	107	N	HELI FILMS AHMEDABAD	14	3811.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128086	61	TO THE LIMIT	1995	122	6	A-3130-MUM	2645.16	0x000088BB00000000	1995-11-02 00:00:00	JOEY TRAVOLTA (USA)	12	87	176	B/F-6564-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S MUMBAI	5	2650.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128087	49	ITHUKATHAIYALLA	2000	121	6	CIL/2/23/2000-MUM	4359.72	0x00008F7C00000000	2000-07-27 00:00:00	R V PANDIT PAN MUSIC AND MAGASINES LTD MUMBAI	12	87	176	CIL/164/2000-MUM	105	109	107	N	R V PANDIT PAN MUSIC AND MAGAZINES LTD MUMBAI	17	4359.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128088	61	WAR BUS II : THE LAST WAR BUS	1994	122	6	A-2813-MUM	2646.89	0x0000871E00000000	1994-09-15 00:00:00	REALTA CINEMATOGRAFICA	12	87	169	B/F-6044-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2652.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128089	61	BAD RELATIONS (OUTRAGED EUGITIVE)	1995	122	6	A-3137-MUM	2825.12	0x000088BC00000000	1995-11-03 00:00:00	GOPE T. SAMTANI (INDONESIA)	12	87	170	B/F-6563-MUM	105	109	108	N	GULI L. BHATIA, VENUS FILM INT'L'S	5	2825.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128090	64	CHARVAHA BABU	2006	120	6	CIL/1/174/2006-MUM	3837.31	0x0000987800000000	2006-11-13 00:00:00	AMVAS GROUP BIHAR	12	87	176	CIL/351/2006-MUM	105	109	107	N	AMVAS GROUP BIHAR	15	3837.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128091	44	JAAN TERE LIYE	1995	122	6	A-3140-MUM	3174.57	0x000088BF00000000	1995-11-06 00:00:00	P. KISHOR M/S. KISHOR PICTURES, MUMBAI	12	87	176	B/F-6367-MUM	105	109	107	Y	P. KISHOR M/S. KISHOR PICTURES, MUMBAI	14	3227.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128092	44	DEEWANE	2000	121	6	CIL/2/24/2000-MUM	4704.68	0x00008F8000000000	2000-07-31 00:00:00	S P CREATIONS	12	87	176	CIL/158/2000-MUM	105	109	107	N	S P CREATIONS	17	4704.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128093	61	IN THE NAME OF THE FATHER	1994	122	6	A-2814-MUM	3649.12	0x0000871F00000000	1994-09-16 00:00:00	JIM SHERIDAN / UNIVERSAL PICTURES (USA)	12	87	176	B/F-6049-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3649.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128094	61	SECRET GAMES 3	1995	122	6	A-3147-MUM	2485.95	0x000088BF00000000	1995-11-06 00:00:00	ANDRES GARRONI (USA)	12	87	176	B/F-6571-MUM	105	109	108	N	SUBASRI PICTURES, MADRAS	5	2485.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128095	61	MERIDIAN A. K. A. KISS OF THE BEAST	1995	122	6	A-3148-MUM	2220.37	0x000088BF00000000	1995-11-06 00:00:00	CHARLES BAND & DEBRA DION (USA)	12	87	167	B/F-6572-MUM	105	109	108	Y	BROADWAY FILMS, MADRAS	5	2254.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128096	51	SADETIN SHAKTTIPITHANCHA SAKSHATKAR AMBABAICHA	2006	120	6	CIL/1/175/2006-MUM	3495.01	0x0000987A00000000	2006-11-15 00:00:00	TULJA BHAVANI PRASANNA FILMS MUM	13	87	176	CIL/341/2006-MUM	105	109	107	N	KITYAR FILMS ENTERTAINMENT MUM	14	3495.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128097	61	ELKE	1995	122	6	A-3150-MUM	2796.29	0x000088BF00000000	1995-11-06 00:00:00	ANDREW GARRONI (USA)	12	87	176	B/F-6570-MUM	105	109	108	Y	SUBASRI PICTURES, MADRAS	5	2842.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128098	44	KAROBAAR	2000	121	6	CIL/2/25/2000-MUM	4088.29	0x00008F8700000000	2000-08-07 00:00:00	T V M INTERNATIONAL MUMBAI	12	87	176	CIL/119/2000-MUM	105	109	107	N	T V M INTERNATIONAL MUMBAI	14	4088.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128099	61	NAKED GUN 33 1/3 - THE FINAL INSULT	1995	122	6	A-2816-MUM	2251.67	0x0000889000000000	1995-09-20 00:00:00	ROBERT K.WEISS/DAVID ZUKER/PARAMOUNT PICT (USA)	12	87	172	B/F-6045-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	10	2262.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128100	54	WAGAH	2006	120	6	CIL/1/176/2006-MUM	4128.00	0x0000987C00000000	2006-11-17 00:00:00	PLANET NINE PRODUCTIONS NEW DELHI	12	87	176	CIL/213/2006-MUM	105	109	107	Y	PLANET NINE PRODUCTIONS NEW DELHI	16	4128.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128101	61	THE CRIME LORDS	1995	122	6	A-2817-MUM	2613.24	0x0000889100000000	1995-09-21 00:00:00	WAYNE CRAWFORD AND ANDREWLANE USA	12	87	170	B/F-6065-MUM	105	109	108	N	GOLDEN FILMS	5	2613.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128102	44	HAMARA DIL AAPKE PAAS HAI	2000	121	6	CIL/2/26/2000-MUM	4660.48	0x00008F9200000000	2000-08-18 00:00:00	S K ENTERPRISES MUMBAI	12	87	176	CIL/180/2000-MUM	105	109	107	N	S K FILMS ENTERPRISES MUMBAI	17	4660.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128103	44	GANDE LOG	1995	122	6	A-3152-MUM	3064.78	0x000088C100000000	1995-11-08 00:00:00	SASEEYA POAD.	15	87	176	B/F-6439-MUM	105	109	107	Y	SASEEYA POAD.	14	3072.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128104	64	SURAJ BIHARI	2006	120	6	CIL/1/177/2006-MUM	4382.99	0x0000988000000000	2006-11-21 00:00:00	ARUNIL FILMS MUM	13	87	176	CIL/336/2006-MUM	105	109	107	N	PRASANNA KOTHARI MOVIEJ MUM	18	4382.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128105	44	HUKUMNAAMA	1994	122	6	A-2818-MUM	3461.86	0x0000872600000000	1994-09-23 00:00:00	JOHNY WHISKY FILMS	15	87	170	B/F-6003-MUM	105	109	108	Y	JOHNY WHISKY FILMS	14	3714.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128106	61	INSTINCTS	1995	122	6	A-3153-MUM	2182.46	0x000088C200000000	1995-11-09 00:00:00	ANDREW GARRONI (USA)	12	87	170	B/F-6560-MUM	105	109	108	Y	METRO FILMS CORPN.	5	2182.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128107	61	INDECENT BEHAVIOUR - II	1995	122	6	A-3154-MUM	2621.61	0x000088C200000000	1995-11-09 00:00:00	MICHAEL CAIN. (USA)	12	87	170	B/F-6565-MUM	105	109	108	Y	METRO FILMS CORPN.	5	2633.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128108	44	WO SUBAH KIDHAR NIKAL GAI	2006	120	6	CIL/1/178/2006-MUM	2308.86	0x0000988000000000	2006-11-21 00:00:00	FILMS AND TELEVISION INSTITUTE OF INDIA	12	87	176	CIL/365/2006-MUM	105	109	107	Y	FILMS AND TELEVISION INSTITUTE OF INDIA	8	2314.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128109	61	STREET WALKER	1995	122	6	A-3160-MUM	2227.95	0x000088C600000000	1995-11-13 00:00:00	JULIAM SCHIOSSBERG (USA)	12	87	176	B/F-6585-MUM	105	109	108	Y	MANDRE PICTURES, BANGALORE.	5	2240.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128110	44	AMAANAT	1994	122	6	A-2821-MUM	4379.67	0x0000872A00000000	1994-09-27 00:00:00	MR. ROMU N.SIPPY CINEMARKERS INC.	15	87	176	B/F-6054-MUM	105	109	107	Y	MR. ROMU N.SIPPY CINEMARKERS INC.	17	4514.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128111	44	SUPER EXPRESS 302	1995	122	6	A-3161-MUM	2730.39	0x000088C600000000	1995-11-13 00:00:00	STEVEN SEEGEL, ARNON MILECHEN, STEV PARY (U.S.A.)	13	87	174	B/F-6576-MUM	105	109	107	N	WARNER BROS. (F. E.) INC. MUMBAI	5	2730.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128112	44	AAG AANDHI AUR TOOFAAN	1994	122	6	A-2823-MUM	3498.34	0x0000872C00000000	1994-09-29 00:00:00	NAKODA FILMS	15	87	170	B/F-6102-MUM	105	109	107	N	NAKODA FILMS	16	3521.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128113	61	DOUBLE CROSS A. K. A. WHITE LIES	1995	122	6	A-3162-MUM	2620.06	0x000088C700000000	1995-11-14 00:00:00	ROBERT VINCE (USA)	12	87	170	B/F-6535-MUM	105	109	108	N	ATTARI PICTURES, HYDERABAD	5	2620.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128114	51	MAIBAP	2006	120	6	CIL/1/179/2006-MUM	3003.91	0x0000988200000000	2006-11-23 00:00:00	AADITI DESHPANDE MY GROUP MUM	12	87	176	CIL/368/2006-MUM	105	109	107	N	AADITI DESHPANDE MY GROUP MUM	12	3003.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128115	61	SHOOTFIGHTER	1995	122	6	A-2825-MUM	2549.01	0x0000889D00000000	1995-10-03 00:00:00	ALAN AMIEL (USA)	12	87	169	B/F-6061-MUM	105	109	108	Y	AIM PICTUTERS	5	2549.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128116	61	EVIL DEAD II	1995	122	6	A-3166-MUM	2246.36	0x000088CE00000000	1995-11-21 00:00:00	ROBERT TAPERT (USA)	12	87	167	B/F-6552-MUM	105	109	108	Y	AIM PICTURES, MUMBAI	4	2246.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128117	44	TERA JADU CHAL GAYA	2000	120	6	CIL/1/47/2000-MUM	4386.49	0x00008F8800000000	2000-08-08 00:00:00	POOJA FILMS, MUMBAI	12	87	176	CIL/172/2000-MUM	105	109	107	N	POOJA FILMS, MUMBAI	16	4386.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128118	44	MERI MUHABBAT MERA NASEEBA	1995	122	6	A-3167-MUM	3814.68	0x000088CE00000000	1995-11-21 00:00:00	HERJINDER SING SALUJA SHANUP/ASIATIC INTERNATIONAL	12	87	170	B/F-6329-MUM	105	109	107	Y	HERJINDER SING SALUJA SHANUP/ASIATIC INTERNATIONAL	16	3853.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128119	44	EVIL DEAD II	1995	122	6	A-3168-MUM	2246.36	0x000088CF00000000	1995-11-22 00:00:00	ROBERT APART, U.S.A.	13	87	167	B/F-6582-MUM	105	109	107	N	AIM PICTURES, MUMBAI	4	2246.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128120	54	GWAHI JATT DI	1994	122	6	A-2828-MUM	3443.07	0x0000873800000000	1994-10-11 00:00:00	NEELAM MAHENDRA PALL NEELAM FILMS	12	87	170	B/F-6110-MUM	105	109	107	Y	NEELAM MAHENDRA PALL NEELAM FILMS	15	3630.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128121	61	VAMPYRES A. K. A. DAUGHTERS OF DRACULA	1995	122	6	A-3169-MUM	2255.51	0x000088CF00000000	1995-11-22 00:00:00	JOSEPH SHEDLEY & ASTON (USA)	12	87	167	B/F-6562-MUM	105	109	108	Y	ASHISH MOVIES, MUMBAI	5	2283.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128122	61	GYPSY	1995	122	6	A-3170-MUM	3827.79	0x000088D000000000	1995-11-23 00:00:00	EMILE ARDOLINO CLINDY GILMORE (USA)	12	87	176	B/F-6442-MUM	105	109	108	N	N. F. D. C., MUMBAI	8	3827.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128123	44	DAKU GANGA JAMUNA	2000	121	6	CIL/2/27/2000-MUM	2548.72	0x00008F9700000000	2000-08-23 00:00:00	FIVE THOUSAND FILMS MUMBAI	12	87	176	CIL/170/2000-MUM	105	109	107	N	FIVE THOUSAND ONE FILMS MUMBAI	14	2548.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128124	61	BITTER HARVEST	1995	122	6	A-3171-MUM	2591.42	0x000088D000000000	1995-11-23 00:00:00	STEVEN PAUL, GARY BINKOW (USA)	15	87	170	B/F-6519-MUM	105	109	108	Y	AIM PICTURES, MUMBAI	6	2609.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128125	61	LETHAL PANTHER	1994	122	6	A-2830-MUM	2255.77	0x0000873F00000000	1994-10-18 00:00:00	GODFREY HO AND BENNIE CHAN HONG KONG	15	87	170	B/F-6101-MUM	105	109	108	Y	GOLDCREST PICTURE	5	2268.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128126	61	THE MANGLER	1995	122	6	A-3172-MUM	2835.17	0x000088D000000000	1995-11-23 00:00:00	ANANT SING (SOUTH AFRICA)	15	87	167	B/F-6524-MUM	105	109	108	Y	EASTERN EPIC PROD. BOMBAY	5	2835.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128127	44	FIZA	2000	121	6	CIL/2/28/2000-MUM	4665.38	0x00008F9800000000	2000-08-24 00:00:00	THE CULTURE COMPANY PVT LTD MUMBAI	12	87	176	CIL/184/2000-MUM	105	109	107	N	THE CULTURE COMPANY INDIA PVT LTD MUMBAI	17	4665.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128128	44	HA HA KAAR	1995	122	6	A-3173-MUM	3665.55	0x000088D100000000	1995-11-24 00:00:00	M/S. RATAN FILMS, MUMBAI	12	87	170	B/F-6486-MUM	105	109	107	Y	M/S. RATAN FILMS, MUMBAI	15	3787.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128129	44	YAAR GADDAR	1994	122	6	A-2831-MUM	4403.75	0x0000874000000000	1994-10-19 00:00:00	EAGLE FILMS	12	87	170	B/F-6122-MUM	105	109	107	Y	EAGLE FILMS	16	4489.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128130	61	ASSASSINS	1995	122	6	A-3174-MUM	3662.32	0x000088D400000000	1995-11-27 00:00:00	RICHARD DONNER (USA)	12	87	170	B/F-6593-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	7	3662.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128131	61	SOMETHING TO TALK ABOUT	1995	122	6	A-3175-MUM	2878.56	0x000088D400000000	1995-11-27 00:00:00	PAULA WEINSTEIN AND ANTHEA SYLBERT (USA)	12	87	176	B/F-6542-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	6	2878.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128133	44	SPEED	1994	122	6	A-2837-MUM	3176.21	0x0000874700000000	1994-10-26 00:00:00	TWENTIETH CENTURY FOX  MARK GORDON (USA)	12	87	169	B/F-6130-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA INC.	12	3176.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128134	43	PALAV BHENI PREET	2000	121	6	CIL/2/30/2000-MUM	3761.95	0x00008F9D00000000	2000-08-29 00:00:00	AMBICA FILMS KHAMBHAT	12	87	176	CIL/189/2000-MUM	105	109	107	N	AMBICA FILMS KHAMBHAT	13	3761.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128135	61	IRON LADY	1995	122	6	A-3179-MUM	2626.16	0x000088D500000000	1995-11-28 00:00:00	YUEN HO PING (HONG KONG)	12	87	169	B/F-6567-MUM	105	109	108	N	INDO-OVERSEAS FILMS, MUMBAI	5	2626.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128136	44	GAMBLER	1995	122	6	A-3180-MUM	5612.89	0x000088D700000000	1995-11-30 00:00:00	TIME MAGNATICS (INDIA) LTD., MUMBAI	12	87	170	B/F-6604-MUM	105	109	107	Y	TIME MAGNATICS (INDIA) LTD., MUMBAI	19	5743.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128137	44	RAAT KE GUNAAH	1994	122	6	A-2840-MUM	3158.73	0x0000875500000000	1994-11-09 00:00:00	RAJEEV CHAUDHARI R.H.INTERNATIONAL	12	87	167	B/F-6073-MUM	105	109	107	Y	RAJEEV CHAUDHARI R.H.INTERNATIONAL	14	3282.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128138	44	ZAALIM	1994	122	6	A-2841-MUM	4338.81	0x0000875A00000000	1994-11-14 00:00:00	MATESHWARI FILMS	12	87	170	B/F-6142-MUM	105	109	107	Y	MATESHWARI FILMS	16	4375.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128139	44	KAALI TOPI LAL RUMAAL	2000	121	6	CIL/2/31/2000-MUM	3732.43	0x00008FA700000000	2000-09-08 00:00:00	TRIDEV FILMSA ASSOCIATS	12	87	176	CIL/144/2000-MUM	105	109	107	N	TRIDEV FILMSA ASSOCIATS	17	3732.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128140	61	TRUE LIES	1994	122	6	A-2842-MUM	3889.19	0x0000875C00000000	1994-11-16 00:00:00	JAMES CAMERON (USA)	12	87	169	B/F-6109-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3889.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128141	61	KOWLOON ASSIGNMENT	1994	122	6	A-2843-MUM	2535.86	0x0000875D00000000	1994-11-17 00:00:00	KOJI SHUNDO (TOEI COMPANY LTD.)	12	87	169	B/F-6107-MUM	105	109	108	N	METRO FILM CORPORATION	4	2535.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128142	61	VEGAS VICE	1994	122	6	A-2844-MUM	2176.88	0x0000876100000000	1994-11-21 00:00:00	JOEY TRAVOLTA (USA)	12	87	170	B/F-6126-MUM	105	109	108	N	SUBASRI PICTURES	4	2176.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128143	61	SILENT NIGHT DEADLY NIGHT - 5 AKA THE TOY MAKER	1994	122	6	A-2845-MUM	2369.50	0x0000876100000000	1994-11-21 00:00:00	RICHARD  GLADSTE IN BRIAN YUZNA (USA)	12	87	169	B/F-6129-MUM	105	109	108	Y	SUBASRI PICTURES	5	2372.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128144	54	EK JIND EK JAAN	2006	120	6	CIL/1/180/2006-MUM	4244.20	0x0000988300000000	2006-11-24 00:00:00	MAA CHINNAMASTIKA FILMS MUM	12	87	176	CIL/369/2006-MUM	105	109	107	Y	MAA CHINNAMASTIKA FILMS MUM	14	4244.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128145	61	WOLF	1994	122	6	A-2846-MUM	3434.07	0x0000876100000000	1994-11-21 00:00:00	DOUGLAS WICK (USA)	12	87	167	B/F-6138-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3434.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128146	64	DULHIN BANI MOR BAHINIYAN	2000	121	6	CIL/2/32/2000-MUM	4297.14	0x00008FA700000000	2000-09-08 00:00:00	KOSTH FILMS JONPUR Y P	12	87	176	CIL/171/2000-MUM	105	109	107	N	KOSTA FILMS JONPUR Y P	15	4297.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128147	44	WITH LUV...TUMHARA	2006	120	6	CIL/1/181/2006-MUM	3164.32	0x0000988600000000	2006-11-27 00:00:00	BHARTIYA GLOBAL INFOMEDIA LTD MUM	12	87	176	CIL/370/2006-MUM	105	109	107	N	BHARTIYA GLOBAL INFOMEDIA LTD MUM	14	3164.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128148	44	GOPI KISHAN	1994	122	6	A-2847-MUM	4776.94	0x0000876100000000	1994-11-21 00:00:00	PRINCE AND PRINCE INTERNATIONAL	12	87	170	B/F-6143-MUM	105	109	107	Y	PRINCE AND PRINCE INTERNATIONAL	19	4838.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128149	43	PREM EK POOJA	2006	120	6	CIL/1/182/2006-MUM	3826.79	0x0000988700000000	2006-11-28 00:00:00	PRAY MUSIC PVT LTD	12	87	176	CIL/299/2006-MUM	105	109	107	N	RISHABH ENTERTAINMENT	16	3826.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128150	61	TRAPPED	1994	122	6	A-2848-MUM	2435.44	0x0000876300000000	1994-11-23 00:00:00	SHELDON SILVERSTEIN (USA)	12	87	170	B/F-6105-MUM	105	109	108	Y	S.A.S.MOVIES	5	2472.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128151	44	BABUL	2006	120	6	CIL/1/183/2006-MUM	4618.52	0x0000988900000000	2006-11-30 00:00:00	B R FILMS MUM	12	87	176	CIL/374/2006-MUM	105	109	107	Y	B R FILMS MUM	17	4618.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128152	59	PREMINCHAANANI CHEPPARAA	2000	121	6	CIL/2/33/2000-MUM	4879.80	0x00008FAE00000000	2000-09-15 00:00:00	EVM PRODUCTIONS HYDERABAD FILMS CRAFT MUMBAI	13	87	176	CIL/202/2000-MUM	105	109	107	N	EVM PRODUCTIONS HYDERABAD FILMS CRAFT MUMBAI	16	4879.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128153	58	JAILOR	1994	122	6	A-2851-MUM	4908.69	0x0000876400000000	1994-11-24 00:00:00	O R GOPALAKRISHNA	12	87	176	B/F-5907-MUM	105	109	107	Y	O R GOPALAKRISHNA	18	4947.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128154	59	JAI JAGANNATH	2006	120	6	CIL/1/184/2006-MUM	4187.41	0x0000988E00000000	2006-12-05 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUM	13	87	186	CIL/362/2006-MUM	105	109	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128155	43	SAJAN BINA SUNO SANSAAR	2000	121	6	CIL/2/34/2000-MUM	4781.61	0x00008FB300000000	2000-09-20 00:00:00	K MOVIES GUJARAT	12	87	176	CIL/160/2000-MUM	105	109	107	N	K MOVIES GUJARAT	18	4781.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128156	61	HOLD ME, THRILL ME, KISS ME	1994	122	6	A-2854-MUM	2546.37	0x0000876900000000	1994-11-29 00:00:00	TRAVIS SWORDS USA	12	87	176	B/F-6038-MUM	105	109	108	Y	METRO FILMS CORPORATION	5	2558.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128157	52	JAI JAGANNATH	2006	120	6	CIL/1/185/2006-MUM	4187.41	0x0000988E00000000	2006-12-05 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUM	13	87	186	CIL/363/2006-MUM	105	109	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128158	61	UNDE FEATABLE	1994	122	6	A-2858-MUM	2540.45	0x0000876B00000000	1994-12-01 00:00:00	GODFREY HALL USA	12	87	170	B/F-6069-MUM	105	109	108	Y	AIM PICTURES	5	2572.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128159	67	TOR ANACHAL KE CHHAIYA TALE	2006	120	6	CIL/1/187/2006-MUM	3970.87	0x0000988F00000000	2006-12-06 00:00:00	PRIMARY FREAM MULTIMEDIA MUM	12	87	176	CIL/367/2006-MUM	105	109	107	N	PRIMARY FREAM MULTIMEDIA MUM	16	3970.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128160	51	KHATARNAAK	2000	121	6	CIL/2/35/2000-MUM	3937.14	0x00008FC000000000	2000-10-03 00:00:00	L  K FILMS AND STUDIA NAVI MUMB	12	87	170	CIL/229/2000-MUM	105	109	107	N	L  K FILMS AND STUDIA NAVI MUMB	16	3937.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128161	61	THE HOT SPOT	1994	122	6	A-2860-MUM	3477.63	0x0000876C00000000	1994-12-02 00:00:00	ORION PICTURES INTERNATIONAL INC PAUL LEWIS USA	12	87	170	B/F-6000-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC	14	3554.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128162	44	MAIN JYOTI TU JWALA	2000	121	6	CIL/2/36/2000-MUM	3507.38	0x00008FC800000000	2000-10-11 00:00:00	STAR INTERNATIONAL MUMBAI	12	87	176	CIL/217/2000-MUM	105	109	107	N	STAR INTERNATIONAL MUMBAI	14	3507.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128163	44	HUM HAIN BEMISAL	1994	122	6	A-2866-MUM	4453.43	0x0000877000000000	1994-12-06 00:00:00	ORION PICTURES INTERNATIONAL INC	12	87	170	B/F-6133-MUM	105	109	107	Y	GEETA GUPTA SPECTRUM PICTURES	18	4592.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128164	49	JAI JAGANNATH	2006	120	6	CIL/1/186/2006-MUM	4187.41	0x0000988E00000000	2006-12-05 00:00:00	MOHAPATRA MOVIES MAGIC PVT LTD MUM	13	87	186	CIL/361/2006-MUM	105	109	107	N	MOHAPATRA MOVIES MAGIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128165	44	MISHAN KASHMIR	2000	121	6	CIL/2/37/2000-MUM	4297.48	0x00008FCE00000000	2000-10-17 00:00:00	VINOD CHOPRA PRODUCATION MUMBAI	12	87	176	CIL/250/2000-MUM	105	109	107	N	VINOD CHOPRA PRODUCATION MUMBAI	15	4297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128166	51	MAZI MANAS	2006	120	6	CIL/1/188/2006-MUM	3609.67	0x0000988F00000000	2006-12-06 00:00:00	SIDDHARTH MOVIES PVT LTD MUM	12	87	176	CIL/384/2006-MUM	105	109	107	N	SIDDHARTH MOVIES PVT LTD MUM	14	3609.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128167	52	SAUBHAGYA	1994	122	6	A-2869-MUM	4464.10	0x0000877100000000	1994-12-07 00:00:00	SANGAM FILM PRODUCTION	12	87	176	B/F-6165-MUM	105	109	107	N	SANGAM FILM PRODUCTION	16	4464.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128168	61	DEADLY WARRIORS	1994	122	6	A-2870-MUM	2422.03	0x0000877200000000	1994-12-08 00:00:00	CLIFTON KO RONNY YU HONG KONG	12	87	169	B/F-6150-MUM	105	109	108	Y	GOLDCREST PICTURES	5	2448.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128169	44	PATTHAR AUR PAYAL	2000	121	6	CIL/2/38/2000-MUM	3402.77	0x00008FCE00000000	2000-10-17 00:00:00	N D R PRODUCTION MUMBAI	12	87	176	CIL/233/2000-MUM	105	109	107	N	N D R PRODUCTION MUMBAI	14	3402.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128170	59	PREMABHISHEKAM - TEMPLE OF LOVE	2006	120	6	CIL/1/189/2006-MUM	4618.52	0x0000989000000000	2006-12-07 00:00:00	B R FILMS MUM	13	87	176	CIL/386/2006-MUM	105	109	107	N	B R FILMS MUM	17	4618.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128171	44	CHANCHAL	2006	120	6	CIL/1/190/2006-MUM	3361.48	0x0000989400000000	2006-12-11 00:00:00	INDRA FILMS PVT LTD MUM	12	87	176	CIL/373/2006-MUM	105	109	107	N	INDRA FILMS PVT LTD MUM	12	3361.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128172	44	MR. AZAAD	1994	122	6	A-2871-MUM	4372.30	0x0000877200000000	1994-12-08 00:00:00	VISHAL NIHALANI VISHAL ENTERPRISES	12	87	176	B/F-6149-MUM	105	109	107	Y	VISHAL NIHALANI VISHAL ENTERPRISES	18	4861.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128173	61	DOUBLE CROSSER	1994	122	6	A-2872-MUM	2793.32	0x0000877200000000	1994-12-08 00:00:00	GOPE T SAMTANI INDONESIA	12	87	170	B/F-6152-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS	4	2899.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128174	64	HEY TULSI MAIYA	2000	121	6	CIL/2/39/2000-MUM	3491.48	0x00008FD500000000	2000-10-24 00:00:00	J T FILMS COMBINE MUMBAI	15	87	176	CIL/260/2000-MUM	105	109	107	N	J T FILMS COMBINE MUMBAI	15	3491.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128175	44	SUNAMI 81	2006	120	6	CIL/1/191/2006-MUM	2492.94	0x0000989600000000	2006-12-13 00:00:00	BALCHITRA SAMITI BHARAT MUM	12	87	176	CIL/377/2006-MUM	105	109	107	N	BALCHITRA SAMITI BHARAT MUM	9	2492.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128176	44	BHAGAM BHAG	2006	120	6	CIL/1/192/2006-MUM	4383.56	0x0000989800000000	2006-12-15 00:00:00	SHRI ASTAVINAYAK CINE VISION LTD MUM	12	87	172	CIL/388/2006-MUM	105	109	107	N	SHRI ASTAVINAYAK CINE VISION LTD MUM	16	4383.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128177	61	THE SPECIALIST	1994	122	6	A-2876-MUM	3028.24	0x0000877600000000	1994-12-12 00:00:00	JERRY WEINTRAUB USA	12	87	169	B/F-6167-MUM	105	109	108	Y	WARNER BROS F E INC	11	3031.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128178	54	DESH DROHI	2000	121	6	CIL/2/40/2000-MUM	3378.92	0x00008FE400000000	2000-11-08 00:00:00	MS MATA KAUR FILMS THANE	12	87	176	CIL/257/2000-MUM	105	109	107	N	MS MATA SWARAN KAUR FILMS THANE	14	3378.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128179	44	HAIVAAN JAAG UTHA	1994	122	6	A-2877-MUM	2182.72	0x0000877900000000	1994-12-15 00:00:00	ROBERT G TAPERT USA	12	87	167	B/F-6172-MUM	105	109	107	N	ASHISH CHHABRIA	4	2182.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128180	43	SASU YE JAMAI NE PHATKARYO	2006	120	6	CIL/1/193/2006-MUM	4416.42	0x0000989B00000000	2006-12-18 00:00:00	RAJENDRA PATEL V B S FILMS PRODUCTIONS PVT LTD MUM	12	87	176	CIL/389/2006-MUM	105	109	107	N	RAJENDRA PATEL V B S FILMS PRODUCTIONS PVT LTD MUM	18	4416.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128181	61	EXCESSIVE FORCE	1994	122	6	A-2878-MUM	2360.60	0x0000877A00000000	1994-12-16 00:00:00	THOMAS LAN GRIFFITH ERWIN STOFF USA	12	87	169	B/F-6159-MUM	105	109	108	Y	GOLDEN FILMS	5	2363.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128182	44	KAHNI PYAAR NA HO JAAYE	2000	121	6	CIL/2/41/2000-MUM	4598.46	0x00008FE400000000	2000-11-08 00:00:00	SIDDHIVINAYAK CREATION MUMBAI	12	87	176	CIL/272/2000-MUM	105	109	107	N	SIDDHIVINAYAK CREATION MUMBAI	17	4598.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128183	61	GYPSY EMMA A K A LUST FOR LOVE	1994	122	6	A-2879-MUM	2698.10	0x0000877D00000000	1994-12-19 00:00:00	CHEONG YOUNG SIK  KOREA	15	87	176	B/F-6089-MUM	105	109	108	Y	DEEPAK BAWEJA	5	2780.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128184	44	HATYA CHAKRA	1994	122	6	A-2880-MUM	3465.46	0x0000878000000000	1994-12-22 00:00:00	SURESH B JAIN TULSI FILMS	12	87	169	B/F-6100-MUM	105	109	107	Y	SURESH B JAIN TULSI FILMS	15	3647.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128185	43	KHODDANI LAJ BAHU NE HATH	2006	120	6	CIL/1/194/2006-MUM	4270.87	0x0000989C00000000	2006-12-19 00:00:00	ANUCHA CORPORATION MUM	12	87	176	CIL/372/2006-MUM	105	109	107	N	ANUCHA CORPORATION MUM	14	4270.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128186	44	DAKU RANI	2000	121	6	CIL/2/42/2000-MUM	3075.13	0x00008FEB00000000	2000-11-15 00:00:00	ANITA MOVIES INTERNATIONAL MUMBAI	12	87	176	CIL/261/2000-MUM	105	109	107	N	ANITA MOVIES INTERNATIONAL MUMBAI	12	3075.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128187	44	SHAHEED A KARGIL A TRUTH STORY	2000	121	6	CIL/2/43/2000-MUM	3113.87	0x00008FF200000000	2000-11-22 00:00:00	FAIRDEAL FILMS MUMBAI	12	87	176	CIL/241/2000-MUM	105	109	107	N	FAIRDEAL FILMS MUMBAI	15	3113.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128188	44	EK HI MANZIL	2000	121	6	CIL/2/44/2000-MUM	3829.72	0x00008FF800000000	2000-11-28 00:00:00	NAGMA FILMS MUMBAI	12	87	176	CIL/273/2000-MUM	105	109	107	N	NAGMA FILMS MUMBAI	15	3829.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128189	44	MRITYU (THE TRUTH)	2000	121	6	CIL/2/45/2000-MUM	3305.16	0x0000900500000000	2000-12-11 00:00:00	EISH ARTS MUMBAI	12	87	176	CIL/275/2000-MUM	105	109	107	N	EISH ARTS MUMBAI	17	3305.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128190	44	KHUNKHAR DARINDE	1994	122	6	A-2855-MUM	2363.08	0x0000876900000000	1994-11-29 00:00:00	ASESSANDRO FRACASSI OVERSEAS FILM GROUP USA	12	87	170	B/F-6112-MUM	105	109	107	Y	DR J MURALIMANOHAR	5	2394.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128191	44	BILLA NO .786	2000	121	6	CIL/2/46/2000-MUM	4156.86	0x0000900700000000	2000-12-13 00:00:00	TIRUPATI ARTS MUMBAI	12	87	176	CIL/282/2000-MUM	105	109	107	N	TIRUPATI ARTS MUMBAI	16	4156.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481333	61	SPLASH	1985	120	6	U-5822-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	WALT DISNEY. (USA)	12	0	0	U/5822/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128192	44	DUNIYAA JHUKTI HAI	1994	122	6	A-2881-MUM	4167.84	0x0000878000000000	1994-12-22 00:00:00	R R INTERNATIONAL	15	87	170	B/F-5979-MUM	105	109	107	Y	R R INTERNATIONAL	17	4242.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128193	44	CHORI CHORI CHUPKE CHUPKE	2000	121	6	CIL/2/47/2000-MUM	4560.20	0x0000900C00000000	2000-12-18 00:00:00	EMAAR FILMS INTERNATIONAL MUMBAI	12	87	176	CIL/293/2000-MUM	105	109	107	N	EMAAR FILMS INTERNATIONAL MUMBAI	18	4560.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128194	61	THE GETAWAY	1994	122	6	A-2884-MUM	3148.26	0x0000878600000000	1994-12-28 00:00:00	DAVID FOSTER LAWERNCE TURMAN ALAN SIMON USA	12	87	170	B/F-6161-MUM	105	109	108	Y	AIM PICTURES	6	3159.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128195	44	BHARAT INDIA HINDUSTAN	2000	121	6	CIL/2/48/2000-MUM	3852.31	0x0000900D00000000	2000-12-19 00:00:00	DELHI FILMS DELHI	12	87	175	CIL/126A/2000-MUM	105	109	107	N	DELHI FILMS DELHI	16	3852.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128196	51	MAHERCHA DAIVAT	2006	120	6	CIL/1/195/2006-MUM	3325.74	0x0000989C00000000	2006-12-19 00:00:00	ANKUR FILMS MUM	12	87	176	CIL/394/2006-MUM	105	109	107	N	ANKUR FILMS MUM	12	3325.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128197	61	GUARDIAN ANGEL	1994	122	6	A-2886-MUM	2629.81	0x0000878700000000	1994-12-29 00:00:00	RICHARD PEPIN JOSEPH MERHI USA	12	87	169	B/F-6148-MUM	105	109	108	N	ANURAG PICTURES	5	2629.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128198	44	KHILADI 420	2000	121	6	CIL/2/49/2000-MUM	5119.69	0x0000901000000000	2000-12-22 00:00:00	D M S FILMS MUMBAI	12	87	176	CIL/297/2000-MUM	105	109	107	N	D M S FILMS MUMBAI	17	5119.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128199	51	BALIRAJACHA RAJYA EU DE	2006	120	6	CIL/1/196/2006-MUM	4491.59	0x0000989C00000000	2006-12-19 00:00:00	SHRIMATI RATNAPRABHA ARUN KACHARE, KAVIRAJ FILMS	12	87	176	CIL/397/2006-MUM	105	109	107	N	SHRIMATI RATNAPRABHA ARUN KACHARE, KAVIRAJ FILMS	17	4491.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128200	44	PATHREELA RAASTA	1994	122	6	A-2887-MUM	4066.77	0x0000878800000000	1994-12-30 00:00:00	KARAN SING MANDAWAT PADMAVATI ENTERPRISES	12	87	170	B/F-6132-MUM	105	109	107	Y	KARAN SING MANDAWAT PADMAVATI ENTERPRISES	17	4294.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128201	51	SATTADHISH	2000	121	6	CIL/2/50/2000-MUM	3706.99	0x0000901700000000	2000-12-29 00:00:00	LATA JADAV SHRDDHA  FILMS PUNE	12	87	176	CIL/308/2000-MUM	105	109	107	N	LATA JADAV SHRDDHA  FILMS PUNE	14	3706.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128202	61	JAI JAGANNATH	2006	120	6	CIL/1/197/2006-MUM	4187.41	0x0000989D00000000	2006-12-20 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD	12	87	186	CIL/383/2006-MUM	105	109	107	N	MOHAPATRA MOVIE MAGIC PVT LTD	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128203	44	ZUBAIDA	2000	121	6	CIL/2/51/2000-MUM	4100.20	0x0000901700000000	2000-12-29 00:00:00	MS F K R PRODUCTION MUMBAI	12	87	176	CIL/305/2000-MUM	105	109	107	N	MS F K R PRODUCTION MUMBAI	15	4100.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128204	64	DULHANIYA LE KE JAIB HUM	2006	120	6	CIL/1/198/2006-MUM	4489.42	0x0000989D00000000	2006-12-20 00:00:00	TANUJA FILMS PRODUCTION MUM	12	87	176	CIL/375/2006-MUM	105	109	107	N	TANUJA FILMS PRODUCTIONS MUM	18	4489.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128205	44	MOKSHA	2000	121	6	CIL/2/52/2000-MUM	4320.65	0x0000901700000000	2000-12-29 00:00:00	ASHOK MEHTA VISUAL PVT LTD MUMBAI	12	87	176	CIL/307/2000-MUM	105	109	107	N	ASHOK MEHTA VISUAL PVT LTD MUMBAI	17	4320.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128206	51	AAI NO. 1	2006	120	6	CIL/1/199/2006-MUM	4120.53	0x0000989E00000000	2006-12-21 00:00:00	S. O. C. FILMS PVT LTD MUM	15	87	173	CIL/398/2006-MUM	105	109	107	Y	S. O. C. FILMS PVT LTD MUM	16	4137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128207	61	EVIL DEAD	1994	122	6	A-2834-MUM	2182.72	0x0000874100000000	1994-10-20 00:00:00	ROBERTG TAPERT USA	12	87	167	B/F-6121-MUM	105	109	108	Y	ASHISH CHHABRIA	2	2182.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128208	58	JAI JAGANNATH	2006	120	6	CIL/1/200/2006-MUM	4187.41	0x0000989F00000000	2006-12-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD MUM	13	87	186	CIL/382/2006-MUM	105	109	107	N	MOHAPATRA MOVIE MAGIC PVT LTD MUM	16	4187.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128209	44	I SEE YOU	2006	120	6	CIL/1/201/2006-MUM	3405.27	0x0000989F00000000	2006-12-22 00:00:00	CHESSING GANESHA FILMS PVT LTD	12	87	168	CIL/399/2006-MUM	105	109	107	N	CHESSING GANESHA FILMS PVT LTD	14	3405.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128210	51	ASA ME KAI GUNNHA KELA	2006	120	6	CIL/1/202/2006-MUM	3120.44	0x000098A300000000	2006-12-26 00:00:00	RAJENDRA SING THAKUR, BHAKTTI ARTS PRODUCTIONS	12	87	176	CIL/401/2006-MUM	105	109	107	N	RAJENDRA SING THAKUR, BHAKTTI ARTS PRODUCTIONS	12	3120.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128211	69	MOHINI	1994	122	6	A-2888-MUM	4419.56	0x0000878800000000	1994-12-30 00:00:00	HEMA MALINI H M CREATIONA	12	87	176	B/F-6079-MUM	105	109	107	N	HEMA MALINI H M CREATIONA	15	4419.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128212	61	IRON MONKEY	1995	122	6	A-2890-MUM	2469.18	0x0000878C00000000	1995-01-03 00:00:00	TUSUI HARK  HONG KONG	12	87	169	B/F-6185-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2469.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128213	61	THE HARVEST	1995	122	6	A-2891-MUM	2589.81	0x0000878C00000000	1995-01-03 00:00:00	CLERK MASON U K	12	87	170	B/F-6153-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT LTD	5	2651.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128214	44	KIS KAAM KE YEH RISHTE	1995	122	6	A-2893-MUM	3612.03	0x0000878F00000000	1995-01-06 00:00:00	PARVEZ AHMED CREATIVE FILMS	12	87	176	B/F-6083-MUM	105	109	107	Y	PARVEZ AHMED CREATIVE FILMS	14	3772.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128215	51	SAPTAPADI	2006	120	6	CIL/1/203/2006-MUM	3421.25	0x000098A400000000	2006-12-27 00:00:00	KARAN FILMS INTERNATIONAL MUM	12	87	176	CIL/404/2006-MUM	105	109	107	N	KARAN FILMS INTERNATIONAL MUM	14	3421.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128216	61	RAGE AND HONOR II : HOSTILE TAKEOVER	1995	122	6	A-2894-MUM	2677.41	0x0000879200000000	1995-01-09 00:00:00	DONALD PAUL PATRICK AND KEVIN REIDY USA	12	87	170	B/F-6166-MUM	105	109	108	N	AIM PICTURES	5	2677.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128217	61	TRIAL BY JURY	1995	122	6	A-2895-MUM	2949.53	0x0000879300000000	1995-01-10 00:00:00	JAMES G ROBINSON CHRIS MELEDANRI AND MARK GORDON	12	87	170	B/F-6155-MUM	105	109	108	N	WARNER BROS F E INC	11	2949.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128218	61	T-FORCE	1995	122	6	A-2896-MUM	2768.69	0x0000879500000000	1995-01-12 00:00:00	RICHARD PEPIN JOSEPH MERHI USA	12	87	169	B/F-6157-MUM	105	109	108	N	BROADWAY FILMS	5	2768.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128219	44	NANHE JAISALMER	2006	120	6	CIL/1/204/2006-MUM	3126.60	0x000098A600000000	2006-12-29 00:00:00	K. SERA SERA PRODUCTIONS LTD	12	87	176	CIL/406/2006-MUM	105	109	107	N	TOP ANMAT PRODUCTIONS	12	3126.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128220	44	PHIR BHI DIL HAI HINDUSTHANI	2000	121	6	CIL/2/1/2000-MUM	4388.26	0x00008EB200000000	2000-01-07 00:00:00	DREAMS AND FILMS PVT LTD MUMBAI	12	87	176	CIL/1/2000-MUM	105	109	107	N	DREAMS AND FILMS PVT LTD MUMBAI	16	4388.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128221	61	COLD SWEAT	1995	122	6	A-2899-MUM	2520.28	0x0000879D00000000	1995-01-20 00:00:00	PETER R SIMPSON  NORSTAR ENTERTAINMENT USA	12	87	176	B/F-6144-MUM	105	109	108	Y	J MURALI  MANOHAR	1	2537.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128222	61	SIRENS	1995	122	6	A-2900-MUM	2593.39	0x0000879D00000000	1995-01-20 00:00:00	SUE MILLKEN, U. K.	12	87	176	B/F-6145-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2593.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128223	44	LUCKA CHUPI - THE HIDE AND SICK	2006	120	6	CIL/1/205/2006-MUM	2369.08	0x000098A800000000	2006-12-31 00:00:00	BALCHITRA SAMITI BHARAT MUM	12	87	175	CIL/412/2006-MUM	105	109	107	N	BALCHITRA SAMITI BHARAT MUM	9	2369.08	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
128224	61	BLUE STREAK	2000	121	6	CFL/2/1/2000-MUM	2596.97	0x00008EB200000000	2000-01-07 00:00:00	TONY HAFFY NEAL H MORTIZ AND COLUMB TRI FILMS USA	12	87	170	CFL/204/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2596.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128225	44	POLICE KA THANA	2000	121	6	CFL/2/2/2000-MUM	2596.97	0x00008EBE00000000	2000-01-19 00:00:00	TONY JAFFE NEAL H MORTIZ AND COLUMB TRI USA	13	87	170	CFL/9/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2596.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128226	61	TWO TO TANGO	1994	122	6	A-2815-MUM	2287.51	0x0000872300000000	1994-09-20 00:00:00	ROGER CORMAN AND ALEX SESSA USA	12	87	170	B/F-6053-MUM	105	109	108	Y	ATTARI PICTURES	4	2299.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128227	58	VETHALAN	2000	121	6	CFL/2/3/2000-MUM	2776.43	0x00008ECC00000000	2000-02-02 00:00:00	LAWRENCE KASANOFF UK	13	87	169	CFL/23/2000-MUM	105	109	108	N	SHOGUN FILMS LTD MUMBAI	12	2776.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128228	51	AAICHI MAYA	2006	120	6	CIL/1/206/2006-MUM	4234.11	0x000098A800000000	2006-12-31 00:00:00	DAYA GAUTAM PATEL NAVIN PRODUCTION	12	87	176	CIL/409/2006-MUM	105	109	107	Y	DAYA GAUTAM PATEL NAVIN PRODUCTION	15	4234.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128229	61	MASQUERADE	2000	121	6	CFL/2/4/2000-MUM	1777.62	0x00008EE600000000	2000-02-28 00:00:00	SILVIO BANDENELLI  ITALY	12	87	169	CFL/13/2000-MUM	105	109	108	N	CHETNA ARTS MUMBAI	5	1777.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128230	61	DEATH RING	1995	122	6	A-3182-MUM	2447.94	0x000088D800000000	1995-12-01 00:00:00	GARY M. BETTMAN (USA)	12	87	169	B/F-6358-MUM	105	109	108	Y	AIM PICTURES, MUMBAI	5	2476.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128231	61	DARK SIDE OF GENIUS	1995	122	6	A-3183-MUM	2349.87	0x000088D800000000	1995-12-01 00:00:00	RAY HABOUSH (USA)	12	87	170	B/F-6558-MUM	105	109	108	Y	FORTUNE ENTERPRISES	5	2436.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128232	61	RED WOLF	1995	122	6	A-3184-MUM	2265.24	0x000088D800000000	1995-12-01 00:00:00	VICTOR YEUNG, RICKY NG. (HONGKONG)	12	87	169	B/F-6578-MUM	105	109	108	Y	INDO-OVERSEAS FILMS, MUMBAI	5	2323.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128233	61	DEAD WOMEN IN LINGERIE	1995	122	6	A-3185-MUM	2441.14	0x000088D800000000	1995-12-01 00:00:00	ERICA FOX (USA)	12	87	170	B/F-6581-MUM	105	109	108	N	M/S. CONTINENTAL FILMS, MUMBAI	5	2441.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128234	61	GOLDEN EYE	1995	122	6	A-3187-MUM	3559.32	0x000088DF00000000	1995-12-08 00:00:00	MICHAEL G. WILSON/BARBARA BROCCOLI UNITED ART USA	12	87	169	B/F-6594-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	14	3559.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128235	61	FIT TO KILL	1995	122	6	A-3189-MUM	2421.12	0x000088E200000000	1995-12-11 00:00:00	ARLENE SIDARIS (USA)	12	87	176	B/F-6553-MUM	105	109	108	Y	AIM PICTURES, MUMBAI	5	2490.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128236	61	BICENTENNIAL MAN	2000	121	6	CFL/2/5/2000-MUM	3602.44	0x00008EF100000000	2000-03-10 00:00:00	WOLLGANG PETERSEN CHRIS COLUMBUS AND C T FILMS USA	12	87	176	CFL/44/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMMS OF INDIA LTD MUMBAI	7	3602.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128237	61	BLINDFOLD : ACTS OF OBSESSION	1995	122	6	A-3190-MUM	2372.75	0x000088E200000000	1995-12-11 00:00:00	RONNIE HADAR (USA)	12	87	169	B/F-6575-MUM	105	109	108	Y	S. KARTHIKEYAN, SREE SUBRAMANIAM ENTP.	5	2421.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128238	61	RAMONA	1994	122	6	A-2704-MUM	2449.98	0x0000869100000000	1994-04-27 00:00:00	JONATHAN SARNO USA	12	87	176	B/F-5915-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2449.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128239	44	CHEENI CAM	2007	121	6	CIL/2/44/2007-MUM	4026.94	0x0000993000000000	2007-05-16 00:00:00	MAD ENTERTAINMENT LIMITED.	12	87	176	CIL/138/2007-MUM	105	109	107	N	MAD ENTERTAINMENT LIMITED.	14	4026.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128240	61	DEATH WISH V THE FACE OF DEATH	1995	122	6	A-3191-MUM	2589.61	0x000088E200000000	1995-12-11 00:00:00	DAMIAN LEE (USA)	12	87	170	B/F-6580-MUM	105	109	108	Y	M/S. CONTINENTAL FILMS, MUMBAI	5	2619.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128241	61	DELTA FORCE COMMANDO	1994	122	6	A-2705-MUM	2550.87	0x0000869100000000	1994-04-27 00:00:00	ALFRED NIKOLAJ ITALY	12	87	169	B/F-5916-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2550.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128242	44	LION HEART AKA A. W. O. L.	1995	122	6	A-3192-MUM	2882.34	0x000088E300000000	1995-12-12 00:00:00	AISH R. SHAH AND ERIC KARSAN, USA	13	87	176	B/F-6577-MUM	105	109	107	Y	AIM PICTURES, MUMBAI	5	2884.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128243	44	JURMANA	1995	122	6	A-3193-MUM	4003.59	0x000088E300000000	1995-12-12 00:00:00	M/S. SUCHITRA FILMS COMBINE, MUMBAI	12	87	170	B/F-6616-MUM	105	109	107	N	M/S. SUCHITRA FILMS COMBINE, MUMBAI	16	4003.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128244	61	SALT ON OUR SKIN A. K. A. TOO HOT TO HANDLE	1994	122	6	A-2706-MUM	3060.19	0x0000869100000000	1994-04-27 00:00:00	BERND EICHINGER	12	87	176	B/F-5830-MMUM	105	109	108	N	CONTINENTAL FILMS	6	3060.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128245	64	KABLE AEHEIN SAJANAVA HAMAR	2007	121	6	CIL/2/45/2007-MUM	4045.88	0x0000993500000000	2007-05-21 00:00:00	SHIVAM FILMS CORPORATION.	12	87	176	CIL/53/2007-MUM	105	109	107	N	SHIVAM FILMS CORPORATION.	16	4045.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128246	44	SMUGGLER	1995	122	6	A-3200-MUM	4083.10	0x000088EA00000000	1995-12-19 00:00:00	B. S. SHAD, BAAR PRODUCTION, MUMBAI	15	87	170	B/F-6611-MUM	105	109	107	Y	B. S. SHAD, BAAR PRODUCTION, MUMBAI	16	4123.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128247	61	DEADLY  GOLD	1994	122	6	A-2707-MUM	2457.25	0x0000869200000000	1994-04-28 00:00:00	CHEUNG PAO YUNG AND CHUNG WAI SING HONG KONG	12	87	170	B/F-5911-MUM	105	109	108	N	GOLDEN FILMS	5	2457.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128248	44	HAQEEQAT	1995	122	6	A-3201-MUM	4584.67	0x000088EB00000000	1995-12-20 00:00:00	N. R. PACHISIYA RANTAN ENTERNATIONAL MUMBAI	12	87	170	B/F-6622-MUM	105	109	107	Y	N. R. PACHISIYA RANTAN ENTERNATIONAL MUMBAI	17	4589.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128249	61	DAMAGE	1994	122	6	A-2709-MUM	2981.97	0x0000869300000000	1994-04-29 00:00:00	LOUIS MALLE U K	12	87	176	B/F-5851-MUM	105	109	108	Y	KEMAY ENTERPRISES	6	3070.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128339	61	NAKED TANGO	1993	123	6	A-2187-MUM	2513.70	0x0000851600000000	1993-04-13 00:00:00	DAVID WEISMAN USA	12	87	170	B/F-5445-MUM	105	109	108	Y	N F D C MUM	5	2513.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128250	44	GOLDEN EYE	1995	122	6	A-3202-MUM	3559.32	0x000088EC00000000	1995-12-21 00:00:00	MICAEL G. WILSON/BABARA BROKOLI/UNAITED ARTIST USA	13	87	174	B/F-6629-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	14	3559.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128251	61	COPYCAT	1995	122	6	A-3204-MUM	3394.65	0x000088EC00000000	1995-12-21 00:00:00	ARNON MILCHAN, MARK TARLOV (USA)	12	87	169	B/F-6602-MUM	105	109	108	Y	WARNER BROS (F. E.) INC., MUMBAI	13	3397.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128252	61	MASKED JUSTICE	1994	122	6	A-2710-MUM	2465.05	0x0000869600000000	1994-05-02 00:00:00	NG MING CHOY HONG KONG	12	87	169	B/F-5910-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2476.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128253	44	GUNDA BAN GAYA FAUJI	2000	121	6	CFL/2/6/2000-MUM	2701.12	0x00008F2100000000	2000-04-27 00:00:00	EDWARD R PRESSMAN USA	13	87	169	CFL/87/2000-MUM	105	109	108	N	TRUST INTERNATIONAL NEW DELHI	5	2701.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128254	61	FAIR GAME	1995	122	6	A-3205-MUM	2499.43	0x000088EC00000000	1995-12-21 00:00:00	JOEL SILVER (USA)	12	87	170	B/F-6618-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	5	2499.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128255	61	PHANTOM OF LOVE (A. K. A. LA VIE FANTOME)	1995	122	6	A-3206-MUM	2567.04	0x000088F200000000	1995-12-27 00:00:00	ROGER FRAPPIER (CANADA)	12	87	176	B/F-6574-MUM	105	109	108	Y	S. KARTHIKEYAN, SREE SUBRAMANIAM ENTERPRISES	5	2702.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128256	61	THE BEASTMASTER	1994	122	6	A-2713-MUM	3245.01	0x0000869600000000	1994-05-02 00:00:00	PAUL PEPPERMAN U K	12	87	174	B/F-5892-MUM	105	109	108	N	AIM PICTURES	6	3245.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128257	44	HIMMAT	1995	122	6	A-3207-MUM	4694.64	0x000088F300000000	1995-12-28 00:00:00	AARATI ENTERPRISES, MUMBAI	12	87	170	B/F-6642-MUM	105	109	107	Y	AARATI ENTERPRISES, MUMBAI	18	4851.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128258	64	RASIK BALMA	2007	121	6	CIL/2/46/2007-MUM	4370.25	0x0000993600000000	2007-05-22 00:00:00	EMMAR MOVIES.	12	87	176	CIL/103/2007-MUM	105	109	107	Y	EMMAR MOVIES.	16	4370.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128259	61	THE HURRICANE	2000	121	6	CFL/2/7/2000-MUM	4015.95	0x00008F2900000000	2000-05-05 00:00:00	ARMYEN BERSTEIN JOHN KETCHAM AND BUENA VISTA USA	12	87	176	CFL/66/2000-MUM	105	109	108	N	SPE  FILMS OF INDIA PVT LTD MUMBAI	8	4015.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128260	44	ANTH	1994	122	6	A-2717-MUM	4108.08	0x0000869F00000000	1994-05-11 00:00:00	ASHOK HONDA PRODUCTIONS	12	87	176	B/F-5908-MUM	105	109	107	Y	ASHOK HONDA PRODUCTIONS	18	4217.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128261	64	TOOTE NA SANEHIYA KE DOR	2007	121	6	CIL/2/47/2007-MUM	4441.00	0x0000993600000000	2007-05-22 00:00:00	KETAN ARTS.	12	87	176	CIL/135/2007-MUM	105	109	107	N	KETAN ARTS.	16	4441.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128262	61	BLOOD FIST IV - DIE TRYING	1994	122	6	A-2719-MUM	2344.92	0x000086A800000000	1994-05-20 00:00:00	MIKE ELLIOTT USA	12	87	169	B/F-5912-MUM	105	109	108	Y	INDO OVERSEAS FILMS	9	2354.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128263	58	MUMMY DADDY	2000	121	6	CFL/2/8/2000-MUM	2305.96	0x00008F4500000000	2000-06-02 00:00:00	STANLEY CANTER USA	13	87	169	CFL/107/2000-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	5	2305.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128264	61	THE RUNNING MAN	1994	122	6	A-2720-MUM	2755.85	0x000086A800000000	1994-05-20 00:00:00	TIM ZINNEMANN USA	12	87	169	B/F-5940-MUM	105	109	108	N	AIM PICTURES	6	2755.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128265	61	GLADIATOR	2000	121	6	CFL/2/9/2000-MUM	4251.96	0x00008F4A00000000	2000-06-07 00:00:00	DOUGLAS WICK DAVID FRANZANI BRANKO LUSTIG UNI USA	12	87	163	CFL/106/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	16	4251.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128266	61	CARLITO'S  WAY	1994	122	6	A-2721-MUM	3951.39	0x000086A800000000	1994-05-20 00:00:00	MARTIN BREGMAN WILLI BAER	12	87	170	B/F-5879-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	14	3962.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128267	61	BEST OF THE BEST 2	1994	122	6	A-2723-MUM	2772.72	0x000086B300000000	1994-05-31 00:00:00	PETER  E STRAUSS PHILLIP RHEE USA	12	87	170	B/F-5866-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV INDIA	6	2772.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128268	61	DEADLY OBSESSION	1994	122	6	A-2724-MUM	2619.13	0x000086B900000000	1994-06-06 00:00:00	ANANT SINGH DISTANT HORIZON USA	12	87	170	B/F-5944-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS	5	2628.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128269	61	TOP SQUAD 4	1994	122	6	A-2725-MUM	2727.46	0x000086BA00000000	1994-06-07 00:00:00	WELLSON CHIN HONG KONG	12	0	172	B/F-5965-MUM	105	109	108	Y	INDO OVERSESA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128270	61	HANGING UP	2000	121	6	CFL/2/10/2000-MUM	2613.96	0x00008F5700000000	2000-06-20 00:00:00	MARK CAROLINE BARON AND COLUMBIA TRISTAR FILMS USA	12	87	176	CFL/95/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS ON INDIA LTD MUMBAI	6	2613.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128271	61	TALONS OF THE EAGLE	1994	122	6	A-2726-MUM	2580.69	0x000086BB00000000	1994-06-08 00:00:00	JALAL MEHRI CANADA	12	87	170	B/F-5970-MUM	105	109	108	Y	ALL INDIA PICTURES	5	2626.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128272	61	INVASION OF PRIVACY	1993	122	6	A-2152-MUM	2840.40	0x000084DA00000000	1993-02-12 00:00:00	AMRITHRAJ ENTERTAINMENT USA	12	87	176	B/F-5370-MUM	105	109	108	Y	METRO FILMS CORPORATION	5	2840.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128273	61	THE FLINTSTONES IN VIVA ROCK VEGAS	2000	121	6	CFL/2/11/2000-MUM	2488.86	0x00008F6400000000	2000-07-03 00:00:00	BRUCE COHEN UNIVARSAL PICTURES USA	12	87	172	CFL/117/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	16	2488.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128274	61	BITTER MOON	1994	122	6	A-2729-MUM	3734.27	0x000086BC00000000	1994-06-09 00:00:00	ROMAN POLANSKI U K	12	87	176	B/F-5863-MUM	105	109	108	Y	EASTERN EPIC PRODUCTION DIV  INDIA	7	3787.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128275	44	DHARAM KA INSAAF	1993	122	6	A-2154-MUM	4082.18	0x000084E400000000	1993-02-22 00:00:00	AVTAR SINGH WALIA BAPU ARTS INTERNATIONAL	12	87	176	B/F-4758-MUM	105	109	107	N	AVTAR SINGH WALIA BAPU ARTS INTERNATIONAL	15	4082.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128276	44	HAI RE JAWANI	1994	122	6	A-2730-MUM	2983.39	0x000086BD00000000	1994-06-10 00:00:00	BHUPATI R NAIDU	12	87	176	B/F-5667-MUM	105	109	107	Y	BHUPATI R NAIDU	14	3343.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128277	44	ANJAAM	1993	122	6	A-2504-MUM	4011.47	0x0000861C00000000	1993-12-31 00:00:00	SHIV BHARAT FILMS	12	87	176	B/F-5800-MUM	105	109	107	Y	RITA RAWAIL	15	4035.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128278	61	CARRY ON CAMPING	1994	122	6	A-2731-MUM	2442.82	0x000086C000000000	1994-06-13 00:00:00	PETER ROGER RANK FILM DISTRIBUTORS LTD UK	12	87	172	B/F-5853-MUM	105	109	108	N	METRO FILM CORPORATION	5	2442.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128279	61	RETURN TO ME	2000	121	6	CFL/2/12/2000-MUM	3177.77	0x00008F6500000000	2000-07-04 00:00:00	JENNIE LEW TUGEND METRO GOLDWYN MAYOR PICTURES USA	12	87	176	CFL/124/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3177.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128280	51	VAZIR	1993	120	6	A-2505-MUM	4166.20	0x0000861C00000000	1993-12-31 00:00:00	KUSUM THENGDIALOIAS KUSUM DESHPANDE	12	87	176	B/F-5796-MUM	105	109	107	Y	KUSUM THENGDIALOIAS KUSUM DESHPANDE	15	4166.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128281	61	SCHINDLERS'S LIST	1994	122	6	A-2732-MUM	5346.44	0x000086C000000000	1994-06-13 00:00:00	S SPIELBERG G R  MOLEN B LUSTING UNIVERSAL PICTURE	12	87	163	B/F-5969-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	20	5346.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128282	61	LAKE CONSEQUENCE A K A MAN AND TWO  WOMEN	1994	122	6	A-2507-MUM	2239.61	0x0000862200000000	1994-01-06 00:00:00	AVRAM BUTCH KAPLAU U S A	12	87	176	B/F-5790-MUM	105	109	108	Y	D R M COMBINES	5	2270.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128283	61	HERE ON EARTH	2000	121	6	CFL/2/13/2000-MUM	2657.19	0x00008F6800000000	2000-07-07 00:00:00	TWENTIETH CENTURY FOX DAVID T FRIENDLY USA	12	87	176	CFL/119/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	2657.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128284	44	LOOTERE	1993	122	6	A-2158-MUM	4418.99	0x000084EF00000000	1993-03-05 00:00:00	SUNIL DARSHAN SHREEKRJSHNA INTERNATIONAL	12	87	170	B/F-5412-MUM	105	109	107	Y	SUNIL DARSHAN SHREEKRJSHNA INTERNATIONAL	18	4418.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128285	61	UNDER SIEGE	1993	122	6	A-2160-MUM	2829.04	0x000084F300000000	1993-03-09 00:00:00	WARNER BROS AND ASSOCIATES USA	12	87	169	B/F-5405-MUM	105	109	108	N	WARNER BROS F E INC MUM	10	2829.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128286	61	TWIN DRAGONS	2000	121	6	CFL/2/14/2000-MUM	2870.70	0x00008F6800000000	2000-07-07 00:00:00	TODDY ROBIN HONGKONG	12	87	169	CFL/121/2000-MUM	105	109	108	N	ASHISH MOVIES MUMBAI	5	2870.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128287	61	PREDATOR 2	1994	122	6	A-2508-MUM	2888.05	0x0000862200000000	1994-01-06 00:00:00	TWENTIETH CENTURYFOX LAWRENCE GORDON JOEL SILVER J	12	87	167	B/F-5379-MUM	105	109	108	Y	TWENTIETH CENTURY FOX	12	2957.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128288	61	ART OF LOVING	1994	122	6	A-2733-MUM	2706.53	0x000086C100000000	1994-06-14 00:00:00	FILM POLISKI POLAND	12	87	176	B/F-5457-MUM	105	109	108	Y	BOMBAY UNITED TRADERS	11	2804.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128289	61	SHANGHAI NOON	2000	121	6	CFL/2/15/2000-MUM	3044.00	0x00008F6F00000000	2000-07-14 00:00:00	ROGER BIRBAUM USA	12	87	169	CFL/120/2000-MUM	105	109	108	N	SPE FILMS INDIA  PVT LTD MUMBAI	6	3044.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128290	61	CHAINED HEAT II A.K.A. CHAINED GIRLS	1994	122	6	A-2734-MUM	2608.63	0x000086C200000000	1994-06-15 00:00:00	MICHAEL MAZE  CANADA	12	87	170	B/F-5817-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2674.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128291	61	THE LAST OF THE MOHICANS	1993	122	6	A-2161-MUM	3090.21	0x000084F400000000	1993-03-10 00:00:00	MICHAEL MANN HUNT LOWRY  WARNER BROS USA	12	87	169	B/F-5408-MUM	105	109	108	N	WARNER BROS F E INC MUM	7	3090.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128292	61	STRIPPED TO KILL A	1994	122	6	A-2509-MUM	2339.77	0x0000862300000000	1994-01-07 00:00:00	MATT LEIPZIA CONCORDE NEW HORIZAN GROUP USA	15	87	170	B/F-5779-MUM	105	109	108	Y	DR J MURAJI MANOHAR	4	2362.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128293	61	WILD ORCHID	1994	122	6	A-2735-MUM	2964.29	0x000086C200000000	1994-06-15 00:00:00	DAVID SAUNDERS USA	12	87	176	B/F-5941-MUM	105	109	108	Y	AIM PICTURES	6	3092.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128294	61	BEDROOM EYES II (BED PARTNERS	1993	122	6	A-2162-MUM	2620.86	0x000084F500000000	1993-03-11 00:00:00	MICKEY NIVELLI USA	12	87	170	B/F-5254-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL	5	2620.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128295	42	BEPAROWA	1994	122	6	A-2511-MUM	3726.18	0x0000862600000000	1994-01-10 00:00:00	CONTINENT FILMS	12	87	170	B/F-5777-MUM	105	109	107	N	CONTINENT FILMS	14	3726.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128296	61	THE EXORCIST III - LEGION	1993	122	6	A-2163-MUM	3012.08	0x000084F500000000	1993-03-11 00:00:00	TWENTIETH CENTURY FOX CARTER DE HAVEN USA	12	87	167	B/F-5406-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	12	3012.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128297	61	THE OTHER WOMAN	1994	122	6	A-2738-MUM	2419.90	0x000086C700000000	1994-06-20 00:00:00	AUGUST ENTERTAINMENT USA	12	87	176	B/F-5938-MUM	105	109	108	Y	J MURALI  MANOHAR METRO FILM CORPORATION	5	2567.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128298	61	YOUNG GUNS II	1993	122	6	A-2164-MUM	2850.33	0x000084F500000000	1993-03-11 00:00:00	TWENTIETH CENTURY FOX IRBY SMITH AND P SCHIFF USA	12	87	169	B/F-5400-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	12	2850.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128299	61	ON DEADLY GROUND	1994	122	6	A-2739-MUM	2786.29	0x000086C700000000	1994-06-20 00:00:00	STEVEN SEAGAL WARNER BROS USA	12	87	169	B/F-5947-MUM	105	109	108	N	WARNER BROS E F INC	11	2786.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128300	59	SAHASA GORILLA	2000	121	6	CFL/2/16/2000-MUM	3134.29	0x00008F7900000000	2000-07-24 00:00:00	TED HARTLEY AND BUENS VISTA INTER USA	13	87	169	CFL/155/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3134.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128301	61	EVE OF DESTRUCTION	1994	122	6	A-2512-MUM	2765.87	0x0000862600000000	1994-01-10 00:00:00	TED FIELD ROBERT W CO RT DAVID MADDEN USA	12	87	169	B/F-5710-MUM	105	109	108	N	N F D C	5	2765.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128302	61	MONSOON :A. K. A. TROPICAL NIGHTS	1994	122	6	A-2740-MUM	2072.81	0x000086C900000000	1994-06-22 00:00:00	METRO FILM CORPORATION	12	87	176	B/F-5950-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2187.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128303	61	HAPPY TOGETHER	1993	122	6	A-2165-MUM	2832.81	0x000084F900000000	1993-03-15 00:00:00	J HENSHAW FOR AMERICAN INTERNATIONAL MOTION PIC	12	87	176	B/F-5229-MUM	105	109	108	N	N F D C MUM	5	2832.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128304	61	BACK STREET DREAMS	1993	122	6	A-2166-MUM	2877.92	0x000084FC00000000	1993-03-18 00:00:00	J O MALLEY FOR AMERICAN INTERNATIONAL MOTION PIC	12	87	176	B/F-5232-MUM	105	109	108	N	N F D C MUM	5	2877.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128305	61	TIGER CLAWS	1994	122	6	A-2742-MUM	2517.51	0x000086CB00000000	1994-06-24 00:00:00	JALAL MERHI CURTIA PATERSON CANADA	12	87	169	B/F-5993-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2524.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128306	61	U- 571	2000	121	6	CFL/2/17/2000-MUM	3178.56	0x00008F8400000000	2000-08-04 00:00:00	DINO DE LAURENIIS MARTHA DE LAUREN UNI PIC USA	12	87	169	CFL/114/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	3178.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128307	44	EAILAN	1994	122	6	A-2513-MUM	3988.00	0x0000862700000000	1994-01-11 00:00:00	RAJU NARULA TRIDEV ARTS	12	87	170	B/F-5807-MUM	105	109	107	Y	RAJU NARULA TRIDEV ARTS	15	4010.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128308	61	THE WRONG MAN	1994	122	6	A-2743-MUM	2893.15	0x000086CB00000000	1994-06-24 00:00:00	CHRIS CHESSER ALLAN BEATTIE USA	12	87	170	B/F-5981-MUM	105	109	108	Y	ATTARI PICTURES	6	2907.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128398	61	DO OR DIE	1993	122	6	A-2239-MUM	2568.74	0x0000855700000000	1993-06-17 00:00:00	ARLENE SIDARIS USA	12	87	170	B/F-5472-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU AIM PICTURES	5	2568.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128309	61	WILD AT HEART	1993	122	6	A-2168-MUM	3156.53	0x000084FD00000000	1993-03-19 00:00:00	M MONTGOMERY S GOLIN J SIGHVATSSON MANIGESTO FILMS	12	87	170	B/F-5212-MUM	105	109	108	Y	MR J D GULSHAN	7	3156.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128310	61	CENTER STAGE	2000	121	6	CFL/2/18/2000-MUM	3207.95	0x00008F8400000000	2000-08-04 00:00:00	MARK CARDLINE BARONN AND COLUM TRI FILMS USA	12	87	176	CFL/132/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3207.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128311	61	SIZE 36	1993	122	6	A-2169-MUM	2045.42	0x000084FD00000000	1993-03-19 00:00:00	UNIFRANCE FILM INTERNATIONAL FRANCE	16	87	176	B/F-5385-MUM	105	109	108	Y	R K ANAND	5	2045.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128312	61	DARK ANGEL( A K A 1 COME IN PEACE)	1994	122	6	A-2514-MUM	2516.76	0x0000862700000000	1994-01-11 00:00:00	VISION PICTURES INTERNATIONAL JEFF YOUNG USA	12	87	170	B/F-5765-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	10	2516.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128313	61	ANGEL OF FURY A.K.A. LADY KICKBOXER	1994	122	6	A-2745-MUM	2571.26	0x000086CE00000000	1994-06-27 00:00:00	GOPE T SAMTANI INDONESIA	12	87	170	B/F-5854-MUM	105	109	108	Y	ARUN KUMAR	5	2619.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128314	61	SHADOWS IN THE STORM	1993	122	6	A-2170-MUM	2606.95	0x000084FD00000000	1993-03-19 00:00:00	S HAMILTON J D DUSEK AMERICAN INT MOTION PIC USA	12	87	170	B/F-5230-MUM	105	109	108	N	N F D C FILM	5	2606.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128315	61	HARD TICKET TO HAWAII A. K. A. DIRTY LOVE	1994	122	6	A-2746-MUM	2561.85	0x000086CE00000000	1994-06-27 00:00:00	ARLENE SIDAR IS GERMANY	12	87	170	B/F-5867-MUM	105	109	108	Y	ANIL KAPOOR	5	2629.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128316	58	GLADIATOR (ADINAI VAMSAM )	2000	121	6	CFL/2/19/2000-MUM	4251.96	0x00008F9100000000	2000-08-17 00:00:00	DOUGLES WICK DAVID FRANZONI BRANKO LUS UNI PIC USA	13	87	163	CFL/167/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	16	4251.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128317	61	SINGLE WHITE FEMALE	1994	122	6	A-2516-MUM	2936.80	0x0000862700000000	1994-01-11 00:00:00	BARBET SCHROEDER U S A	12	87	170	B/F-5536-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	5	2973.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128318	61	UNFORGIVEN	1993	122	6	A-2174-MUM	3580.31	0x0000850400000000	1993-03-26 00:00:00	CLINT EASTWOOD WARNER BROS USA	12	87	169	B/F-5404-MUM	105	109	108	N	WARNER BROS F E INC MUM	7 (DOUBLE)	3580.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128319	61	JUDGEMENT  NIGHT	1994	122	6	A-2747-MUM	2979.33	0x000086D200000000	1994-07-01 00:00:00	GENE LEVY USA	12	87	176	B/F-5942-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	11	3019.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128320	61	LAST CALL	1993	122	6	A-2175-MUM	2358.04	0x0000850900000000	1993-03-31 00:00:00	AMRITHRAJ ENTERTAINMENT USA	12	87	170	B/F-5372-MUM	105	109	108	Y	METRO FILMS	9	2358.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128321	61	CLOSE MY EYES	1993	122	6	A-2176-MUM	2789.70	0x0000850900000000	1993-03-31 00:00:00	THERESE PICKARD UK	15	87	176	B/F-5436-MUM	105	109	108	Y	D R M COMBINES	6	2789.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128322	61	AMANTES	1994	122	6	A-2750-MUM	2543.95	0x000086DC00000000	1994-07-11 00:00:00	PEDRO COSTA MUSTE SPAIN	12	87	176	B/F-5966-MUM	105	109	108	Y	VENUS FILM INTERNATIONALS	5	2559.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128323	59	GLADIATOR (VIJETA)	2000	121	6	CFL/2/20/2000-MUM	4251.96	0x00008F9600000000	2000-08-22 00:00:00	DOUGLAS WICK DAVID FRANZONI BRANKO LUSTUNI PIC USA	13	0	163	CFL/168/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128324	44	LAQSHVA	1994	122	6	A-2517-MUM	4110.59	0x0000862700000000	1994-01-11 00:00:00	ARADHNA	12	87	170	B/F-5741-MUM	105	109	107	Y	ARADHNA	16	4166.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128325	44	BUS EK BAAR	1993	122	6	A-2177-MUM	3067.13	0x0000850900000000	1993-03-31 00:00:00	MS KARUNA FILMS MUM	15	87	170	B/F-5423-MUM	105	109	107	Y	MS KARUNA FILMS MUM	13	3067.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128326	61	THE HEART BREAK KID	1994	122	6	A-2752-MUM	2654.98	0x000086DD00000000	1994-07-12 00:00:00	BEN GANNON AUSTRALIA	12	87	176	B/F-5988-MUM	105	109	108	Y	DRM COMBINES	5	2664.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128327	61	MARTIAL LAW II UNDERCOVER	1994	122	6	A-2518-MUM	2487.44	0x0000862A00000000	1994-01-14 00:00:00	STEVE COHEN U S A	12	87	169	B/F-5705-MUM	105	109	108	Y	N F D C	5	2502.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128328	61	BRAM STOKER'S DRACULA	1993	122	6	A-2179-MUM	3492.87	0x0000851000000000	1993-04-07 00:00:00	FRANCIS FORD COPPOLA FRED FUCHS CHARLES USA	12	87	167	B/F-5428-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA	7	3492.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128329	61	WILD ORCHID II : TWO SHADES OF BLUE	1994	122	6	A-2755-MUM	2875.19	0x000086E000000000	1994-07-15 00:00:00	DAVID SAUNDERS AND RAFEAL EISENMAN USA	12	87	176	B/F-5608-MUM	105	109	108	Y	AIM PICTURES	6	2875.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128330	61	IN TOO DEEP	1993	122	6	A-2182-MUM	2188.59	0x0000851500000000	1993-04-12 00:00:00	MEDIA WORLD PVT LTD C SOUTH J TATOULIS AUSTRALIA	12	87	170	B/F-5454-MUM	105	109	108	Y	SUPER FINE FILMS DELHI	6	2188.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128331	61	MISSISSIPPI MASALA	1994	122	6	A-2519-MUM	3217.16	0x0000862A00000000	1994-01-14 00:00:00	MICHAEL NOZIK USA AND UGANDA	12	87	176	B/F-5789-MUM	105	109	108	Y	ONE  UP ADS P LTD	6	3225.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128332	61	SINGLES A. K. A. GENEROUS LOVERS	1993	122	6	A-2183-MUM	2271.03	0x0000851600000000	1993-04-13 00:00:00	ATLAS INTERNATIONAL NETHERLAND	12	87	172	B/F-5446-MUM	105	109	108	Y	BHAGYALAKSHMI PICTURES	5	2271.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128333	61	ACE VENTURA : PET DETECTIVE	1994	122	6	A-2758-MUM	2353.41	0x000086E400000000	1994-07-19 00:00:00	JAMES G ROBINSON W B USA	12	87	172	B/F-5954-MUM	105	109	108	Y	WARNER BROS F E INC	10	2355.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128334	44	CHUBHAN	1994	122	6	A-2522-MUM	3938.17	0x0000862F00000000	1994-01-19 00:00:00	RAJDEEP RAJDEEP PRODUCTIONS	12	87	167	B/F-5814-MUM	105	109	107	N	RAJDEEP RAJDEEP PRODUCTIONS	16	3938.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128335	44	PLATFORM	1993	122	6	A-2185-MUM	4312.38	0x0000851600000000	1993-04-13 00:00:00	MUKESH DUGGAL PRINCE AND PRINCE INTERNATIONAL	12	87	170	B/F-5439-MUM	105	109	107	Y	MUKESH DUGGAL PRINCE AND PRINCE INTERNATIONAL	17	4312.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128336	44	VIJAY PATH	1994	122	6	A-2759-MUM	4741.08	0x000086EA00000000	1994-07-25 00:00:00	TIME MAGNETICS INDIA	15	87	170	B/F-5996-MUM	105	109	107	Y	TIME MAGNETICS INDIA	17	4888.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128337	58	SHANGHAI NOON(SHANGHAI DALAPATI)	2000	121	6	CFL/2/21/2000-MUM	3044.00	0x00008F9600000000	2000-08-22 00:00:00	ROGER BIRNBAUM USA	13	87	169	CFL/172/2000-MUM	105	109	108	N	SPE FILMS PVT LTD MUMBAI	6	3044.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128338	44	GANGAPUR KI GEETA	1994	122	6	A-2524-MUM	3415.84	0x0000863000000000	1994-01-20 00:00:00	PROMISE PICTURES	12	87	170	B/F-5773-MUM	105	109	107	Y	PROMISE PICTURES	16	3511.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128340	44	DULAARA	1994	122	6	A-2525-MUM	5073.40	0x0000863200000000	1994-01-22 00:00:00	VIMAL KUMAR SHIVAM CHITRYA BOMBAY	12	87	170	B/F-5822-MUM	105	109	107	Y	VIMAL KUMAR SHIVAM CHITRYA BOMBAY	18	5086.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128341	61	BLACK MAGIC WOMEN	1993	122	6	A-2188-MUM	2495.83	0x0000851600000000	1993-04-13 00:00:00	MARC SPRINGER DERYN WARREN USA	12	87	167	B/F-5455-MUM	105	109	108	Y	N F D C MUM	5 (DOUBLE)	2495.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128342	44	GLADIATER (VIJETA)	2000	121	6	CFL/2/22/2000-MUM	4251.96	0x00008F9600000000	2000-08-22 00:00:00	DOUGLAS WICK DAVID FRANZONI BRANKO LUS UNI PIC USA	13	87	163	CFL/170/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	15	4251.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128343	44	NAZAAR	1994	122	6	A-2760-MUM	3692.96	0x000086EC00000000	1994-07-27 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	176	B/F-5992-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS	16	3858.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128344	61	SOUTH WIND THE END OF THE GAME(LOVE BEACH)(GREEK WITH ENGLISH SUBTITLES)	1994	122	6	A-2526-MUM	2113.08	0x0000863500000000	1994-01-25 00:00:00	GREEK FILM CENTRE GREECE	12	87	176	B/F-5681-MUM	105	109	108	Y	DEVI SHAKTI FILMS	4	2128.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128345	61	THE FISHER KING	1993	122	6	A-2189-MUM	3773.00	0x0000851600000000	1993-04-13 00:00:00	DEBRA HILL AND LYNDA OBST USA	12	87	176	B/F-5410-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3773.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128346	61	THE VENUS TRAP	1994	122	6	A-2761-MUM	2741.23	0x000086EE00000000	1994-07-29 00:00:00	ROBERT VAN ACKEREN GERMANY	12	87	176	B/F-5903-MUM	105	109	108	Y	ANIL KAPOOR	6	2862.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128347	44	JANBAAZ JODI	2000	121	6	CFL/2/23/2000-MUM	3044.00	0x00008F9600000000	2000-08-22 00:00:00	RAJAR BIRBUAN USA	13	87	169	CFL/173/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	3044.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128348	61	GRAND CANYON	1993	122	6	A-2192-MUM	3684.17	0x0000851900000000	1993-04-16 00:00:00	T C F LAWRENCE DASDAN AND MEG KASDAN USA	12	87	176	B/F-5418-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	14	3684.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128349	61	CASCADEUR THE ANBER CHAMBER	2000	121	6	CFL/2/24/2000-MUM	2999.24	0x00008F9D00000000	2000-08-29 00:00:00	JIMMY C GERUM HARDY MARTINS GERMANY	12	87	169	CFL/122/2000-MUM	105	109	108	N	VENUS FILM INTERNATIONAL S MUMBAI	6	2999.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128350	61	COBRA	1993	122	6	A-2199-MUM	2372.14	0x0000851C00000000	1993-04-19 00:00:00	MENAJEM GOLAN AND YORAM GLOBUS WARNER BROS USA	12	87	169	B/F-5419-MUM	105	109	108	Y	WARNER BROS F E INC MUM	10	2372.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128351	61	SPEED	1994	122	6	A-2766-MUM	3176.21	0x000086F500000000	1994-08-05 00:00:00	TWENTIETH CENTURY FOX  MARK GORDON USA	12	87	169	B/F-5620-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	3176.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128352	61	DRAGON FOREVER	1993	122	6	A-2200-MUM	2673.10	0x0000851D00000000	1993-04-20 00:00:00	LEONARD K C HO FOR GOLDEN COMMUNICATION COMPANY	12	87	169	B/F-5286-MUM	105	109	108	N	N F D C	5	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128353	61	ARMED FOR ACTION	1993	122	6	A-2201-MUM	2689.25	0x0000851D00000000	1993-04-20 00:00:00	GOLDEN COMMUNICATION COMPANY LTD HONGKONG	12	87	169	B/F-5281-MUM	105	109	108	N	N F D C	5	2689.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128354	61	BAD GIRLS	1994	122	6	A-2768-MUM	2731.54	0x000086F800000000	1994-08-08 00:00:00	TWENTIETH CENTURY FOX ALBERT S RUDDY ANDRE E MORGA	12	87	170	B/F-5605-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	2731.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128355	61	I DREAMED OF AFRICA	2000	121	6	CFL/2/25/2000-MUM	3152.80	0x00008F9E00000000	2000-08-30 00:00:00	STANLEY R JAFFE ALLYN STEWART AND C TRI FILMS USA	12	87	176	CFL/162/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	7	3152.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128356	61	IN BED WITH MADONNA	1994	122	6	A-2770-MUM	3280.56	0x000086FA00000000	1994-08-10 00:00:00	JAY ROEWE TIM CLAWSON USA	12	87	164	B/F-5884-MUM	105	109	108	Y	EASTERN ESPIC PRODUCTION DIV INDIA	6	3282.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128357	61	PATRIOT GAMES	1993	122	6	A-2203-MUM	3198.09	0x0000851E00000000	1993-04-21 00:00:00	MACE NEUFELD AND ROBERT REHME USA	12	87	170	B/F-5450-MUM	105	109	108	N	PARAMONUT FILMS OF INDIA LTD MUM	12	3198.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128358	61	CHASERS	1994	122	6	A-2771-MUM	2724.43	0x000086FA00000000	1994-08-10 00:00:00	JAMES G ROBINSON WARNER BROS USA	12	87	176	B/F-5630-MUM	105	109	108	Y	WARNER BROS F E INC	5	2776.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128359	61	X-MAN	2000	121	6	CFL/2/26/2000-MUM	2879.03	0x00008F9F00000000	2000-08-31 00:00:00	TWENTIETH CENT FOX LAUREN SHULER DON AND R W USA	12	87	169	CFL/174/2000-MUM	105	109	108	N	TWENTIETH CENTURY  FOX INDIA LNC MUMBAI	12	2879.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128360	44	KRANTI KSHETRA	1994	122	6	A-2772-MUM	3863.34	0x000086FA00000000	1994-08-10 00:00:00	RAAJIV KUMAR DISHA ART INTERNATIONAL	12	87	176	B/F-5607-MUM	105	109	107	Y	RAAJIV KUMAR DISHA ART INTERNATIONAL	14	3925.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128361	61	NOBODY'S PERFECT	1993	122	6	A-2209-MUM	2430.95	0x0000852000000000	1993-04-23 00:00:00	J BETZER A PANORAMA FILM INTERNATIONAL PRODUCTIONS	12	87	172	B/F-5413-MUM	105	109	108	N	N F D C	5	2430.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128362	61	MONICA	1994	122	6	A-2773-MUM	2140.70	0x000086FA00000000	1994-08-10 00:00:00	LAWRENCE CHAN HONG KONG	12	87	170	B/F-5751-MUM	105	109	108	Y	JAYASHREE ENTERPRISES	5	2329.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128363	61	FAST GETAWAY	1993	122	6	A-2210-MUM	2351.03	0x0000852300000000	1993-04-26 00:00:00	PAUL HERTZBERG AND LISA HAMSEN USA	12	87	170	B/F-5430-MUM	105	109	108	N	N F D C FILM	5	2351.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128364	44	ANDHERA	1994	122	6	A-2774-MUM	3352.79	0x000086FA00000000	1994-08-10 00:00:00	JAYDEEP FILMS	12	87	167	B/F-5876-MUM	105	109	107	Y	JAYDEEP FILMS	14	3401.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128365	61	MOB BOSS	1993	122	6	A-2212-MUM	2647.91	0x0000852400000000	1993-04-27 00:00:00	FRED OLENRAY FOR AMERICAN INTERNATIONAL MOTION PIC	12	87	170	B/F-5231-MUM	105	109	108	Y	N F D C FILM	6	2647.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128366	44	AAJ KI TAAQAT	1993	122	6	A-2213-MUM	3225.17	0x0000852700000000	1993-04-30 00:00:00	DEEAK B JOSHI RAMKRISHNA PRODUCTIONS	15	87	170	B/F-5340-MUM	105	109	107	Y	DEEAK B JOSHI RAMKRISHNA PRODUCTIONS	16	3225.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128367	61	LOVE IN LIMBO	1994	122	6	A-2775-MUM	2719.37	0x0000870000000000	1994-08-16 00:00:00	DAVID ELFICK BEYOND FILMS	12	87	172	B/F-6029-MUM	105	109	108	N	J MURALI MANOHAR METRO FILM CORPORATION	5	2719.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128368	61	LIFE IS BEAUTIFUL	2000	121	6	CFL/2/27/2000-MUM	3183.44	0x00008FB100000000	2000-09-18 00:00:00	MIRAMAX FILMS CORPORATION ITALY	12	87	176	CFL/185/2000-MUM	105	109	108	N	SHRINGAR FILMS MUMBAI	6	3183.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128369	61	THE OTHER MAN	1994	122	6	A-2777-MUM	2344.22	0x0000870300000000	1994-08-19 00:00:00	ANDREW GARRONI AXIS FILMS USA	12	87	170	B/F-5622-MUM	105	109	108	Y	J MURALI MANOHAR METRO FILM CORPORATION	6	2526.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128370	58	JEE BOOMBA	2000	121	6	CFL/2/28/2000-MUM	2691.33	0x00008FB900000000	2000-09-26 00:00:00	SCOTT KROOPF AND WILLIAM TELTLER USA	13	87	168	CFL/199/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	2691.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128371	61	TIME BOMB	1994	122	6	A-2781-MUM	2596.97	0x0000870800000000	1994-08-24 00:00:00	RAFAELLA DE LAURENTIIS	12	87	170	B/F-5956-MUM	105	109	108	Y	AIM PICTURES	5	2630.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128372	61	UNA MY LOVE	1993	122	6	A-2215-MUM	2517.33	0x0000853200000000	1993-05-11 00:00:00	FILM DANAS CROATIA FILM SMART EGG PIC YUGSLOVIA	15	87	176	B/F-5301-MUM	105	109	108	Y	FILM INDIA	5	2517.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128373	61	GODZILLA 2000( MILLENNIUM)	2000	121	6	CFL/2/29/2000-MUM	2929.52	0x00008FBC00000000	2000-09-29 00:00:00	SHOGO TOMLYAMA JAPAN	12	87	175	CFL/203/2000-MUM	105	109	108	N	SUPERFINE FILMS DELHI	6	2929.52	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128374	61	DESPERATE HOURS	1994	122	6	A-2782-MUM	2869.96	0x0000870800000000	1994-08-24 00:00:00	DINO DE LAURENTIIS MICHAEL CIMINA USA	12	87	170	B/F-5955-MUM	105	109	108	Y	AIM PICTUES	6	2875.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128375	61	HARD HUNTED	1993	122	6	A-2220-MUM	2557.34	0x0000853A00000000	1993-05-19 00:00:00	ARLENE SIDARIS USA	12	87	170	B/F-5471-MUM	105	109	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	5	2557.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128376	61	NIGHT OF THE WARRIORS	1994	122	6	A-2783-MUM	2692.24	0x0000870800000000	1994-08-24 00:00:00	MIKE ERWIN USA	12	87	169	B/F-5872-MUM	105	109	108	Y	AIM PICTURES	5	2736.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128377	61	STONE COLD	1993	122	6	A-2221-MUM	2512.88	0x0000853B00000000	1993-05-20 00:00:00	YORAM BEN AMI USA	12	87	170	B/F-5468-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU AIM PICTURES	5	2512.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128378	44	INTEQUAM KE SHOLAY	1994	122	6	A-2784-MUM	4118.42	0x0000870800000000	1994-08-24 00:00:00	JAGDISH GAUTAM RAVIART PRODUCTIONS	12	87	170	B/F-5924-MUM	105	109	107	Y	JAGDISH GAUTAM RAVIART PRODUCTIONS	15	4143.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128379	61	RAMBO III	1993	122	6	A-2225-MUM	2758.14	0x0000854300000000	1993-05-28 00:00:00	BUZZ FEITSHANS USA	12	87	169	B/F-5459-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	6	2758.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128380	58	X-MEN	2000	121	6	CFL/2/30/2000-MUM	2880.35	0x00008FC200000000	2000-10-05 00:00:00	T C F LAUREN SHULER DONNER AND RALPH WINTER USA	13	87	169	CFL/207/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	2880.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128381	61	ZERO TOLERANCE	1994	122	6	A-2785-MUM	2527.82	0x0000870900000000	1994-08-25 00:00:00	JOSEPH MERHI USA	12	87	169	B/F-6035-MUM	105	109	108	N	BROADWAY FILMS	5	2527.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128382	61	TERMINATOR - II JUDGEMENT DAY	1993	122	6	A-2226-MUM	3704.06	0x0000854600000000	1993-05-31 00:00:00	JAMES CAMERON USA	12	87	169	B/F-5469-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	7	3704.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128383	42	TOMAR RAKTE AMAAR SOHAAG	1993	122	6	A-2228-MUM	3925.52	0x0000854800000000	1993-06-02 00:00:00	MR SALIM AKHTAR MS AFTAB PICTURES PVT LTD	12	87	170	B/F-5478-MUM	105	109	107	Y	MR SALIM AKHTAR MS AFTAB PICTURES PVT LTD	16	3925.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128384	61	NIGHT CLUB	1994	122	6	A-2786-MUM	2224.68	0x0000870900000000	1994-08-25 00:00:00	MARK  HEADLEY USA	12	87	176	B/F-6033-MUM	105	109	108	Y	BROADWAY FILMS	4	2232.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128385	44	X-MEN	2000	121	6	CFL/2/31/2000-MUM	2880.35	0x00008FC200000000	2000-10-05 00:00:00	T C F LAUREN SHULER DONNER AND RALPH WINTER USA	13	87	169	CFL/208/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	2880.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128386	44	AANTIYA	1993	122	6	A-2229-MUM	3443.31	0x0000854A00000000	1993-06-04 00:00:00	HIMMAT GOSWAMI JARI MARI PRODUCTIONS	12	87	176	B/F-5515-MUM	105	109	107	Y	HIMMAT GOSWAMI JARI MARI PRODUCTIONS	15	3443.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128387	61	INTERSECTION	1994	122	6	A-2788-MUM	2703.87	0x0000870A00000000	1994-08-26 00:00:00	BUD YORKIN MARK RYDELL PARAMOUNT PICTURES USA	12	87	176	B/F-6018-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2703.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128388	44	BOND NO.1	2000	121	6	CFL/2/32/2000-MUM	2916.13	0x00008FCD00000000	2000-10-16 00:00:00	JACK SCHWART MAN USA	13	87	169	CFL/171/2000-MUM	105	109	108	N	SUBHSRI PICTURY CHENNAI	7	2916.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128389	61	'SCENES FROM THE CLASS STRUGGLE IN BEVERLY HILLS' A.K.A. NIGHTS OF BEVERLY	1993	122	6	A-2230-MUM	2583.01	0x0000854D00000000	1993-06-07 00:00:00	JAMES C KATZ USA	12	87	176	B/F-5351-MUM	105	109	108	N	S KARTHIKEYAN SREE SUBRAMANIAM ENTERPRISES	5-HILLS	2583.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128390	44	ARANYAKA	1994	122	6	A-2791-MUM	2388.87	0x0000870F00000000	1994-08-31 00:00:00	N F D C LTD AND DOORDARSHAN	12	87	176	B/F-6060-MUM	105	109	107	N	N F D C LTD	9	2388.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128391	61	OMEN IV : THE AWAKENING	1993	122	6	A-2231-MUM	2675.42	0x0000854E00000000	1993-06-08 00:00:00	T C F HARVEY BERNHARD USA	12	87	167	B/F-5483-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	11	2675.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128392	61	BLACK CAT	1993	122	6	A-2232-MUM	2713.97	0x0000854E00000000	1993-06-08 00:00:00	STEPHEN SHIN D AND B FILMS CO LTD	12	87	170	B/F-5473-MUM	105	109	108	Y	N F D C MUM	5	2713.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128393	61	THE PERFECT STORM	2000	121	6	CFL/2/33/2000-MUM	3559.03	0x00008FCE00000000	2000-10-17 00:00:00	PAUL WEINSTEIN WALFGANG PATERSON GAIL KATZ     USA	12	87	174	CFL/212/2000-MUM	105	109	108	N	WARNER BROS  F E LNC MUMBAI	7	3559.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128394	61	RAMBO FIRST BLOOD PART II	1993	122	6	A-2233-MUM	2449.68	0x0000855100000000	1993-06-11 00:00:00	CAROLCA S B BULL FIETSHANS USA	16	87	174	B/F-2233-MUM	105	109	108	N	MS SHOBHNA MIRCHANDANI LOTUS FILMS INTERNATIOANAL	5	2449.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128395	61	DEAD AGAIN	1993	122	6	A-2234-MUM	2951.71	0x0000855400000000	1993-06-14 00:00:00	LINDSAY DORAN AND CHARLES H MAGUIRE USA	12	87	175	B/F-5479-MUM	105	109	108	N	PARAMONUT FILMS OF INDIA LTD MUM	12	2951.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128396	44	BHOOKAMP	1993	122	6	A-2236-MUM	4658.12	0x0000855500000000	1993-06-15 00:00:00	MS SRI ADHIKARI BROTHERS	12	87	170	B/F-5522-MUM	105	109	107	Y	MS SRI ADHIKARI BROTHERS	18	4658.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128397	59	X-MEN	2000	121	6	CFL/2/34/2000-MUM	2880.35	0x00008FCE00000000	2000-10-17 00:00:00	T C F LAUREN SHULER DONNER AND RALPH WINTER USA	13	87	169	CFL/213/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	2880.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128399	44	DROHKAAL	1994	122	6	A-2793-MUM	4709.81	0x0000870F00000000	1994-08-31 00:00:00	GOVIND NIHALALNI UDBHAV	12	87	170	B/F-6071-MUM	105	109	107	N	GOVIND NIHALALNI UDBHAV	17	4709.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128400	61	UNLAWFUL ENTRY	1993	122	6	A-2240-MUM	3055.01	0x0000855700000000	1993-06-17 00:00:00	TWENTIETH CENTURY FOX CHARLES GORDON USA	12	87	170	B/F-5399-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC MUM	11	3055.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128401	61	BUFFY THE VAMPIRE SLAYER	1993	122	6	A-2241-MUM	2344.92	0x0000855B00000000	1993-06-21 00:00:00	TEENTIETH CENTURY FOX KAZ KUZUI HOWARD POSEMAN USA	12	87	167	B/F-5509-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	10	2344.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128402	44	GODZILLA  2000	2000	121	6	CFL/2/35/2000-MUM	2929.52	0x00008FDE00000000	2000-11-02 00:00:00	SHOGO TOMIYAMA JAPAN	13	87	175	CFL/226/2000-MUM	105	109	108	N	SUPERFINE FILMS DELHI	6	2929.52	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
128403	61	STERNBERG SHOOTING STAR(LOVE AFFAIRS)(GERMAN WITH ENGLISH SUBTITLES)	1994	122	6	A-2527-MUM	2081.36	0x0000863500000000	1994-01-25 00:00:00	DR VEIT HEIDUSCHKA WEGA FILMS AUSTRIA	12	87	176	B/F-5495-MUM	105	109	108	Y	DEVI SHAKTI FILMS	6	2257.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128404	61	THE DARK HALF	1994	122	6	A-2528-MUM	3323.83	0x0000863700000000	1994-01-27 00:00:00	DECLAN BALDWIN U S A	12	87	170	B/F5795-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3323.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128405	54	JATT SUCHA SINGH SOORMA	1993	122	6	A-2242-MUM	4702.75	0x0000855D00000000	1993-06-23 00:00:00	MATA GURNAM KAUR COMBINES	12	87	176	B/F-5534-MUM	105	109	107	Y	MATA GURNAM KAUR COMBINES	18	4702.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128406	61	STRIKING DISTANCE	1994	122	6	A-2530-MUM	2729.25	0x0000863700000000	1994-01-27 00:00:00	ARNON MILCHAN TONLY THOMOPOULOS AND HUNT LOWRY USA	12	87	170	B/F-5812-MUM	105	109	108	N	COLUMBIA TRIJSTAR FILMS OF INDIA LTD	5	2729.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128407	61	ETERNAL FIST	1993	122	6	A-2243-MUM	2486.99	0x0000856200000000	1993-06-28 00:00:00	DAVID HUNT DAVIAN INTERNATIOANAL HONGKONG	12	87	169	B/F-5484-MUM	105	109	108	Y	N F D C	5	2486.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128408	61	TEMPTATION A K A NOT OF THIS EARTH	1994	122	6	A-2533-MUM	2186.33	0x0000863800000000	1994-01-28 00:00:00	JIM WYNORSKI AND MURRAY MILLER USA	12	87	175	B/F-5772-MUM	105	109	108	Y	CONTINENTAL FILMS	4	2197.64	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128409	61	TOTAL EXPOSURE	1993	122	6	A-2244-MUM	2480.73	0x0000856200000000	1993-06-28 00:00:00	STEVE BESWICK AND JEFF PRETTYMAN PROMARK INT USA	12	87	170	B/F-5432-MUM	105	109	108	Y	N F D C	5	2480.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128410	44	DILWALE	1994	122	6	A-2534-MUM	4965.19	0x0000863900000000	1994-01-29 00:00:00	S P CREATIONS	12	87	176	B/F-5831-MUM	105	109	107	N	S P CREATIONS	17	4965.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128411	61	DIARY  OF A HITMAN	1994	122	6	A-2536-MUM	2428.63	0x0000863B00000000	1994-01-31 00:00:00	VISION PICTURES AMIN CHAUDHRI USA	12	87	170	B/F-5804-MUM	105	109	108	N	TWENTIETH  CENTURY FOX INDIA INC	10	2428.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128412	61	CAPE FEAR	1993	122	6	A-2246-MUM	3506.30	0x0000856600000000	1993-07-02 00:00:00	BARBARA DE FINA USA	12	87	169	B/F-5482-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B V	13	3506.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128413	61	COBRA VERDE	1994	122	6	A-2538-MUM	2824.45	0x0000864200000000	1994-02-07 00:00:00	LUCKI STIPETICGERMANY	15	87	176	B/F-5324-MUM	105	109	108	Y	N F D C	6	2824.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128414	61	OUT FOR JUSTICE	1993	122	6	A-2247-MUM	2465.86	0x0000856600000000	1993-07-02 00:00:00	SEAGAL KOPELSON WARNER BROS USA	12	87	170	B/F-5401-MUM	105	109	108	Y	WARNER BROS F E INC	10	2465.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128415	61	RISING SUN	1994	122	6	A-2539-MUM	3518.00	0x0000864200000000	1994-02-07 00:00:00	TWENTIETH CENTURY FOX PETER KAUFMAN USA	12	87	170	B/F-5783-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC	16	3545.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128416	61	BIKINI ISLAND	1994	122	6	A-2541-MUM	2422.86	0x0000864400000000	1994-02-09 00:00:00	ANTHONY MARKES ZACHRY MATZ USA	12	87	170	B/F-5826-MUM	105	109	108	N	VENUS FILM  INTERNATIONALS	5	2422.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128417	61	GAMES A.K.A. HOT GAMES	1993	122	6	A-2248-MUM	1967.88	0x0000856900000000	1993-07-05 00:00:00	MADS EGMONT CHRISTENSEN DENMARK	12	87	176	B/F-5500-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	1967.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128418	61	BLACK CAT II A K A RETURN OF BLACKCAT	1994	122	6	A-2542-MUM	2606.43	0x0000864400000000	1994-02-09 00:00:00	DICKSON POON HONGKONG	12	87	169	B/F-5843-MUM	105	109	108	N	SUBASRI PICTURES	5	2606.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128419	44	DIL APNA AUR PREET PARAEE	1993	122	6	A-2250-MUM	3922.62	0x0000856B00000000	1993-07-07 00:00:00	MS RAJ RAJESHWARI FILMS	12	87	176	B/F-5490-MUM	105	109	107	Y	MS RAJ RAJESHWARI FILMS	16	3922.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128420	44	KARAN	1994	122	6	A-2544-MUM	4276.96	0x0000864500000000	1994-02-10 00:00:00	DARA SINGH ADVS COMBINES	12	87	176	B/F-5833-MUM	105	109	107	Y	DARA SINGH ADVS COMBINES	16	4276.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128421	61	SAVAGE BEACH : TRL	1993	122	6	A-2253-MUM	2558.30	0x0000856D00000000	1993-07-09 00:00:00	ARLENE SIDARIS MALIBU BAY FILMS USA	12	87	169	B/F-5475-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU AIM PICTURES	5	2558.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128422	44	JUAARI	1994	122	6	A-2545-MUM	4647.90	0x0000864600000000	1994-02-11 00:00:00	VIJAY SHARMA MATUSHREE FILMS	12	87	170	B/F-5845-MUM	105	109	107	Y	VIJAY SHARMA MATUSHREE FILMS	17	4647.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128423	61	TIGER CAGE 2	1994	122	6	A-2546-MUM	2610.44	0x0000864600000000	1994-02-11 00:00:00	DICKSON POON HONG KONG	12	87	170	B/F-5847-MUM	105	109	108	Y	DR P SRINIVASAN	5	2629.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128424	61	GUNS	1993	122	6	A-2254-MUM	2869.96	0x0000856D00000000	1993-07-09 00:00:00	ARLENE SIDARIS USA	12	87	170	B/F-5476-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU AIM PICTURES	6	2869.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128425	61	PAYOFF	1994	122	6	A-2550-MUM	3041.79	0x0000864A00000000	1994-02-15 00:00:00	ANDREW SUGARMAN WILLIAM STUART USA	12	87	170	B/F-5809-MUM	105	109	108	N	N F D C	6	3041.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128426	61	DEATH BECOMES HER	1993	122	6	A-2256-MUM	2841.54	0x0000857F00000000	1993-07-27 00:00:00	ROBERT ZEMECKIS AND STEVE STARKEY USA	12	87	168	B/F-5558-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	13	2841.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128427	61	NIGHT EYES	1994	122	6	A-2551-MUM	2494.90	0x0000864A00000000	1994-02-15 00:00:00	ASHOK AMRITRAJ USA	12	87	176	B/F-5825-MUM	105	109	108	Y	METRO FILMS CORPORATION	5	2521.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128428	61	THE CRUSH	1993	122	6	A-2258-MUM	2438.61	0x0000858500000000	1993-08-02 00:00:00	JAMES G ROBINSON WARNER BROS USA	12	87	176	B/F-5574-MUM	105	109	108	N	WARNER BROS F E INC	5	2438.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128429	44	KHAL NAAIKAA	1993	122	6	A-2259-MUM	4227.52	0x0000858500000000	1993-08-02 00:00:00	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONAS	12	87	176	B/F-5583-MUM	105	109	107	N	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONAS	16	4227.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128430	61	ONCE A COP	1994	122	6	A-2552-MUM	2903.22	0x0000864B00000000	1994-02-16 00:00:00	SO HAU LEUNG BARBIE TUNG HONG KONG	12	87	170	B/F-5848-MUM	105	109	107	N	INDO OVERSEAS FILMS	5	2903.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128431	61	BASIC INSTINCT	1993	122	6	A-2260-MUM	3424.50	0x0000858600000000	1993-08-03 00:00:00	ALAN MARSHAL USA	12	87	170	B/F-5416-MUM	105	109	108	Y	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	7	3552.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128432	44	DO SHIKARI	1994	122	6	A-2553-MUM	2999.84	0x0000864B00000000	1994-02-16 00:00:00	ASHOK AMRITRAJU / JEAN CLAUDE VAN DAMME (U.S.A.)	12	87	170	B/F-5816-MUM	105	109	107	Y	AIM PICTURES	6	29994.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128433	44	KHOON KA SINDOOR	1993	122	6	A-2262-MUM	3409.34	0x0000858600000000	1993-08-03 00:00:00	HIREN BAFNA SHREE DURGA LAXMI ENTERPRISES	15	87	170	B/F-5577-MUM	105	109	107	Y	HIREN BAFNA SHREE DURGA LAXMI ENTERPRISES	16	3463.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128434	51	BHASMA	1994	122	6	A-2794-MUM	3580.90	0x0000870F00000000	1994-08-31 00:00:00	PURUSHOTTAM BERDE OM NISHANT CHITRA	12	87	176	B/F-6067-MUM	105	109	107	Y	PURUSHOTTAM BERDE OM NISHANT CHITRA	14	3609.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128435	44	MAUT KA TOOFAN	2000	121	6	CFL/2/36/2000-MUM	3559.03	0x00008FDF00000000	2000-11-03 00:00:00	PAUL WEISTEIN WOLFGANG  PETERSEN GAIL KATZ USA	13	87	169	CFL/224/2000-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	7	3559.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128436	61	BODY COUNT	1993	122	6	A-2263-MUM	2372.71	0x0000858700000000	1993-08-04 00:00:00	PAUL LEADER USA	12	87	167	B/F-5575-MUM	105	109	108	Y	DR J MURALIMANOHAR METRO FILM CORPORATION	5	2383.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128437	61	ROMPER STOMPER	1994	122	6	A-2795-MUM	2536.24	0x0000871500000000	1994-09-06 00:00:00	DAVINGLE SCHARF LAN PRINGLE USA	12	87	176	B/F-6036-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2591.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128438	63	JAATNI	1993	122	6	A-2265-MUM	4043.83	0x0000858900000000	1993-08-06 00:00:00	MAHENDRA DHARIWAL NAKODA PICTURES	12	87	176	B/F-5566-MUM	105	109	107	Y	MAHENDRA DHARIWAL NAKODA PICTURES	16	4062.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128439	58	PUYAL	2000	121	6	CFL/2/37/2000-MUM	3559.03	0x00008FE400000000	2000-11-08 00:00:00	PAUL WEISTEIN WOLFGANG  PETERSEN GAIL KATZ USA	13	87	174	CFL/233/2000-MUM	105	109	108	N	WARNER BROS FE LNC MUMBAI	7	3559.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128440	61	FULL CONTACT	1994	122	6	A-2557-MUM	2489.30	0x0000865300000000	1994-02-24 00:00:00	RINGO LAM HONG KONG	15	87	170	B/F-5856-MUM	105	109	107	Y	INDO OVERSEAS FILMS	5	2500.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128441	61	ENRAPTURE A K A WILD WOMAN	1994	122	6	A-2560-MUM	2130.55	0x0000865700000000	1994-02-28 00:00:00	CHIP LAMBERT (ITALY)	12	87	170	B/F-5525-MUM	105	109	108	Y	SUN FILMS	5	2186.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128442	59	PENU TOOFANU	2000	121	6	CFL/2/38/2000-MUM	3559.03	0x00008FE400000000	2000-11-08 00:00:00	PAUL WEISTEIN WOLFGANG  PETERSEN GAIL KATZ USA	13	87	174	CFL/234/2000-MUM	105	109	108	N	WARNER BROS  FE LNC MUMBAI	7	3559.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128443	61	9 1/2 WEEKS	1994	122	6	A-2796-MUM	3083.04	0x0000871500000000	1994-09-06 00:00:00	ANTONY RUFUS ISAACS ZALMAN  KING AUGUST ENTERTAINM	12	87	176	B/F-6034-MUM	105	109	108	Y	METRO FILMS  CORPORATION	6	3111.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128444	44	DHARTIPUTRA	1993	122	6	A-2267-MUM	4947.55	0x0000858F00000000	1993-08-12 00:00:00	MR DINESH PATEL MS SONU FILMS INTERNATIONAL	12	87	170	B/F-5530-MUM	105	109	107	Y	MR DINESH PATEL MS SONU FILMS INTERNATIONAL	18	5064.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128445	44	INSANIYAT	1994	122	6	A-2561-MUM	5035.87	0x0000865700000000	1994-02-28 00:00:00	NAVJEEVAN FILMS	12	87	170	B/F-5864-MUM	105	109	107	Y	NAVJEEVAN FILMS	18	5149.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128446	59	SECRET AGENT 007	2000	121	6	CFL/2/39/2000-MUM	2026.13	0x00008FE900000000	2000-11-13 00:00:00	JACK SEHWATZMAN USA	13	87	169	CFL/229/2000-MUM	105	109	108	N	SUBRASI PICTURES CHENNAI	7	2026.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128447	61	IMMACULATE CONCEPTION A.K.A. MIDNIGHT SECRET	1993	122	6	A-2268-MUM	3381.56	0x0000858F00000000	1993-08-12 00:00:00	JAMIL DEHLAVI UK	12	87	176	B/F-5589-MUM	105	109	108	Y	D R M COMBINES	7	3395.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128448	61	BEVERLY HILLS COP III	1994	122	6	A-2797-MUM	2855.54	0x0000871600000000	1994-09-07 00:00:00	MACE NEUFELD ROBERT REHME PARAMOUNT PICTURES USA	12	87	170	B/F-6048-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2855.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128449	44	ISHQ AUR INTEQAAM	1993	122	6	A-2272-MUM	3484.89	0x0000859000000000	1993-08-13 00:00:00	S S S FILMS	12	87	176	B/F-5519-MUM	105	109	107	Y	S S S FILMS	14	3555.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128450	61	RICOCHET	1993	122	6	A-2273-MUM	2807.48	0x0000859400000000	1993-08-17 00:00:00	JOEL SILVER AND MICHAEL LEVY USA	12	87	170	B/F-5572-MUM	105	109	108	Y	MS AMERTICAN INTERNATIONAL MOTION PICTURES	6	2829.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128451	58	VALLAVAN	2000	121	6	CFL/2/40/2000-MUM	3000.01	0x00008FFB00000000	2000-12-01 00:00:00	LEONARD HO  ROSSHAVEN LTD HONGKONG	13	87	169	CFL/248/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS MUMBAI	5	3000.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128452	61	HUSBANDS AND LOVERS	1994	122	6	A-2798-MUM	2403.23	0x0000871600000000	1994-09-07 00:00:00	GALLIANO JUSO VISION INTERNATIONAL USA	12	87	176	B/F-5615-MUM	105	109	108	Y	J MURALLI MANOHAR METRO FILM CORPORATION	5	2473.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128453	61	NICO	1993	122	6	A-2274-MUM	2717.30	0x0000859500000000	1993-08-18 00:00:00	STEVEN SEAGAL AND ANDREW DAVIS WARNER BROS USA	12	87	170	B/F-5569-MUM	105	109	108	N	WARNER BROS F E INC	11	2717.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128454	44	MAHA SHAKTISHAALI	1994	122	6	A-2563-MUM	4315.97	0x0000865800000000	1994-03-01 00:00:00	RATAN MOHAN, R.M.ART PRODUCTIONS	12	87	176	B/F-5849-MUM	105	109	107	Y	RATAN MOHAN, R.M.ART PRODUCTIONS	18	4372.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128455	61	SOMMERSBY	1993	122	6	A-2275-MUM	3107.34	0x0000859500000000	1993-08-18 00:00:00	ARONON MILCHAN STEVEN REUTHER WARNER BROS USA	12	87	176	B/F-5568-MUM	105	109	108	N	WARNER BROS F E INC MUM	12	3107.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128456	44	UNIVERSAL SOLDIER	1994	122	6	A-2800-MUM	2774.58	0x0000871B00000000	1994-09-12 00:00:00	ALLEN SHAPIRO VRAIG BAUMGARTEN	12	87	169	B/F-6063-MUM	105	109	107	N	CONTINENTAL FILMS	6	2774.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128457	44	JACKIE CHAN SHAREEF BADMASH	2000	121	6	CFL/2/41/2000-MUM	2870.70	0x00008FFE00000000	2000-12-04 00:00:00	TEDDY ROBIN HONGKONG	13	87	169	CFL/241/2000-MUM	105	109	108	N	ASHISH MOVIES MUMBAI	5	2870.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128487	51	SAUBHAGYA KANKAN	1993	122	6	A-2296-MUM	4121.96	0x000085A100000000	1993-08-30 00:00:00	JEEVANRAJ H MEHTA	12	87	176	B/F-5627-MUM	105	109	107	Y	JEEVANRAJ H MEHTA	15	4242.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128458	61	SHOWDON IN LITTLE TOKYO	1993	122	6	A-2276-MUM	2116.66	0x0000859500000000	1993-08-18 00:00:00	MARK L LESTER AND MARTIN E CANN WARNER BROS USA	12	87	170	B/F-5465-MUM	105	109	108	Y	WARNER BROS F E INC MUM	8	2151.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128459	61	FUTURE FORCE	1994	122	6	A-2565-MUM	2197.59	0x0000865A00000000	1994-03-03 00:00:00	KIMBERLY CASEV ALP DISTRIBUTORS U S A	15	87	170	B/F-5763-MUM	105	109	108	Y	N.F.D.C.	4	2197.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128460	44	MERA PATI MERI ZINDAGI	1993	122	6	A-2277-MUM	3450.03	0x0000859700000000	1993-08-20 00:00:00	BHAWANA JYOTI FILMS	12	87	176	B/F-5554-MUM	105	109	107	Y	BHAWANA JYOTI FILMS	15	3482.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128461	61	HOT SHOTS PART DEUX	1993	122	6	A-2279-MUM	2426.38	0x0000859B00000000	1993-08-24 00:00:00	TWENTIETH CENTURY FOX BILL BADALATO USA	12	87	169	B/F-5602-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	10	2426.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128462	61	BEDAZZLED	2000	121	6	CFL/2/42/2000-MUM	2401.06	0x0000900900000000	2000-12-15 00:00:00	T C F TREVOR ALBERT AND HAROLD RAMIS USA	12	87	176	CFL/251/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LNC MUMBAI	12	2401.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128463	61	IN THE LINE OF DUTY VI FORBIDDEN ARSENAL A K A DUTY	1994	122	6	A-2566-MUM	2632.25	0x0000865B00000000	1994-03-04 00:00:00	STEPHEN SHIN HONGKONG	12	87	170	B/F-5873-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2780.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128464	61	LOWER LEVEL	1993	122	6	A-2280-MUM	2412.58	0x0000859C00000000	1993-08-25 00:00:00	OVERSEAS FILM GROUP USA	12	87	170	B/F-5571-MUM	105	109	108	Y	DR J MURALIMANOHAR METRO FILM CORPORATION	4	2434.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128465	61	LADY DRAGPM A.K.A. DEATH MATCH	1993	122	6	A-2283-MUM	2606.94	0x0000859E00000000	1993-08-27 00:00:00	GOPE T SAMTANI INDONESIA	12	87	170	B/F-5555-MUM	105	109	108	Y	ARUN KUMAR CONTINENTAL FILMS	5	2681.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128466	61	TWO MOON JUNCTION	1994	122	6	A-2568-MUM	2780.72	0x0000865E00000000	1994-03-07 00:00:00	DONALD P BROCHERS U S A	12	0	176	B/F-5881-MUM	105	109	108	Y	MANDRE PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128467	61	SPACE COWBOYS	2000	121	6	CFL/2/43/2000-MUM	3571.27	0x0000900D00000000	2000-12-19 00:00:00	CLINT EASTWOOD ANDREW LAZOR AND W B USA	12	87	174	CFL/250/2000-MUM	105	109	108	N	WARNER BROS  EF LNC MUMBAI	7	3571.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128468	61	BYE BYE BABY	1993	122	6	A-2284-MUM	2297.92	0x0000859E00000000	1993-08-27 00:00:00	PIO ANGELETTI AND ADRIANO DE MICHELLI ITALY	12	87	172	B/F-5580-MUM	105	109	108	Y	ARUN KUMAR CONTINENTAL FILMS	5	2297.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128469	61	DOUBLE THREAT A K A SEDUCTION	1994	122	6	A-2569-MUM	2580.97	0x0000865F00000000	1994-03-08 00:00:00	KIMBERLEY CASEY CANADA	12	87	169	B/F-5820-MUM	105	109	108	Y	ANIL KAPUR CONTINANTAL FILM	5	2611.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128470	58	GODZILLA 2000	2000	121	6	CFL/2/44/2000-MUM	2929.52	0x0000900F00000000	2000-12-21 00:00:00	SNOYO TOMIYAMA JAPAN	13	87	175	CFL/259/2000-MUM	105	109	108	N	SUPERFINE FILMS DELHI	6	2929.52	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128471	61	THE SILENCER	1994	122	6	A-2572-MUM	2294.28	0x0000866800000000	1994-03-17 00:00:00	MARILYN JACOBS TENSR CROWN INTERNATIONAL PICTURES	12	87	170	B/F-5728-MUM	105	109	107	Y	DR.J.MURALI MANOHAR METRO FILM CORPORATION	5	2323.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128472	61	THE ASSASIN (A. K. A. POINT OF NO RETURN)	1993	122	6	A-2285-MUM	2958.76	0x0000859E00000000	1993-08-27 00:00:00	ART LINSON WARNER BROS USA	12	87	170	B/F-5561-MUM	105	109	108	Y	WARNER BROS F E INC MUM	6	2967.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128473	44	ANUBHAV	2007	122	6	CIL/3/42/2007-MUM	3341.00	0x0000992E00000000	2007-05-14 00:00:00	M/S. SWASARI FILMS	12	87	176	CIL/123/2007-MUM	105	109	107	Y	M/S. SWASARI FILMS	13	3341.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128474	61	MAXIMUM FORCE	1994	122	6	A-2573-MUM	2371.25	0x0000866900000000	1994-03-18 00:00:00	JOSEPH MERHI & RICHARD PEPIN U S A	12	87	170	B/F-5888-MUM	105	109	108	Y	ATTARI PICTURES	5	2406.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128475	61	BOOMERANG	1993	122	6	A-2286-MUM	3091.43	0x0000859E00000000	1993-08-27 00:00:00	BRIAN GRACER WARRINGTON HUDLIN USA	12	87	176	B/F-5480-MUM	105	109	108	Y	PARAMONUT FILMS OF INDIA LTD MUM	12	3194.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128476	61	UNDERCOVER BLUES	1994	122	6	A-2574-MUM	2461.07	0x0000866C00000000	1994-03-21 00:00:00	MIKE LOBELL U S A	12	87	172	B/F-5880-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2461.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128477	61	INNOCENT BLOOD	1993	122	6	A-2287-MUM	2997.86	0x0000859E00000000	1993-08-27 00:00:00	LESLIE BELZBERG WARNER BROS USA	12	87	167	B/F-5424-MUM	105	109	108	Y	WARNER BROS F E INC MUM	11	3057.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128478	44	PATANG	1993	122	6	A-2290-MUM	2817.27	0x000085A100000000	1993-08-30 00:00:00	G N S MOTION PICTURES PVT LTD	12	87	176	B/F-5626-MUM	105	109	107	N	G N S MOTION PICTURES PVT LTD	11	2817.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128479	61	MEET THE PARENTS	2000	121	6	CFL/2/45/2000-MUM	2958.72	0x0000901400000000	2000-12-26 00:00:00	NANCY TENEBBAUM JANE ROSENTHAL DREAMWORKS PICT USA	12	87	176	CFL/257/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	2958.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128480	44	KANOON	1994	122	6	A-2578-MUM	4201.59	0x0000867000000000	1994-03-25 00:00:00	SUSHMA SHIROMANEE, SHIROMANEE CHITRA	12	87	170	B/F-5898-MUM	105	109	107	Y	SUSHMA SHIROMANEE, SHIROMANEE CHITRA	16	4234.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128481	61	CRIME STORY	1994	122	6	A-2579-MUM	2921.51	0x0000867000000000	1994-03-25 00:00:00	CHUA LAM HONG KONG	12	87	170	B/F-5897-MUM	105	109	108	N	M/S. GOLDEN FILMS	5	2921.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128482	61	IN THE LINE OF FIRE	1994	122	6	A-2581-MUM	3549.20	0x0000867500000000	1994-03-30 00:00:00	JEFF APPLE (USA)	12	87	169	B/F-5883-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3549.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128483	61	MISSION OF JUSTICE	1994	122	6	A-2582-MUM	2447.10	0x0000867600000000	1994-03-31 00:00:00	PIERRE DAVID AND KURT ANDERSON U S A	12	87	170	B/F-5905-MUM	105	109	108	N	GOLDEN FILMS	5	2447.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128484	51	BHARLA HA MALAVAT RAKTAN	1993	122	6	A-2293-MUM	4282.75	0x000085A100000000	1993-08-30 00:00:00	SHRI VIDYADHAR BHATTE VPB PRODUCTIONS	12	87	176	B/F-5553-MUM	105	109	107	Y	SHRI VIDYADHAR BHATTE VPB PRODUCTIONS	16	4325	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128485	61	UNIVERSAL SOLDIER	1994	122	6	A-2765-MUM	2798.07	0x000086F500000000	1994-08-05 00:00:00	ALLEN SHAPIRO CRAIG BAUMGARTEN AND JOEL B MICHAELS	12	87	169	B/F-5616A-MUM	105	109	108	Y	CONTINENTAL FILMS	6	2821.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128486	44	THANEDAARNI	1993	122	6	A-2295-MUM	3542.98	0x000085A100000000	1993-08-30 00:00:00	SAVITRI INTERNATIONAL MUM	12	87	176	B/F-5639-MUM	105	109	107	Y	SAVITRI INTERNATIONAL MUM	14	3554.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481520	51	SONIYACHA DIVAS	1969	120	6	U-58388-MUM	0	0x0000637800000000	1969-09-20 00:00:00	RAJA T. DATE	12	0	0	U/58388/1969	0	0	0	N	RAJA T. DATE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128488	44	AAG KA TOOFAAN	1993	122	6	A-2401-MUM	3988.54	0x000085AC00000000	1993-09-10 00:00:00	P L AHUJA  AMBIKA FILMS	12	87	176	B/F-5645-MUM	105	109	107	Y	P L AHUJA  AMBIKA FILMS	16	4042.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128489	44	AADMI	1993	122	6	A-2297-MUM	4416.55	0x000085A900000000	1993-09-07 00:00:00	MR SALIM AKHTAR MS AFTAB MUSIC INDUSTRIES	12	87	176	B/F-5604-MUM	105	109	107	Y	MR SALIM AKHTAR MS AFTAB MUSIC INDUSTRIES	17	4481.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128490	44	RAAJDROHI	1993	122	6	A-2402-MUM	3830.69	0x000085AF00000000	1993-09-13 00:00:00	LALJI RAMDEO GUPTA  VINDHYA CHITRA MANDIR	12	87	176	B/F-5552-MUM	105	109	107	Y	LALJI RAMDEO GUPTA  VINDHYA CHITRA MANDIR	15	3933.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128491	44	PEHCHAAN	1993	122	6	A-2292-MUM	3962.19	0x000085A100000000	1993-08-30 00:00:00	A J COMBINES	12	87	170	B/F-5616-MUM	105	109	107	Y	A J COMBINES	17	4037.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128492	61	CLIFF HANGER	1993	122	6	A-2298-MUM	3112.04	0x000085A900000000	1993-09-07 00:00:00	ALAN MARSHAL AND RENNY HARLIN USA	12	87	170	B/F-5607A-MUM	105	109	108	Y	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	6	3113.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128493	44	KOTHEWALI	2000	122	6	CIL/3/1/2000-MUM	2915.64	0x00008EB000000000	2000-01-05 00:00:00	J.S.B. FILMS	12	87	176	CIL/182/1999-MUM	105	109	107	Y	J.S.B. FILMS	14	3021.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128494	44	PARWANE	1993	122	6	A-2299-MUM	4199.42	0x000085AA00000000	1993-09-08 00:00:00	M S SHALIMAR FILMS	12	87	170	B/F-5526-MUM	105	109	107	Y	M S SHALIMAR FILMS	16	4225.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128495	44	RANI AUR MAHARANI	1993	122	6	A-2405-MUM	3505.65	0x000085B000000000	1993-09-14 00:00:00	KISHAN SHAH PRIYA ARTS	15	87	170	B/F-5559-MUM	105	109	107	Y	KISHAN SHAH PRIYA ARTS	16	3812.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128496	44	BADAL	2000	122	6	CIL/3/2/2000-MUM	4800.69	0x00008EB000000000	2000-01-05 00:00:00	AFTAB MUSIC INDUSTRIES	12	87	170	CIL/232/1999-MUM	105	109	107	Y	AFTAB MUSIC INDUSTRIES	18	4907.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128497	44	FAUJ	1993	122	6	A-2406-MUM	4087.82	0x000085B100000000	1993-09-15 00:00:00	GURNAM KAUR CONTINENTAL INTERNATIONAL	12	87	176	B/F-5550-MUM	105	109	107	Y	GURNAM KAUR CONTINENTAL INTERNATIONAL	15	4281.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128498	44	EK AUR MAUT	2000	122	6	CIL/3/3/2000-MUM	2941.13	0x00008EBE00000000	2000-01-19 00:00:00	SHREE PARASURAM MOVIES	15	87	170	CIL/246/1999-MUM	105	109	107	Y	SHREE PARASURAM MOVIES	13	2971.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128499	61	CUT AND RUN	1993	122	6	A-2407-MUM	2394.90	0x000085B300000000	1993-09-17 00:00:00	ALESSAMDRO FRACASSI OVERSEAS  FILMGROUP USA	15	87	176	B/F-5629-MUM	105	109	108	Y	MURLIMANOHAR METRO FILM CORPORATION	5	2403.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128500	52	BHARIYA	2000	122	6	CIL/3/4/2000-MUM	4184.75	0x00008EC000000000	2000-01-21 00:00:00	CHANDRAMUKHI FILMS PVT. LTD.,	12	87	176	CIL/2/2000-MUM	105	109	107	Y	CHANDRAMUKHI FILMS PVT. LTD.,	15	4198.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128501	61	CRIMINAL INTENT A K A ILLICIT BEHAVIOUR	1994	122	6	A-2585-MUM	2782.52	0x0000867B00000000	1994-04-05 00:00:00	ASHOK AMRITRAJ USA	12	0	176	B/F-5824-MUM	105	109	108	Y	DR J MURLI MANOHAR METRO FILMS CORPORATION 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128502	61	DRUG BUSTERS	1992	122	6	A-2102-MUM	2459.74	0x0000843800000000	1992-09-03 00:00:00	GOLDEN COMMUNICATION COMPANY LTD HONGKONG.	12	87	169	B/F-5262-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN MUMBAI.	5	2459.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128503	44	HUM HAI KAMAL KE	1993	122	6	A-2409-MUM	4094.97	0x000085B700000000	1993-09-21 00:00:00	ASHOK ADNANI TRIDEV FILMS	12	87	176	B/F-5655-MUM	105	109	107	N	ASHOK ADNANI TRIDEV FILMS	17	4094.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128504	61	NIGHT TRAP	1994	122	6	A-2586-MUM	2566.18	0x0000867B00000000	1994-04-05 00:00:00	WEST SIDE STUDIO, USA	12	87	169	B/F-5857-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2605.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128505	61	BEYOND LOVE	1992	122	6	A-2103-MUM	1726.05	0x0000843900000000	1992-09-04 00:00:00	THE URING ENGSTROM (GERMANY)	12	87	176	B/F-5248-MUM	105	109	108	Y	AAKRISH TRADING CO.	5	1726.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128506	44	AAJA RE O SAAJNA	1993	122	6	A-2410-MUM	3742.33	0x000085C000000000	1993-09-30 00:00:00	SHABBAN G S AD  AND FILMS	12	87	167	B/F-5507-MUM	105	109	107	N	SHABBAN G S AD  AND FILMS	14	3742.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128507	61	HARD TARGET	1994	122	6	A-2587-MUM	2615.74	0x0000867C00000000	1994-04-06 00:00:00	JAMES JACKS AND SEAN DANIEL U S A	12	87	169	B/F-5766-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	11	2648.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128508	44	DAKU RAMKALI	2000	122	6	CIL/3/5/2000-MUM	4083.09	0x00008EC700000000	2000-01-28 00:00:00	GULAB FILMS	12	87	170	CIL/5/2000-MUM	105	109	107	Y	GULAB FILMS	16	4090.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128509	44	MAIN LAHU LUHAN HOON	1993	122	6	A-2411-MUM	3307.76	0x000085C000000000	1993-09-30 00:00:00	SURAJ SANIM AND SUKHWANT DHADDA TWO THOUSAND ONE	12	87	167	B/F-5539-MUM	105	109	107	Y	SURAJ SANIM AND SUKHWANT DHADDA TWO THOUSAND ONE	15	3468.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128510	44	KHARIDAAR	2000	122	6	CIL/3/6/2000-MUM	3483.99	0x00008EC700000000	2000-01-28 00:00:00	NEHA INTERNATIONAL	12	87	176	CIL/234/1999-MUM	105	109	107	Y	NEHA INTERNATIONAL	15	3523.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128511	51	PATITA PAVANA	1992	122	6	A-2101A-MUM	4414.87	0x0000843600000000	1992-09-01 00:00:00	MR F D SALI MS SHRI YELUKOTI FILM CORPN.	12	87	176	B/F-5272-MUM	105	109	107	N	MR F D SALI MS SHRI YELUKOTI FILM CORPN.	16	4414.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128512	44	ZULM HI ZULM	1994	122	6	A-2589-MUM	3617.31	0x0000867D00000000	1994-04-07 00:00:00	SHYAM CHANDAK SHIVALAY PRODUCTION	12	87	170	B/F-5828-MUM	105	109	107	Y	SHYAM CHANDAK SHIVALAY PRODUCTION	14	3664.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128513	44	TILAK	1992	122	6	A-2106-MUM	4351.68	0x0000845500000000	1992-10-02 00:00:00	MS SHOVIR FILMS	12	87	170	B/F-5295-MUM	105	109	107	Y	MS SHOVIR FILMS	17	4351.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128514	44	LAATHI CHARGE	1994	122	6	A-2591-MUM	4276.90	0x0000868300000000	1994-04-13 00:00:00	S.S.COMBINES	12	87	176	B/F-5587-MUM	105	109	107	Y	S.S.COMBINES	17	4309.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128515	44	KAMSIN	1992	122	6	A-2107-MUM	3804.72	0x0000845B00000000	1992-10-08 00:00:00	MRS RANI KHAN S S MOVIES	12	87	176	B/F-5261-MUM	105	109	107	Y	MRS RANI KHAN S S MOVIES	16	3804.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128516	44	KACHHE RISHTAY	2000	122	6	CIL/3/7/2000-MUM	2427.52	0x00008ECB00000000	2000-02-01 00:00:00	ZEN PRODUCTIONS	16	87	176	CIL/224/1999-MUM	105	109	107	Y	ZEN PRODUCTIONS	14	2439.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128517	61	BAD TIMING (BED TIMING)	1992	122	6	A-2109-MUM	3393.75	0x0000846200000000	1992-10-15 00:00:00	RANK FILM DISTRIBUTORS UK	12	87	176	B/F-5251-MUM	105	109	108	Y	METRO FILMS	6	3393.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128518	61	ILLEGAL ENTRY	1994	122	6	A-2594-MUM	2419.79	0x0000868A00000000	1994-04-20 00:00:00	JESS MANCILLA  (USA)	12	87	170	B/F-5930-MUM	105	109	108	N	SUBASRI PICTURES	5	2419.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128519	44	DHAAR	1992	122	6	A-2115-MUM	3965.03	0x0000848C00000000	1992-11-26 00:00:00	JETHABHAI CHAUHAN SHIVALAYA ARTS	12	87	170	B/F-5315-MUM	105	109	107	Y	JETHABHAI CHAUHAN SHIVALAYA ARTS	15	3965.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128520	44	AAJ KA NANHA FARISHTA	2000	122	6	CIL/3/8/2000-MUM	3728.58	0x00008ECC00000000	2000-02-02 00:00:00	MONANG FILMS INTERNATIONAL	15	87	170	CIL/240/1999-MUM	105	109	107	Y	MONANG FILMS INTERNATIONAL	15	3771.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128521	61	C. I. A. CODE NAME ALEXA	1994	122	6	A-2595-MUM	2571.99	0x0000868A00000000	1994-04-20 00:00:00	JOSEPH MERHI, RICHARD PEPIN (USA)	12	87	169	B/F-5931-MUM	105	109	108	Y	SUBASRI PICTURES	5	2584.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128522	61	IN THE COLD OF THE NIGHT	1992	122	6	A-2119-MUM	3072.38	0x000084A100000000	1992-12-17 00:00:00	OMEGA ENTERTAINMENT USA	12	87	175	B/F-5333-MUM	105	109	108	N	METRO FILMS	5	3072.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128523	44	EK NARI DO ROOP	2000	122	6	CIL/3/9/2000-MUM	3920.08	0x00008ECD00000000	2000-02-03 00:00:00	DEEPAK SHRMA, PUNJ FILMS	12	87	176	CIL/254/1999-MUM	105	109	107	Y	DEEPAK SHRMA, PUNJ FILMS	15	3949.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128524	61	ONLY THE STRONG	1994	122	6	A-2598-MUM	2734.67	0x0000868B00000000	1994-04-21 00:00:00	SAMUEL HADIDA,STUART S SHAPIRO STEVEN G MENKIN	12	87	169	B/F-5868-MUM	105	109	108	N	AMERICAN INTERNATIONAL MOTION PICTURES	5	2734.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128525	44	BAAGHI SULTANA	1992	122	6	A-2120-MUM	4169.28	0x000084A500000000	1992-12-21 00:00:00	MR RAGHUNATH SINGH OM NAMAH SHIVAY PRODUCTIONS	12	87	176	B/F-5336-MUM	105	109	107	Y	MR RAGHUNATH SINGH OM NAMAH SHIVAY PRODUCTIONS	14	4169.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128526	61	TOY SOLDIERS	1994	122	6	A-2599-MUM	3064.02	0x0000868B00000000	1994-04-21 00:00:00	JACK E.FREEDMAN, WAYNE S.WILLIAMS, PATRICIA (USA)	12	87	169	B/F-5875-MUM	105	109	107	N	AIM PICTURES	6	3064.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128527	44	DOSTI KI SAUGANDH	1993	122	6	A-2413-MUM	4268.85	0x000085C100000000	1993-10-01 00:00:00	NISHA MANISH ARTS	12	87	176	B/F-5653-MUM	105	109	107	Y	NISHA MANISH ARTS	17	4336.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128528	61	FIRE POWER	1994	122	6	A-2600-MUM	2584.97	0x0000868C00000000	1994-04-22 00:00:00	JOSEPH MERHI U S A	12	87	170	B/F-5935-MUM	105	109	108	Y	SUBASRI PICTURES	5	2585.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128529	61	REVENGE A.K.A. BLIND REVENGE	1992	122	6	A-2123-MUM	3127.34	0x000084A800000000	1992-12-24 00:00:00	HONTY LOWRY (USA)	12	87	176	B/F-5274-MUM	105	109	107	N	DR NAGABHUSHANAM KONERU AIM PICTURES	6	3127.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128530	44	LADY DECOIT	2000	122	6	CIL/3/10/2000-MUM	3737.40	0x00008ECE00000000	2000-02-04 00:00:00	THAKUR TAPASVI	15	87	176	CIL/253/1999-MUM	105	109	107	Y	THAKUR TAPASVI	15	3936.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128531	61	THELMA AND LOUISE	1992	122	6	A-2124-MUM	3531.52	0x000084AD00000000	1992-12-29 00:00:00	METRO GOLDWYN MAYER RIDLEY SCOTT AND MIMI POLK USA	12	87	176	B/F-5338-MUM	105	109	108	Y	METRO GOLDWYN MAYER INDIA LTD	14	3531.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128532	61	NO WHERE TO RUN	1993	122	6	A-2414-MUM	2586.82	0x000085C100000000	1993-10-01 00:00:00	CRAIG BAUMGARTEN AND GARY ADELSON USA	12	0	170	B/F-5606-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128533	61	RACHEL PAPERS A. K. A. RACHEL LOVE	1992	122	6	A-2125-MUM	2583.61	0x000084AE00000000	1992-12-30 00:00:00	SAMUEL GOLDWIN USA	12	87	176	B/F-5332-MUM	105	109	108	Y	DR J MURLI MANOHAR	5	2583.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128534	44	MAHAKAAL	1993	122	6	A-2415-MUM	3788.87	0x000085C600000000	1993-10-06 00:00:00	GANGU RAMSAY RAMSAY CINE CORPORATION	12	87	167	B/F-5533-MUM	105	109	107	Y	GANGU RAMSAY RAMSAY CINE CORPORATION	14	3837.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128535	61	HIGHER EDUCATION	1993	122	6	A-2419-MUM	2389.66	0x000085CD00000000	1993-10-13 00:00:00	PETER SIMPSON NORSTAR ENTERTAINMENT INC CANADA	12	87	176	B/F-5670-MUM	105	109	108	Y	J MURALI MANOHAR METRO FILM CORPORATION	5	2408.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128536	51	ZUNJH TUJHI MAJHI	1992	122	6	A-2126-MUM	4359.08	0x000084AF00000000	1992-12-31 00:00:00	SHRI HEMANT JAMKAR GARUD CHITRA PVT. LTD.	12	87	176	B/F-5373-MUM	105	109	107	Y	SHRI HEMANT JAMKAR GARUD CHITRA PVT. LTD.	15	4359.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128537	44	KAALA MANDIR	2000	122	6	CIL/3/11/2000-MUM	2965.36	0x00008ED100000000	2000-02-07 00:00:00	K.K. MOVIES	12	87	167	CIL/245/1999-MUM	105	109	107	Y	K.K. MOVIES	11	3154.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128538	61	THE LAST BOY SCOUT	1993	122	6	A-2127-MUM	2877.93	0x000084B400000000	1993-01-05 00:00:00	WARNER BROS.  (USA)	12	87	176	B/F-5346-MUM	105	109	108	N	WARNER BROS. (F. E.) INC	6	2877.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128539	44	EK HI RAASTA	1993	122	6	A-2421-MUM	4395.22	0x000085CE00000000	1993-10-14 00:00:00	CHANDER SADANAH SADANAH BROTHERS	12	87	176	B/F-5661-MUM	105	109	107	Y	CHANDER SADANAH SADANAH BROTHERS	16	4477.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128540	61	GLADIATOR	1993	122	6	A-2129-MUM	2900.78	0x000084B400000000	1993-01-05 00:00:00	FRANK PRICE AND STEVE ROTH (USA)	12	87	176	B/F-5355-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD	6	2900.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128541	61	MARKED FOR DEATH	1993	122	6	A-2130-MUM	2503.47	0x000084B400000000	1993-01-05 00:00:00	T C FOX-MICHAEL GRAIS MARK VICTOR & STEVEN SEAGAL	12	87	170	B/F-5343-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC	10	2503.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128542	51	PROFESSOR VISARBHOLE	2000	122	6	CIL/3/12/2000-MUM	3600.96	0x00008ED300000000	2000-02-09 00:00:00	KRISHNA FILMS	12	87	172	CIL/17/2000-MUM	105	109	107	N	KRISHNA FILMS	13	3600.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128543	44	GAME	1993	122	6	A-2131-MUM	4518.23	0x000084B600000000	1993-01-07 00:00:00	RAMESH J. SHARMA, TRIPPLE AAR MOVIES	12	87	170	B/F-5328-MUM	105	109	107	Y	RAMESH J. SHARMA, TRIPPLE AAR MOVIES	18	4518.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128544	42	DALAAL	1993	122	6	A-2424-MUM	4389.61	0x000085D300000000	1993-10-19 00:00:00	PRAKASH MEHRA PICTURES PVT LTD	12	87	176	B/F-5702-MUM	105	109	107	N	PRAKASH MEHRA PRAKASH MEHRA PICTURES PVT LTD	18	4386.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128545	61	ALIEN 3	1993	122	6	A-2135-MUM	3165.92	0x000084CA00000000	1993-01-27 00:00:00	TWENTIETH CENTURY FOX G CARROLL D GILAR W HILL USA	12	87	167	B/F-5384-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	12	3165.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128546	61	SHINING THROUGH	1993	122	6	A-2136-MUM	3631.23	0x000084CB00000000	1993-01-28 00:00:00	TWENTIETH CENTURY FOX HOWARD ROSEMAN CAROL BAUM	12	87	176	B/F-5367-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	14	3631.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481521	82	MAMITESTO 	1969	120	6	U-58389-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	NOT REDABAL	12	0	0	U-58389-1969-MUM	0	0	0	N	US 15 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128547	61	TIGER CAGE	1993	122	6	A-2426-MUM	2572.80	0x000085D400000000	1993-10-20 00:00:00	STEPHEN SHIN D AND B FILMS C LTD	15	87	170	B/F-5593-MUM	105	109	108	Y	N F D C	5	2621.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128548	61	PREPPIES	1993	122	6	A-2138-MUM	2206.45	0x000084CF00000000	1993-02-01 00:00:00	CHUCK VINCENT	12	87	176	B/F-4959-MUM	105	109	108	Y	ARUN KUMAR	4	2206.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128549	61	BUGSY	1993	122	6	A-2139-MUM	3872.96	0x000084CF00000000	1993-02-01 00:00:00	MARK JOHNSON BARRY LEVINSON AND WARREN BEATTY USA	12	87	170	B/F-5357-MUM	105	109	108	Y	COLUMBI TRISTAR FILMS OF INDIA LTD.	8	3872.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128550	54	JORR JATT DAA	1991	122	6	A-2002-MUM	4610.37	0x0000832C00000000	1991-12-10 00:00:00	SUKHJINDER SHERA	12	87	170	B/F-5042-MUM	105	109	107	N	SUKHJINDER SHERA	17	4610.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128551	61	PRINCE OF TIDES	1993	122	6	A-2142-MUM	3736.57	0x000084D300000000	1993-02-05 00:00:00	BARBRA STREISAND (USA)	12	87	176	B/F-5356-MUM	105	109	108	Y	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	7	3736.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128552	61	9 1/2  NINJAS A K A 9 1/2 NIGHTS	1993	122	6	A-2429-MUM	2057.25	0x000085D500000000	1993-10-21 00:00:00	JOHN MORRISSEY USA	12	87	169	B/F-5684-MUM	105	109	108	Y	SUPERFINE FILMS	5	2405.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128553	44	MERI JANEMAN	1991	122	6	A-2003-MUM	4316.32	0x0000832C00000000	1991-12-10 00:00:00	P. JAYSHREE ARTS, CHANDER SHARMA	12	87	176	B/F-5012-MUM	105	109	107	N	P. JAYSHREE ARTS, CHANDER SHARMA	15	4316.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128554	61	DOUBLE IMPACT	1993	122	6	A-2143-MUM	2999.77	0x000084D700000000	1993-02-09 00:00:00	ASHOK AMRITRAJ JEAN CLAUDE VAN DAMME (USA)	12	87	176	B/F-5394-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU AIM PICTURES	6	2999.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128555	44	MOUT KI RAAT	2000	122	6	CIL/3/13/2000-MUM	2052.27	0x00008ED300000000	2000-02-09 00:00:00	SACHI ARTS	12	87	170	CIL/241/1999-MUM	105	109	107	Y	SACHI ARTS	12	2066.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128556	61	LEGAL TENDER A. K. A. LADIES GAME	1993	122	6	A-2145-MUM	2531.88	0x000084D700000000	1993-02-09 00:00:00	AMRITHRAJ ENTERTAINMENT (USA)	12	87	170	B/F-5371-MUM	105	109	108	Y	METRO FILMS	5	2531.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128557	61	LOVE IS LOVE	1993	122	6	A-2430-MUM	2201.97	0x000085D500000000	1993-10-21 00:00:00	JOHN SHAN D AND B FILMS CO LTD HONG KONG	12	87	176	B/F-5674-MUM	105	109	108	Y	SUBASRI PICTURES	4	2229.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128558	44	NAAMCHEEN	1991	122	6	A-2006-MUM	3691.62	0x0000833200000000	1991-12-16 00:00:00	AJIT DEWANI, MS. AMA PRODUCTIONS	12	87	170	B/F-4932-MUM	105	109	107	N	AJIT DEWANI, MS. AMA PRODUCTIONS	15	3691.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128559	44	PHOOL AUR ANGAAR	1993	122	6	A-2147-MUM	4147.72	0x000084D800000000	1993-02-10 00:00:00	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDUSTRIES	12	87	170	B/F-5388-MUM	105	109	107	N	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDUSTRIES	17	4147.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128560	61	VENGEANCE IS MINE	1993	122	6	A-2431-MUM	2503.68	0x000085D600000000	1993-10-22 00:00:00	STEPHEN  SHIOD HONG KONG	12	87	170	B/F-5697-MUM	105	109	108	Y	SUBASRI PICTURES	5	2553.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128561	61	WITCH BOARD	1993	122	6	A-2148-MUM	2669.44	0x000084D800000000	1993-02-10 00:00:00	PARAGON ARTS INTERNATIONAL (USA)	12	87	167	B/F-5280-MUM	105	109	108	N	N. F. D. C.	5	2669.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128562	61	SKINNY TIGER AND FATTY DRAGON A. K. A. TWO DRAGONS	1991	122	6	A-2007-MUM	2819.61	0x0000833300000000	1991-12-17 00:00:00	CINEMA CAPTTAL ENT. LTD.	12	87	169	B/F-4994-MUM	105	109	108	Y	THARA AGENCIES	5	2819.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128563	61	THE SUPERCOPS	1993	122	6	A-2150-MUM	2378.05	0x000084D900000000	1993-02-11 00:00:00	SAMO HUNG D AND B FILMS	12	87	170	B/F-5256-MUM	105	109	108	Y	N. F. D. C.	5	2378.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128564	44	LAKSHMANREKHA	1991	122	6	A-2009-MUM	4608.18	0x0000833600000000	1991-12-20 00:00:00	OM SHAKTI FILMS	12	87	176	B/F-5052-MUM	105	109	107	N	OM SHAKTI FILMS	18	4608.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128565	61	QUIE DAYS IN CLICHY A K A HIGH HEEL GIRLS	1993	122	6	A-2432-MUM	2020.79	0x000085D600000000	1993-10-22 00:00:00	AZ FILMS PRODUCTIONS S R L ITALY	15	87	176	B/F-5711-MUM	105	109	108	Y	SUPER FINE FILMS	6	2705.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128566	44	KHOONI KANGAN	2000	122	6	CIL/3/14/2000-MUM	2892.91	0x00008ED400000000	2000-02-10 00:00:00	GAJENDRA MOHAN PICTURES	12	87	167	CIL/223/1999-MUM	105	109	107	Y	GAJENDRA MOHAN PICTURES	14	2922.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128567	44	SONE KI ZANJEER	1991	122	6	A-2010-MUM	4055.43	0x0000833A00000000	1991-12-24 00:00:00	MR. ARJAN MULCHANDANI M. A. D. T. ENTERPRISES	12	87	176	B/F-5021-MUM	105	109	107	N	MR. ARJAN MULCHANDANI M. A. D. T. ENTERPRISES	15	4055.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128568	44	ADHURI SUHAAG RAAT	2000	122	6	CIL/3/15/2000-MUM	2573.35	0x00008ED500000000	2000-02-11 00:00:00	GUPTA PRODUCTION	12	87	176	CIL/217/1999-MUM	105	109	107	Y	GUPTA PRODUCTION	13	2914.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128569	213	GUY DE MAUPASSANT (GUY IN LOVE)	1991	122	6	A-2011-MUM	3686.44	0x0000833A00000000	1991-12-24 00:00:00	GAUMONT, FRANCE	12	87	176	B/F-4647-MUM	105	109	108	Y	MINACO GEM MOVIES PVT. LTD.	7	3686.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128570	61	CYBORG	1993	122	6	A-2434-MUM	2430.93	0x000085D600000000	1993-10-22 00:00:00	MENHEM GOLAN AND YORAM GLOBUS USA	15	87	169	B/F-5717-MUM	105	109	108	Y	CHOLAN MUTHUKUMARASWAMY	5	2430.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128571	44	DALAAL	1993	122	6	A-2436-MUM	4583.92	0x000085D600000000	1993-10-22 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PVT LTD	12	87	170	B/F-5716-MUM	105	109	107	Y	PRAKASH MEHRA PRAKASH MEHRA PVT LTD	18	4597.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128572	52	SOHU BARSHE JOBAN	2000	122	6	CIL/3/16/2000-MUM	3925.21	0x00008ED900000000	2000-02-15 00:00:00	ESHWARI ARTS INTERNATIONAL	12	87	176	CIL/24/2000-MUM	105	109	107	N	ESHWARI ARTS INTERNATIONAL	16	3925.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128573	44	INSAAN BANA SHAITAN	1992	122	6	A-2012-MUM	3292.31	0x0000834900000000	1992-01-08 00:00:00	RAMAKRISHNA FILMS, SOHAL DALWINDER	12	87	176	B/F-5009-MUM	105	109	107	Y	RAMAKRISHNA FILMS, SOHAL DALWINDER	15	3292.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128574	44	KHAUFF	2000	122	6	CIL/3/17/2000-MUM	3550.40	0x00008ED900000000	2000-02-15 00:00:00	CHIRAG ARTS	12	87	170	CIL/16/2000-MUM	105	109	107	Y	CHIRAG ARTS	16	3589.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128575	61	TWICE DEAD	1992	122	6	A-2014-MUM	2281.19	0x0000834F00000000	1992-01-14 00:00:00	GUY LOUTHAN (CONCORDE)	12	87	176	B/F-5024-MUM	105	109	108	Y	ARUN KUMAR	4	2281.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128576	61	LOVE AROUND THE  CORNER	1993	122	6	A-2437-MUM	2057.97	0x000085D900000000	1993-10-25 00:00:00	ALBERTO CORTES AND JOSE AUGUSTIN MEXICO	12	87	176	B/F-5659-MUM	105	109	108	Y	KAMAL KHANNA CONTINENTAL FILMS	4	2072.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128577	44	SIYASAT	1992	122	6	A-2016-MUM	3615.73	0x0000834F00000000	1992-01-14 00:00:00	SCHELL INTERNATIONAL	15	87	176	B/F-4997-MUM	105	109	107	Y	SCHELL INTERNATIONAL	15	3615.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128578	61	BAD INFLUENCE	1993	122	6	A-2438-MUM	2751.16	0x000085D900000000	1993-10-25 00:00:00	STEVE TISCH USA	12	87	170	B/F--5630-MUM	105	109	108	Y	AIM PICTURES	6	2735.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128579	61	HARLEM NIGHTS	1992	122	6	A-2017-MUM	3098.60	0x0000835100000000	1992-01-16 00:00:00	PARAMOUNT FLMS ROBERT D WACHES & MARK LIPSKY, USA	12	87	170	B/F-4937-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	12	3098.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128580	61	KISS ME A KILLER	1993	122	6	A-2439-MUM	2312.00	0x000085D900000000	1993-10-25 00:00:00	CATHERINE  CYRAN USA	12	87	170	B/F-5660-MUM	105	109	108	Y	INDER JEET SINGH BHATIA ATTARI PICTURES	8	2315.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128581	61	TWOGETHER	1993	122	6	A-2440-MUM	2988.73	0x000085DA00000000	1993-10-26 00:00:00	EMMETT ALSTON AND ANDREW CHIARAMONTE USA	12	87	176	B/F-5588-MUM	105	109	108	Y	S KARTHIKEYAN SUBRAMANIM ENTERPRISES	6	3013.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128582	61	YOU LOVE ONLY ONCE	1991	122	6	A-1904-MUM	2381.33	0x0000824800000000	1991-04-26 00:00:00	JADRAN FILM (JUGOSLAVIJA)	12	87	176	B/F-4578-MUM	105	109	108	N	PADMALYA FILMS	6	2381.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128583	61	A MAGPIE IN THE HAND	1991	122	6	A-1905-MUM	2450.29	0x0000824B00000000	1991-04-29 00:00:00	CZECHOSLOVAK FILM EXPORT (CZECHOSLAVIA)	12	87	175	B/F-4577-MUM	105	109	108	N	LOTUS PICTURES	5	2450.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128584	61	OH BABYLON	1991	122	6	A-1926-MUM	2333.82	0x0000826900000000	1991-05-29 00:00:00	GREEK FILM CENTRE, ATHENS GREECE	15	87	168	B/F-4812-MUM	105	109	108	N	JYOTI PICTURES	5	2333.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128585	61	FOREIGN BODY	1991	122	6	A-1927-MUM	3020.62	0x0000826A00000000	1991-05-30 00:00:00	ORION PICTURES INTERNATIONAL INC., COLIN M. BREWER	12	87	176	B/F-4786-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3020.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128586	61	VITAL SIGNS	1991	122	6	A-1928-MUM	2779.54	0x0000826A00000000	1991-05-30 00:00:00	TWENTIETH CENTURY FOX - L. PERLMAN C. SUMMERS, USA	12	87	176	B/F-4784-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	27790.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128587	61	INTERNAL AFFAIRS	1991	122	6	A-1929-MUM	3100.43	0x0000826A00000000	1991-05-30 00:00:00	PARAMOUNT FILMS - FRANK MANCUSO JR. USA	12	87	170	B/F-4732-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	12	3100.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128588	61	BODY SNATCHERS	1993	122	6	A-2441-MUM	2405.04	0x000085DA00000000	1993-10-26 00:00:00	ROBERT   SOLO W B USA	12	87	167	B/F-5665-MUM	105	109	108	N	WARNER BROS F E INC	5	2405.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128589	44	BEDARDI	1993	122	6	A-2446-MUM	4616.45	0x000085DD00000000	1993-10-29 00:00:00	LAMA PRODUCTIONS	12	87	176	B/F-5723-MUM	105	109	107	Y	LAMA PRODUCTIONS	18	4719.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128590	61	AMERICAN DRIVE-IN	1991	122	6	A-1907-MUM	2731.84	0x0000824F00000000	1991-05-03 00:00:00	KRISHNA SHAH (AMERICA)	12	87	176	B/F-4813-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN MUMBAI	5	2731.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128591	44	SHAITANI BADLA	1993	122	6	A-2447-MUM	3326.88	0x000085E000000000	1993-11-01 00:00:00	H S FILMS	15	87	167	B/F-5642-MUM	105	109	107	Y	H S FILMS	15	3337.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128592	61	THE MODERNS	1991	122	6	A-1908-MUM	3404.89	0x0000824F00000000	1991-05-03 00:00:00	C PFEIFFER D BLOCKER FOR NAELSON ENTERTAINMENT UK	12	87	176	B/F-4709-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	7	3404.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128593	61	PARENTHOOD	1991	122	6	A-1909-MUM	3385.28	0x0000825200000000	1991-05-06 00:00:00	UNIVERSAL FILMS - BRIAN GRAZER, USA	12	87	176	B/F-4733-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3385.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128594	61	THE SEARCH	1991	122	6	A-1912-MUM	2367.88	0x0000825300000000	1991-05-07 00:00:00	GRUPCI S. A., CINE INTERNATIONAL, GERMANY	12	87	170	B/F-4725-MUM	105	109	108	Y	BHUPENDRA C. PATEL	5	2367.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128595	61	AGAINST THE WIND (CONTRA EL VIENTO)  A K A SILENT LOVER	1993	122	6	A-2450-MUM	2206.25	0x000085E100000000	1993-11-02 00:00:00	CARTEL SPAIN	12	87	176	B/F-5726-MUM	105	109	108	Y	J R D FILMS	5	2538.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128596	61	THE ACCUSED	1991	122	6	A-1913-MUM	3003.08	0x0000825400000000	1991-05-08 00:00:00	PARAMOUNT FILMS - S. R. JAFFE, SHERRY LANSING, USA	12	87	176	B/F-4450-MUM	105	109	108	N	PARAMONUT FILMS OF INDIA LTD., MUM	12	3003.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128597	44	HAFTA BANDH	1991	122	6	A-1914-MUM	4203.28	0x0000825400000000	1991-05-08 00:00:00	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN MOVIES	12	87	176	B/F-4846-MUM	105	109	107	Y	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN MOVIES	17	4203.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128598	51	JULUM	1991	122	6	A-1915-MUM	3929.19	0x0000825500000000	1991-05-09 00:00:00	VISHWANTH M BHARATI, APRATIM FILMS	12	87	176	B/F-4503-MUM	105	109	107	Y	VISHWANTH M. BHARATI, APRATIM FILMS	15	3929.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128599	44	KHOONI PANJA	1991	122	6	A-1916-MUM	3761.23	0x0000825600000000	1991-05-10 00:00:00	TALWAR INTERNATIONAL	15	87	167	B/F-4802-MUM	105	109	107	Y	TALWAR INTERNATIONAL	17	3761.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128600	44	JISM AUR JAAN	1991	122	6	A-1917-MUM	2705.35	0x0000825900000000	1991-05-13 00:00:00	PAUL KINGI	12	87	176	B/F-4833-MUM	105	109	107	Y	PAUL KINGI	11	2705.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128601	61	LIPSTICK	1991	122	6	A-1918-MUM	2390.80	0x0000825A00000000	1991-05-14 00:00:00	DE LAURENTIIS ENTERTAINMENT GROUP INC USA	12	87	170	B/F-4363-MUM	105	109	108	Y	ARUN KUMAR FREDDIE FIELDS	5	2390.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128602	193	SKI SCHOOL AKA KISS MY LIPS	1993	122	6	A-2454-MUM	2317.17	0x000085E300000000	1993-11-04 00:00:00	MOVIESTORE ENTERTAINMENT USA	12	87	176	B/F-5695-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2396.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128603	44	MEENA BAZAAR	1991	122	6	A-1920-MUM	3653.14	0x0000825B00000000	1991-05-15 00:00:00	MRS. RAJ V. CHHABRA, MS. AUM FILMS	12	87	176	B/F-4851-MUM	105	109	107	Y	MRS. RAJ V. CHHABRA, MS. AUM FILMS	15	3653.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128604	61	KICK BOXER	1993	122	6	A-2456-MUM	2654.02	0x000085E400000000	1993-11-05 00:00:00	MARK DISALLE USA	12	87	169	B/F-5703-MUM	105	109	108	Y	NAGABHUSHANAM KONERU	5	2661.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128605	61	LOCK-UP	1991	122	6	A-1921-MUM	3021.84	0x0000826000000000	1991-05-20 00:00:00	CAROLCO PICTURES - L. GORDON & C. GORDON USA	12	87	170	B/F-4850-MUM	105	109	108	N	CAROLCO PICTURES	6	3021.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128606	44	100 DAYS	1991	122	6	A-1922-MUM	4569.18	0x0000826000000000	1991-05-20 00:00:00	JAY MEHTA, JAYVIJAY ENTERPRISES	12	87	170	B/F-4844-MUM	105	109	107	Y	JAY MEHTA, JAYVIJAY ENTERPRISES	18	4569.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128607	44	HIRABAI	2000	122	6	CIL/3/19/2000-MUM	3269.86	0x00008EDB00000000	2000-02-17 00:00:00	FIVE THOUSAND FILMS	15	87	176	CIL/20/2000-MUM	105	109	107	Y	FIVE THOUSAND FILMS	15	3315.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128608	61	KICKBOXER III : THE ART OF WAR	1993	122	6	A-2457-MUM	2512.11	0x000085E700000000	1993-11-08 00:00:00	VISION PICTURES MICHEAL PARISER USA	12	87	165	B/F-5696-MUM	105	109	108	N	TEWNTIETH CENTURY FOX INDIA INC	10	2512.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128609	61	WORTH WINNING	1992	122	6	A-2018-MUM	2764.44	0x0000835200000000	1992-01-17 00:00:00	TWENTIES CENTURY FOX GIL FRIESEN AND DALE POLLOCK	12	87	172	B/F-4519-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	11	2764.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128610	61	FLATLINERS	1991	122	6	A-1923-MUM	3148.58	0x0000826100000000	1991-05-21 00:00:00	MICHAEL DOUGLAS & RICK BIEBER FOR COULUMBIA PICTUR	12	87	175	B/F-4834-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	6	3148.58	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
128611	61	A LONE TRADER'S WIN	1992	122	6	A-2019-MUM	2431.48	0x0000835800000000	1992-01-23 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-4993-MUM	105	109	108	Y	SOVEXPORTFILM	9	2431.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128612	44	BADLA AURAT KA	2000	122	6	CIL/3/20/2000-MUM	4022.80	0x00008EDC00000000	2000-02-18 00:00:00	THAKUR TAPASVI PRODUCTION	15	87	176	CIL/235/1999-MUM	105	109	107	Y	THAKUR TAPASVI PRODUCTION	16	4034.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128613	61	DOWN TOWN	1991	122	6	A-1925-MUM	2619.16	0x0000826700000000	1991-05-27 00:00:00	TWENTIETH CENTURY FOX - CHARLES H. MAGUIRE, USA	12	87	176	B/F-4783-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC. MUM	11	2619.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128614	61	THE PUNISHER	1993	122	6	A-2459-MUM	2465.76	0x000085EA00000000	1993-11-11 00:00:00	ROBERT MARK KAMEN AUSTRALIA	12	87	170	B/F-5733-MUM	105	109	108	N	SOUND ELECTRONICS	5	2465.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128615	61	ANOTHER 48 HRS	1992	122	6	A-2020-MUM	2583.07	0x0000835900000000	1992-01-24 00:00:00	PARAMOUNT FILMS LAWRENCE GORDON & ROBERT D WACHS	12	87	170	B/F-5020-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	12	2583.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128616	54	TABAAHI	1993	122	6	A-2461-MUM	4283.54	0x000085EA00000000	1993-11-11 00:00:00	DALJIT PAL SINGH	12	87	170	B/F-5724-MUM	105	109	107	Y	DALJIT PAL SINGH	17	4422.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128617	61	LASER MISSION	1993	122	6	A-2462-MUM	2433.22	0x000085F200000000	1993-11-19 00:00:00	HANS KUHLE SNR GERMANY	12	87	169	B/F-5752-MUM	105	109	108	N	MANDRE PICTURES	5	2433.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128618	61	BEACH GIRLS	1992	122	6	A-2021-MUM	2054.48	0x0000835E00000000	1992-01-29 00:00:00	MARILYN J TENSER FOR CROWN INTERNATIONAL	16	87	176	B/F-5003-MUM	105	109	108	N	N. F. D. C.	10	20854.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128619	61	THE RED SHOE DIARY	1993	122	6	A-2463-MUM	2881.69	0x000085F500000000	1993-11-22 00:00:00	VISION INERNATIONAL USA	12	87	176	B/F-5731-MUM	105	109	108	N	J MURALI MANOHAR	5	2881.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128620	44	IZZAT	1991	122	6	A-1931-MUM	4499.95	0x0000827000000000	1991-06-05 00:00:00	SALIM AKHTAR, AFTAB PICTURES, PVT. LTD.	12	87	176	B/F-4872-MUM	105	109	107	Y	SALIM AKHTAR, AFTAB PICTURES, PVT. LTD.	17	4499.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128621	44	HARI BHARI	1999	120	6	CIL/1/71/1999-MUM	3665.13	0x00008E9A00000000	1999-12-14 00:00:00	MIN OF HEALTH AND FAMILY WELFARE GOVT INDIA	12	87	176	CIL/210/1999-MUM	105	109	107	N	N F D C FILMS	14	3665.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128622	61	THE PLEASURE PRINCIPLE	1993	122	6	A-2464-MUM	2722.17	0x000085F500000000	1993-11-22 00:00:00	DAVID COHEN JAN EUDEN ALISTAIR FASER JOE MC ALLIST	12	87	176	B/F-5677-MUM	105	109	108	Y	ANIL KAPUR CONTINENTAL FILMS	5	2754.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128623	61	THE LONG ARM OF THE LAW (MISSION IMPOSSIBLE)	1991	122	6	A-1933-MUM	3155.48	0x0000827100000000	1991-06-06 00:00:00	JOHNNY MARK GALAXY FILMS B V HONGKONG	12	87	168	B/F-4787-MUM	105	109	108	Y	MOHAMED ELIAS YOUSUF SAIT	6	3155.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128624	44	ADHARM	1992	122	6	A-2022-MUM	4345.50	0x0000835F00000000	1992-01-30 00:00:00	NITIN MANMOHAN NEHA ARTS	12	87	170	B/F-5066-MUM	105	109	107	N	NITIN MANMOHAN NEHA ARTS	18	4345.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128625	58	THEENDUM INBAM	2000	122	6	CIL/3/18/2000-MUM	3439.97	0x00008EDB00000000	2000-02-17 00:00:00	BASU BHATTACHARYA	13	87	176	CIL/218/1999-MUM	105	109	107	N	SARAVANA FILMS CREATION	15	3439.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128626	44	TEST-TUBE BABY	1991	122	6	A-1934-MUM	2681.03	0x0000827100000000	1991-06-06 00:00:00	MOHAN G. SULIBHAVI, CHETNA ARTS	12	87	176	B/F-4859-MUM	105	109	107	Y	MOHAN G. SULIBHAVI, CHETNA ARTS	14	2681.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128627	61	RETURN TO EDEN  (AFTER SCHOOL)	1993	122	6	A-2465-MUM	2447.67	0x000085F500000000	1993-11-22 00:00:00	HUGH PARKS USA	12	87	176	B/F-5693-MUM	105	109	108	Y	POONAM GERA	5	2458.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128628	61	ONLY THE LONELY	1992	122	6	A-2023-MUM	2863.81	0x0000836000000000	1992-01-31 00:00:00	TWENTIETH CENTURY FOX JOHN  HUGHES AND HUNT LAWRY	12	87	176	B/F-5032-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	2863.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128629	44	KHONI  DRACULA	1993	122	6	A-2466-MUM	3102.37	0x000085F600000000	1993-11-23 00:00:00	H S FILMS	12	87	167	B/F-5689-MUM	105	109	107	Y	H S FILMS	14	3263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128630	61	PEACE MAKER	1991	122	6	A-1937-MUM	2819.77	0x0000827D00000000	1991-06-18 00:00:00	ANDREW LANE FOR RHINO ENT. & CRAWFORD WRITTEN	12	87	170	B/F-4798-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. MUMBAI	5	2819.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128631	61	KINGS OF CRIME	1992	122	6	A-2024-MUM	2633.17	0x0000836000000000	1992-01-31 00:00:00	GORKI FILM STUDIO USSR	12	87	170	B/F-4601-MUM	105	109	108	Y	SOVEXPORTFILM	10	2633.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128632	61	TRUE BLOOOD	1991	122	6	A-1938-MUM	2799.28	0x0000827E00000000	1991-06-19 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD. (USA)	12	87	170	B/F-4799-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. MUMBAI	5	2799.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128633	44	GANGA AUR RANGA	1993	122	6	A-2468-MUM	3831.96	0x000085F700000000	1993-11-24 00:00:00	JET SPEED MOVIE MAKERS	12	87	170	B/F-5675-MUM	105	109	107	Y	JET SPEED MOVIE MAKERS	16	3933.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128634	61	IN THE LINE OF DUTY III (LETHAL LADY)	1991	122	6	A-1939-MUM	2054.77	0x0000828600000000	1991-06-27 00:00:00	OPEN WAY CO. LTD (HONGKONG)	15	87	170	B/F-4869-MUM	105	109	108	N	SAJJAD SAHIR K. S.	5	2054.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128635	61	MADHOUSE	1992	122	6	A-2026-MUM	2467.89	0x0000836500000000	1992-02-05 00:00:00	ORIN PICTURES LESLIE DIXON, USA	12	87	176	B/F-4883-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	10	2467.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128636	61	FILGHT OF BLACK ANGEL A K A BLACK ANGEL	1993	122	6	A-2470-MUM	2795.76	0x000085F800000000	1993-11-25 00:00:00	KEVIN M KALLBERG AND OLIVER G HESS USA	12	87	170	B/F-5498-MUM	105	109	108	N	N F D C	5	2795.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128637	44	CLUB DANCER NO - 1	2000	122	6	CIL/3/21/2000-MUM	3397.51	0x00008EDC00000000	2000-02-18 00:00:00	CITIZEN MOVIES	12	87	176	CIL/4/2000-MUM	105	109	107	Y	CITIZEN MOVIES	14	3421.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128638	61	MEATBALLS III : SUMMER JOB	1991	122	6	A-1941-MUM	2385.86	0x0000828C00000000	1991-07-03 00:00:00	DON CARMODY, JOHN DUNNING FOR MANSON INTER. USA	15	87	172	B/F-4465-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	5	2385.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128639	61	NO SAFE HAVEN	1992	122	6	A-2028-MUM	2499.77	0x0000836600000000	1992-02-06 00:00:00	GARY PAUL (OVERSEAS FILM GROUP) USA	15	87	170	B/F-4893-MUM	105	109	108	Y	ARUN KUMAR	5	2499.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128640	59	KSHUDRA SAKTHI	1991	122	6	A-1942-MUM	3531.79	0x0000829400000000	1991-07-11 00:00:00	MR. R. K. BHAGWAN	13	87	167	B/F-4898-MUM	105	109	107	N	MS. R. K. FILMS CORPORATION	16	3531.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128641	44	AAKHRI CHETAWANI	1993	122	6	A-2473-MUM	3697.84	0x000085F900000000	1993-11-26 00:00:00	DEVA DUTTA SHIV SAI FILMS	12	87	170	B/F-5750-MUM	105	109	107	Y	DEVA DUTTA SHIV SAI FILMS	16	3756.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128642	61	THE BLACK COBRA	1992	122	6	A-2029-MUM	2466.35	0x0000836600000000	1992-02-06 00:00:00	PINO BURICCHI (FILMAN INTERNATIONAL) (ROME)	12	87	170	B/F-4920-MUM	105	109	108	Y	ARUN KUMAR, CONTINENTAL FILMS	5	2466.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128643	44	MERA INTKAAM	2000	122	6	CIL/3/22/2000-MUM	3757.48	0x00008EE700000000	2000-02-29 00:00:00	VISIONS	12	87	176	CIL/26/2000-MUM	105	109	107	N	VISIONS	14	3757.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128644	61	AFRAID TO DANCE A.K.A. GAME OF LOVE	1991	122	6	A-1943-MUM	2094.25	0x0000829500000000	1991-07-12 00:00:00	ANDRENA FINLAY, AUSTRALIA	12	87	176	B/F-4663-MUM	105	109	108	Y	RENU JAIN, SHAKTI FILMS	4	2094.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128645	51	INSPECTOR RESHMA	1993	122	6	A-2474-MUM	3871.31	0x000085FD00000000	1993-11-30 00:00:00	SHRIDHAR PRASAD VIDYA FILMS	15	87	176	B/F-5694-MUM	105	109	107	Y	SHRIDHAR PRASAD VIDYA FILMS	15	3895.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128646	44	JUNGLE KA BETA	1992	122	6	A-2030-MUM	3791.15	0x0000836700000000	1992-02-07 00:00:00	PARAS SHAH, JAI MATA RANI FILMS	12	87	175	B/F-5068-MUM	105	109	107	Y	PARAS SHAH, JAI MATA RANI FILMS	16	3791.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128647	61	LIVE GIRLS A. K. A.  STRIPPED TO KILL 2	1993	122	6	A-2475-MUM	2170.71	0x0000860000000000	1993-12-03 00:00:00	ANDY RUBEN CALIFORNIA USA	15	87	176	B/F-5701-MUM	105	109	108	Y	ARUN KUMAR	4	2170.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128648	44	SAAMRI	2000	122	6	CIL/3/23/2000-MUM	3073.47	0x00008EE900000000	2000-03-02 00:00:00	SHOW WORLD TELEVISIONS	12	87	167	CIL/19/2000-MUM	105	109	107	Y	SHOW WORLD TELEVISIONS	13	3092.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128649	61	HOW TO MAKE LOVE TO A NEGRO WITHOUT GETTING TIRED	1992	122	6	A-2031-MUM	2678.96	0x0000836C00000000	1992-02-12 00:00:00	ASKA FILM INTERNATIONAL (CANADA)	12	87	176	B/F-4933-MUM	105	109	108	Y	DEEPAK BAWEJA	5	2678.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128650	61	RUN	1992	122	6	A-2032-MUM	2505.93	0x0000836D00000000	1992-02-13 00:00:00	HOLLYWOOD PICTURES DIVISION OF WALT DISNEV PRODUCT	12	87	169	B/F-5099-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC	5	2505.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128651	61	YEAR OF THE DRAGON	1993	122	6	A-2477-MUM	3663.56	0x0000860300000000	1993-12-06 00:00:00	DINO DE LAURENTIS USA	12	87	170	B/F-5497-MUM	105	109	108	Y	N F D C	7	3680.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128652	61	INFERNO	2000	122	6	CIL/3/24/2000-MUM	2475.03	0x00008EED00000000	2000-03-06 00:00:00	GHYAZ HASHIM, ZACKRIA FILMS	12	87	170	CIL/12/2000-MUM	105	109	107	Y	GHYAZ HASHIM, ZACKRIA FILMS	5	2526.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128653	49	AGNI SALABHANGAL	1992	122	6	A-2034-MUM	3382.96	0x0000837200000000	1992-02-18 00:00:00	RAJ V. CHHABRA, AUM FILMS	12	87	169	B/F-5117-MUM	105	109	107	N	RAJ V. CHHABRA, AUM FILMS	15	3382.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128654	61	DRAGON - THE BRUCE LEE STORY	1993	122	6	A-2471-MUM	3292.11	0x000085F900000000	1993-11-26 00:00:00	RAFFAELLA DE LAURENTIIS USA	12	87	164	B/F-5747-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3292.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128655	61	NITHT OF THE WILDING	1992	122	6	A-2037-MUM	2314.36	0x0000837400000000	1992-02-20 00:00:00	P. M. ENTERTAINMENT GROUP INC. USA	12	87	170	B/F-4934-MUM	105	109	108	Y	DEEPAK BAWEJA	4	2314.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128656	61	AU PAIR A. K. A. AU PAIR GIRL	1993	122	6	A-2478-MUM	2489.91	0x0000860300000000	1993-12-06 00:00:00	PAUL M RALEIGH USA	12	87	176	B/F-5719-MUM	105	109	108	Y	MANDRE PICTURES	5	2527.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128657	44	RAHSYA	2000	122	6	CIL/3/25/2000-MUM	2791.77	0x00008EF100000000	2000-03-10 00:00:00	VICTORY FILMS ENTERPRISES	12	87	176	CIL/35/2000-MUM	105	109	107	Y	VICTORY FILMS ENTERPRISES	14	2801.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128658	61	BLOOD SPORT	1991	122	6	A-1930-MUM	2531.35	0x0000826E00000000	1991-06-03 00:00:00	MARK DISALLIE (AMERICA)	12	87	169	B/F-4689-MUM	105	109	108	Y	DR NAGABHUSHANAM KONERU INTERNATIONAL MOTIONA PICT	5	2531.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128659	61	TEEN AGENT A. K. A. (IF LOOKSCOULD KILL)	1992	122	6	A-2035-MUM	2418.43	0x0000837300000000	1992-02-19 00:00:00	CRAIG ZARDAN & NEIL MERON, USA	12	87	169	B/F-5100-MUM	105	109	108	N	WARNER BROS (F. E.) DOUBE INC.	5	2418.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128660	61	THE INDECENT WOMAN	1993	122	6	A-2479-MUM	2640.21	0x0000860300000000	1993-12-06 00:00:00	B V LENOX HOLDING U K	12	87	176	B/F-5668-MUM	105	109	108	Y	MANDRE PICTURES	6	2755.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128661	61	ZAPPED	1991	122	6	A-1903-MUM	2718.21	0x0000824600000000	1991-04-24 00:00:00	JEFFREY D. APPLE (USA) (DE LAURENTIIS ENT GR. INC.	12	87	172	B/F-4531-MUM	105	109	108	Y	ARUN KUMAR	5	2718.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128662	61	LOVE LOCK	1993	122	6	A-2482-MUM	2116.87	0x0000860700000000	1993-12-10 00:00:00	DANIELLA LAUNAY FRANCE	12	87	176	B/F-5739-MUM	105	109	108	N	R K MALHOTRA	4	2116.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128663	44	APRADHI KAUN	2000	122	6	CIL/3/26/2000-MUM	4145.87	0x00008EF100000000	2000-03-10 00:00:00	ORISON PRODUCTIONS	12	87	170	CIL/222/1999-MUM	105	109	107	Y	ORISON PRODUCTIONS	16	4190.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128664	61	DR. M	1991	122	6	A-1944-MUM	2884.80	0x0000829900000000	1991-07-16 00:00:00	INGRID WINDISCH FOR CORI FILM INTERNATIONAL	12	87	168	B/F-4837-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	6	2884.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128665	61	INNOCENT GIRL (E1 CAMINO DEL SUR)	1991	122	6	A-1945-MUM	2218.26	0x0000829900000000	1991-07-16 00:00:00	JORG ESTRADA MORA PRODUCTION LONDON	12	87	176	B/F-4854-MUM	105	109	108	Y	MS. J. R. D. FILMS	5	2218.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128666	44	TRINETRA	1991	122	6	A-1946-MUM	4258.27	0x0000829900000000	1991-07-16 00:00:00	MR. TRILOCHANA BAWEJA, MS. BAWEJA ART INT.	12	87	170	B/F-4902-MUM	105	109	107	N	MR. TRILOCHANA BAWEJA, MS. BAWEJA ART INT.	17	4258.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128667	44	VISHKANYA	1991	122	6	A-1949-MUM	4145.89	0x000082A700000000	1991-07-30 00:00:00	MS. SOLILA PARIDA, MS. SOLILA PRODUCTIONS	12	87	176	B/F-4896-MUM	105	109	107	N	MS. SOLILA PARIDA, MS. SOLILA PRODUCTIONS	16	4145.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128668	44	JAALSAAZ	2000	122	6	CIL/3/27/2000-MUM	4009.59	0x00008EF400000000	2000-03-13 00:00:00	SARVSHRESHTHA FILMS	12	87	176	CIL/25/2000-MUM	105	109	107	Y	SARVSHRESHTHA FILMS	16	4018.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128669	44	NIGHT QUEEN	1992	122	6	A-2040-MUM	3243.68	0x0000837A00000000	1992-02-26 00:00:00	KIRAN AURORA, HELM MOVIES INTERNATIONAL	12	87	176	B/F-5089-MUM	105	109	107	Y	KIRAN AURORA, HELM MOVIES INTERNATIONAL	15	3243.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128670	54	LALKARA JATTI DA	1992	122	6	A-2041-MUM	4043.44	0x0000837B00000000	1992-02-27 00:00:00	BHUSHAN MADAAN, NEHA MOVIES	12	87	176	B/F-5109-MUM	105	109	107	N	BHUSHAN MADAAN, NEHA MOVIES	16	4043.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128671	105	SPLIT WIDE OPEN	2000	122	6	CIL/3/28/2000-MUM	2927.26	0x00008EF700000000	2000-03-16 00:00:00	TROPIC FILM PVT. LTD.,	12	87	176	CIL/187/1999-MUM	105	109	107	Y	TROPIC FILM PVT. LTD.,	5	2940.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128672	61	LOOOSE CANNONS	1991	122	6	A-1951-MUM	2539.38	0x000082A900000000	1991-08-01 00:00:00	AARON SPALLING ALLAN GREISMAN FOR TRI STAR PIC USA	12	87	170	B/F-4916-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	5	2539.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128673	61	DYING YOUNG	1992	122	6	A-2042-MUM	3046.20	0x0000837C00000000	1992-02-28 00:00:00	TWENTIETH CENTURY FOX - SALLY FIELD & KEVIN MC COR	12	87	176	B/F-5086-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	12	3046.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128674	61	PICASSO TRIGGER	1991	122	6	A-1952-MUM	2514.08	0x000082AD00000000	1991-08-05 00:00:00	MALIBU BAY FILMS (W.GERMANY)	12	87	170	B/F-4776-MUM	105	109	108	Y	LOTUS FILMS INTERNATIONALS	5	2514.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128675	44	MAIN HOON GEETA	1992	122	6	A-2043-MUM	3296.50	0x0000838A00000000	1992-03-13 00:00:00	KISHAN SHAH	16	87	170	B/F-5125-MUM	105	109	107	Y	KISHAN SHAH	15	3296.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128676	61	SECRET ADMIRER	1991	122	6	A-1953-MUM	2658.29	0x000082B000000000	1991-08-08 00:00:00	ORION PICTURES-STEVE ROTH (USA)	12	87	176	B/F-4862-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	10	2658.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128677	44	BAAGHI	2000	122	6	CIL/3/29/2000-MUM	4467.74	0x00008EF900000000	2000-03-18 00:00:00	TRIPLE R.MOVIES	12	87	176	CIL/57/2000-MUM	105	109	107	Y	TRIPLE R.MOVIES	18	4546.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128678	61	GHOST	1991	122	6	A-1954-MUM	3461.92	0x000082B000000000	1991-08-08 00:00:00	PARAMOUNT FILMS LISA WEINSTEIN (USA)	12	87	168	B/F-4856-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3461.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128679	61	I LOVE YOU TO DEATH	1991	122	6	A-1955-MUM	2683.44	0x000082B100000000	1991-08-09 00:00:00	JEFFEREY LURIE & RON MOLER FOR TRI STAR PICTURES	12	87	176	B/F-4917-MUM	105	109	108	N	COLUMBI TRISTAR FILMS OF INDIA LTD MUM	5	2683.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128680	61	SEVEN	1992	122	6	A-2046-MUM	2245.94	0x0000839400000000	1992-03-23 00:00:00	ANDY SIDARIS FOR TRAN CONTINENTAL PIC. INC.	18	87	170	B/F-5110-MUM	105	109	108	N	N. F. D. C. LTD.	5	2245.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128681	44	SHAITANI JAADU TONA	2000	122	6	CIL/3/30/2000-MUM	3205.49	0x00008F0300000000	2000-03-28 00:00:00	N.D.R. PRODUCTIONS	12	87	170	CIL/40/2000-MUM	105	109	107	Y	N.D.R. PRODUCTIONS	15	3267.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128682	61	MIAMI BLUES	1991	122	6	A-1957-MUM	2627.30	0x000082BB00000000	1991-08-19 00:00:00	ORION PICTURES JONATHAN DEMME & GARRY GOETZMAN	12	87	170	B/F-4876-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	11	2627.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128683	44	SHEHZADI	1992	122	6	A-2047-MUM	3900.78	0x0000839500000000	1992-03-24 00:00:00	A. HABIB, H. M. PRODUCTION	12	87	176	B/F-5112-MUM	105	109	107	N	A. HABIB, H. M. PRODUCTION	16	3900.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128684	44	KAUN KARE KURBANI	1991	122	6	A-1958-MUM	3838.35	0x000082BB00000000	1991-08-19 00:00:00	MR.ARJUN HINGORANI M/S. KAPILESHWAR PICTURES	12	87	170	B/F-4912-MUM	105	109	107	N	MR.ARJUN HINGORANI M/S. KAPILESHWAR PICTURES	16	3838.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128685	61	LONELY HEARTS	1993	122	6	A-2422-MUM	2968.45	0x000085D300000000	1993-10-19 00:00:00	ANDREW LANE USA	12	87	176	B/F-5615A-MUM	105	109	108	Y	AUDIO VISUAL ENTERTAINMENTS	6	2985.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128686	44	DAAKU SULTANA	2000	122	6	CIL/3/31/2000-MUM	2784.40	0x00008F0300000000	2000-03-28 00:00:00	FIVE THOUSAND FILMS	12	87	170	CIL/38/2000-MUM	105	109	107	Y	FIVE THOUSAND FILMS	14	2881.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128687	44	VIRODHI	1992	122	6	A-2048-MUM	4491.68	0x0000839500000000	1992-03-24 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	87	170	B/F-5118-MUM	105	109	107	Y	RAJKUMAR KOHLI, SHANKAR MOVIES	19	4491.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128688	61	ALEXA	1993	122	6	A-2428-MUM	2121.68	0x000085D500000000	1993-10-21 00:00:00	PEGGY BRUEN USA	12	87	176	B/F-5620A-MUM	105	109	108	Y	D P MANI CONTINENTAL FILMS	4	2123.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128689	44	VASNA	1991	122	6	A-1959-MUM	3850.75	0x000082BC00000000	1991-08-20 00:00:00	MR.RAGHUNATH SINGH,OM NAMAH SHIVAY PRODUCTIONS	15	87	176	B/F-4909-MUM	105	109	107	N	MR. RAGHUNATH SINGH	14	3850.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128690	61	PRIVATE LESSONS	1992	122	6	A-2049-MUM	2369.26	0x0000839700000000	1992-03-26 00:00:00	GIRIJA SHASHI KUMAR, C/O J JAYAKUMAR JENSON FARLEY	12	87	175	B/F-5025-MUM	105	109	108	Y	GIRIJA SHASHI KUMAR, C/O J JAYAKUMAR JENSON FARLEY	5	2369.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128691	61	HARD TO KILL	1991	122	6	A-1960-MUM	2598.02	0x000082C400000000	1991-08-28 00:00:00	WARNER BROS. (USA)	15	87	170	B/F-4848-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC	5	2598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128692	61	SLIVER	1993	122	6	A-2485-MUM	2900.5	0x0000860A00000000	1993-12-13 00:00:00	ROBERT EVANS	12	87	170	B/F-5666-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	12	2947.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128693	44	SABSE BADA BEIMAAN	2000	122	6	CIL/3/32/2000-MUM	3741.21	0x00008F0400000000	2000-03-29 00:00:00	VIJAY FILMS SYNDICATE	12	87	170	CIL/226/1999-MUM	105	109	107	Y	VIJAY FILMS SYNDICATE	16	3868.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128694	61	BLOOD RELATION A. K. A. LOVE STRANGE LOVE	1993	122	6	A-2486-MUM	2321.83	0x0000860A00000000	1993-12-13 00:00:00	NICOLAS STILLIADIA CANADA	12	87	176	B/F-5727-MUM	105	109	108	Y	CONTINENTAL FILMS	5	2922.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128695	61	RAW DEAL	1992	122	6	A-2052-MUM	2880.36	0x000083A400000000	1992-04-08 00:00:00	MARTHA SCHUMACHER FOR PARAFRANCE COMMUNICATION FRA	12	87	170	B/F-5142-MUM	105	109	108	N	N F D C	6	2880.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128696	61	LSLAND ON FIRE A. K. A. THE KILLER	1993	122	6	A-2487-MUM	2758.14	0x0000860C00000000	1993-12-15 00:00:00	JIMMY WANG HONG KONG	12	87	170	B/F-5755-MUM	105	109	108	Y	GOLDEN FILMS	9	2772.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128697	44	JUNGLE BEAUTY	1991	122	6	A-1961-MUM	4348.65	0x000082C500000000	1991-08-29 00:00:00	DILIP GULATI, PROMISE PICTURES.	12	87	176	B/F-4948-MUM	105	109	107	N	DILIP GULATI, PROMISE PICTURES.	16	4348.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128698	44	HAYRATT	1992	122	6	A-2053-MUM	4088.66	0x000083A500000000	1992-04-09 00:00:00	KIRTI RAWAL SWEETY FILMS	12	87	170	B/F-5034-MUM	105	109	107	Y	KIRTI RAWAL SWEETY FILMS	16	4088.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128699	61	BLOOD FIST I	1993	122	6	A-2488-MUM	2343.92	0x0000860C00000000	1993-12-15 00:00:00	ROGER CORMAN CONCORDE NEW HORIZONS EXPORT CORP USA	15	87	170	B/F-5762-MUM	105	109	108	Y	J MURALI MANOHAR	4	2349.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128700	52	BISHALU	2000	122	6	CIL/3/33/2000-MUM	3934.95	0x00008F0400000000	2000-03-29 00:00:00	G.P. FILMS  PVT. LTD.,	12	87	176	CIL/46/2000-MUM	105	109	107	Y	UNIVERSAL MOVIES PVT. LTD.,	16	4104.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128701	53	TARA	1991	122	6	A-1962-MUM	3854.9	0x000082C600000000	1991-08-30 00:00:00	BIJAYA JENA, ENCORE PRODUCTIONS	12	87	176	B/F-4957-MUM	105	109	107	N	BIJAYA JENA, ENCORE PRODUCTIONS	14	3854.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128702	44	MR BOND	1992	122	6	A-2055-MUM	3704.20	0x000083AC00000000	1992-04-16 00:00:00	KESHU RAMSAY	12	87	170	B/F-5137-MUM	105	109	107	Y	KESHU RAMSAY	16	3704.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128703	44	SAATHI	1991	122	6	A-1965-MUM	4203.36	0x000082CA00000000	1991-09-03 00:00:00	MR.MUKESH DUGGAL PRINCE & PRINCE INTERNATIONAL	12	87	176	B/F-4949-MUM	105	109	107	N	MR.MUKESH DUGGAL PRINCE & PRINCE INTERNATIONAL	17	4203.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128704	61	THE GODFATHER PT III	1992	122	6	A-2056-MUM	4430.88	0x000083B700000000	1992-04-27 00:00:00	PARAMOUNT FILMS FRANCIS FORD COPPOLA USA	12	87	176	B/F-5154-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	18	4430.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128705	61	DEMOLITION MAN	1993	122	6	A-2492-MUM	3151.78	0x0000861300000000	1993-12-22 00:00:00	JOEL SILVER MICHAEL LEVY AND HAWARD KAZANJIA	12	87	169	B/F-5767-MUM	105	109	108	N	WARPER BROS F E INC	6	3151.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128706	43	MAA NA SAUGANDH	2000	122	6	CIL/3/34/2000-MUM	3667.36	0x00008F0600000000	2000-03-31 00:00:00	MEENAKSHI PICTURES	12	87	176	CIL/65/2000-MUM	105	109	107	Y	MEENAKSHI PICTURES	14	3725.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128707	61	THE COOK THE THIEF HIS WIFE AND HER LOVER	1991	122	6	A-1966-MUM	2663.04	0x000082D300000000	1991-09-12 00:00:00	KRES KASABANDIR UK	12	87	176	B/F-4875-MUM	105	109	108	Y	MANDRE PICTURES BENGLOR	7	2663.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128708	61	POINT BREAK	1992	122	6	A-2057-MUM	3347.93	0x000083B700000000	1992-04-27 00:00:00	TWENTIETH CENTURY FOX PETER ABRAMS AND ROBERT L LE	12	87	169	B/F-5153-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	13	3347.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128709	61	STEALING HEAVEN	1991	122	6	A-1967-MUM	2899.54	0x000082D400000000	1991-09-13 00:00:00	NEW WORLD ENTERTAINMENT LTD (USA)	12	87	176	B/F-4772-MUM	105	109	108	Y	MINACO GEM MOVIES PVT LTD	6	2899.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128710	61	(CENTRAL STATION) A PASSIONATE AFFAIR	1993	122	6	A-2493-MUM	2684.36	0x0000861400000000	1993-12-23 00:00:00	MANUEL VALLS AND ALBERT SAGALES EXPORT FILM	12	87	170	B/F-5441-MUM	105	109	108	Y	SUSHMA BAKSHI	6	2751.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128711	61	DIAMONG SKULLS	1991	122	6	A-1968-MUM	2400.71	0x000082D400000000	1991-09-13 00:00:00	TIM BEWAN FOR FILM FOUR INTERNATIOANAL (UK)	12	87	176	B/F-4801-MUM	105	109	108	N	MINACO GEM MOVIES PVT LTD	5	2400.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128712	44	BECHAINEE	2000	122	6	CIL/3/35/2000-MUM	3190.33	0x00008F0600000000	2000-03-31 00:00:00	SANA MOVIES ENTERPRISES	12	87	176	CIL/203/1999-MUM	105	109	107	Y	SANA MOVIES ENTERPRISES	14	3290.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128713	61	MARIA'S LOVERS : TRL	1992	122	6	A-2061-MUM	2812.21	0x000083C500000000	1992-05-11 00:00:00	BOSKO DJORDJEVIC AND LAWRENCE TAYLOR MORTORFF CANN	12	87	176	B/F-5141-MUM	105	109	108	Y	SELVA VINAYAGAR MOTION PICTURE P LTD	6	2812.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128714	44	MASTI	1993	122	6	A-2496-MUM	3448.48	0x0000861800000000	1993-12-27 00:00:00	BALBIR JHAJ CHALLENGE FILMS INTERNATIONAL	12	87	176	B/F-5757-MUM	105	109	107	Y	BALBIR JHAJ CHALLENGE FILMS INTERNATIONAL	15	3534.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128715	61	VIPER	1991	122	6	A-1969-MUM	2792.75	0x000082D800000000	1991-09-17 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD (USA)	12	87	170	B/F-4901-MUM	105	109	108	Y	N.F.D.C. FILM LTD	5	2792.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128716	61	WEEKEND WITH KATE	1992	122	6	A-2063-MUM	2684.34	0x000083C900000000	1992-05-15 00:00:00	PHILLIP EMANUEAL FOR CORI FILM DISTRIBUTORS U K	12	87	176	B/F-5132-MUM	105	109	108	Y	N F D C	5	2684.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128717	44	PITAMBAR	1991	122	6	A-1970-MUM	4399.41	0x000082D900000000	1991-09-18 00:00:00	PATEL ENTERPRISES	15	87	170	B/F-4953-MUM	105	109	107	N	PATEL ENTERPRISES	19	4399.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128718	61	LADY DYNAMITE	1992	122	6	A-2066-MUM	2335.02	0x000083CE00000000	1992-05-20 00:00:00	OTELLO COCHI ROME ITALY	12	87	170	B/F-4987-MUM	105	109	108	Y	ARUN KUMAR	5	2335.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128719	44	KOHRAAM	1991	122	6	A-1971-MUM	3971.04	0x000082DB00000000	1991-09-20 00:00:00	MRS. MADHU GUPTA, SHREE CHITRA	12	87	176	B/F-4927-MUM	105	109	107	N	MRS. MADHU GUPTA, SHREE CHITRA	16	3971.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128720	61	BOYZ N THE HOOD	1992	122	6	A-2067-MUM	3060.50	0x000083D300000000	1992-05-25 00:00:00	COLUMBIA PICTURES STEVE NICOLAIDES USA	12	87	176	B/F-5168-MUM	105	109	108	Y	COLUMBIA TRI STAR FILMS OF INDIA LTD	6	3060.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128721	61	WHEN HARRY MET SALLY	1992	122	6	A-2068-MUM	2614.27	0x000083D500000000	1992-05-27 00:00:00	ROB RIENER AND BARRY SONNEFELD FOR NELSON INTL	12	87	176	B/F-5165-MUM	105	109	108	N	N F D C	5	2614.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128722	61	STREET OF NO RETURN	1991	122	6	A-1972-MUM	2668.59	0x000082DE00000000	1991-09-23 00:00:00	THUNDER FILMS INTERNATIONAL, PARIS FRANCE	12	87	176	B/F-4915-MUM	105	109	108	Y	N.F.D.C. LTD	5	2668.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128723	44	ZAKHMI ROOH	1992	122	6	A-2070-MUM	3626.05	0x000083DC00000000	1992-06-03 00:00:00	BALVENDRA SANDHU HEMANSHU FILMS COMBINE	12	87	167	B/F-5136-MUM	105	109	107	Y	BALVENDRA SANDHU HEMANSHU FILMS COMBINE	16	3626.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128724	44	NAKHOON	2000	122	6	CIL/3/36/2000-MUM	2873.76	0x00008F0600000000	2000-03-31 00:00:00	TALK OF THE TOWN FILMS	15	87	170	CIL/39/2000-MUM	105	109	107	Y	TALK OF THE TOWN FILMS	13	2972.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128725	61	LADY IN WHITE	1991	122	6	A-1974-MUM	3112.34	0x000082E200000000	1991-09-27 00:00:00	ANDREW G. LA MARCA & RANK LALOGGIA, SAMUEL GOLDWYN	12	87	171	B/F-4774-MUM	105	109	108	N	MS.SHOBHANA MIRCHANDANI LOTUS FILMS INTERNATIONAL	6	3112.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128876	44	NAAGYONI	2000	122	6	CIL/3/67/2000-MUM	2880.08	0x00008F5E00000000	2000-06-27 00:00:00	SINGH FILMS COMBINE	15	87	168	CIL/67/2000-MUM	105	109	107	Y	SINGH FILMS COMBINE	14	2880.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128726	61	A FISH CALLED WANDA	1991	122	6	A-1975-MUM	2917.51	0x000082E500000000	1991-09-30 00:00:00	METRO GOLDWYN MAYER MICHAEL SHAMBERG USA	12	87	170	B/F-4414-MUM	105	109	108	Y	METRO GOLDWYN MAYER	12	2917.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128727	61	FAREWELL MY LOVELY	1991	122	6	A-1976-MUM	2595.60	0x000082E600000000	1991-10-01 00:00:00	GEORGE PAPPAS / JERRY BRUCKHEIMER FOR ITC( USA)	12	87	170	B/F-4835-MUM	105	109	108	Y	N.F.D.C. FILM LTD	6	2595.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128728	44	KAMA  AGNI	2000	122	6	CIL/3/37/2000-MUM	3381.16	0x00008F0A00000000	2000-04-04 00:00:00	SONY FILMS	15	87	176	CIL/30/2000-MUM	105	109	107	Y	SONY FILMS	13	3411.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128729	61	UP THE CREEK	1991	122	6	A-1978-MUM	2600.76	0x000082EC00000000	1991-10-07 00:00:00	ORION PICTURES-ROBERT BUTLER (USA)	12	87	174	B/F-4878-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	10	2600.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128730	133	IL FRULLO DEL PASSERO (MOMENTS OF LOVE)	1992	122	6	A-2073-MUM	2778.16	0x000083E900000000	1992-06-16 00:00:00	AMEDEO PAGANI MEDUSA DISTRIBUZINS ITALY	12	87	176	B/F-4947-MUM	105	109	108	Y	MINAZ FILMS P LTD	6	2778.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128731	61	THE MANCHURIAN CANDIDATE	1991	122	6	A-1979-MUM	3460.26	0x000082EC00000000	1991-10-07 00:00:00	UNITED ARTISTS GEORGE AXELFORD JOHN FRANKENHEIMER	16	87	169	B/F-4590-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	7	3460.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128732	44	BHOOTRAJ	2000	122	6	CIL/3/38/2000-MUM	2329.60	0x00008F1100000000	2000-04-11 00:00:00	ESHWAR FILMS	15	87	167	CIL/59/2000-MUM	105	109	107	Y	ESHWAR FILMS	13	2329.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128733	54	TAAKRE JATTAN DE	1991	122	6	A-1980-MUM	3702.71	0x000082EC00000000	1991-10-07 00:00:00	AMARJEET WALIA, SURINDER WALIA PRODUCTION	12	87	176	B/F-4986-MUM	105	109	107	N	AMARJEET WALIA, SURINDER WALIA PRODUCTION	15	3702.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128734	44	MILAN KI AAG	1991	122	6	A-1982-MUM	3642.66	0x000082EE00000000	1991-10-09 00:00:00	BHUPESHWAR TYAGI, HIRA FILMS	12	87	176	B/F-4879-MUM	105	109	107	N	BHUPESHWAR TYAGI, HIRA FILMS	15	3642.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128735	44	YEH HAI PREM JANJAAL	2000	122	6	CIL/3/39/2000-MUM	3198.30	0x00008F1200000000	2000-04-12 00:00:00	MUKTA PRODUCTIONS	12	87	170	CIL/58/2000-MUM	105	109	107	Y	MUKTA PRODUCTIONS	12	3220.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128736	61	CADILLAC MAN	1991	122	6	A-1983-MUM	2624.95	0x000082F000000000	1991-10-11 00:00:00	ORION PICTURES-CHARLES ROVEN & ROGER DONALDSON	12	87	176	B/F-4874-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	12	2624.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128737	61	THE SILENCE OF THE LAMBS	1991	122	6	A-1984-MUM	3236.64	0x000082F000000000	1991-10-11 00:00:00	ORION PICTURES-EDWARD SAXON, KENNETH UTT (USA)	12	87	170	B/F-4936-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	13	3236.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128738	44	BOMBAY WAR	1990	122	6	A-1401-MUM	3910.65	0x0000812500000000	1990-07-09 00:00:00	DNYANDEO ANKUSH AROSKAR (GA MA BHA NA CHITRA)	12	87	170	B/F-4431-MUM	105	109	107	Y	DNYANDEO ANKUSH AROSKAR (GA MA BHA NA CHITRA)	15	3910.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128739	44	DAHSHAT	2000	122	6	CIL/3/40/2000-MUM	3447.29	0x00008F1A00000000	2000-04-20 00:00:00	CINE FILMS	12	87	167	CIL/43/2000-MUM	105	109	107	Y	CINE FILMS	13	3521.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128740	61	LAST RITES	1991	122	6	A-1986-MUM	2758.89	0x000082FC00000000	1991-10-23 00:00:00	METRO GOLDWYN MAYER DONALD P BELLISARIO (USA)	12	87	170	B/F-4857-MUM	105	109	108	Y	METRO GOLDWYN MAYER INDIA LTD	11	2758.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128741	44	SHERDIL	1990	122	6	A-1402-MUM	4864.91	0x0000812800000000	1990-07-12 00:00:00	JAGDISH SIDANA, AKSHAR INTERNATIONAL PRODUCTIONS	12	87	170	B/F-4493-MUM	105	109	107	Y	JAGDISH SIDANA, AKSHAR INTERNATIONAL PRODUCTIONS	19	4864.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128742	44	BASANTI	2000	122	6	CIL/3/41/2000-MUM	3555.56	0x00008F1A00000000	2000-04-20 00:00:00	S.R.F. MOVIES	12	87	170	CIL/61/2000-MUM	105	109	107	Y	S.R.F. MOVIES	14	3611.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128743	44	GANGA JAMUNA KI LALKAR	1991	122	6	A-1987-MUM	3756.83	0x000082FD00000000	1991-10-24 00:00:00	KANTI SHAH MANGLA FILMS	12	87	170	B/F-4988-MUM	105	109	107	N	KANTI SHAH MANGLA FILMS	16	3756.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128744	44	PRAKOPE	1990	122	6	A-1403-MUM	3697.72	0x0000812C00000000	1990-07-16 00:00:00	MANOJ LAHAARIA / KARUNA MOVIES INC.	12	87	170	B/F-4250-MUM	105	109	107	Y	MANOJ LAHAARIA / KARUNA MOVIES INC.	15	3697.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128745	51	VEDH	1991	122	6	A-1988-MUM	3876.15	0x0000830100000000	1991-10-28 00:00:00	PRADIP BERALEKAR	12	87	170	B/F-4880-MUM	105	109	107	N	PRADIP BERALEKAR	15	3876.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128746	61	MISSING IN ACTION	1990	122	6	A-1406-MUM	2417.47	0x0000813300000000	1990-07-23 00:00:00	GOLAN AND GLOBUS UAS	16	0	169	B/F-4466-MUM	105	109	108	Y	A  VISWANATHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128747	44	JUNGLE QUEEN	1991	122	6	A-1989-MUM	3674.98	0x0000830400000000	1991-10-31 00:00:00	KAY AAR FILMS	12	87	176	B/F-5000-MUM	105	109	107	N	KAY AAR FILMS	14	3674.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128748	44	RAAT RANI	2000	122	6	CIL/3/42/2000-MUM	3761.26	0x00008F2100000000	2000-04-27 00:00:00	WEST WIND FILM COMPANY	15	87	176	CIL/70/2000-MUM	105	109	107	Y	WEST WIND FILM COMPANY	15	3761.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128749	44	PHOOL AUR KAANTE	1991	122	6	A-1990-MUM	4752.75	0x0000830500000000	1991-11-01 00:00:00	MR.DINESH PATEL M/S. SONU FILMS INTERNATIONAL	12	87	176	B/F-4999-MUM	105	109	107	N	MR.DINESH PATEL M/S. SONU FILMS INTERNATIONAL	19	4752.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128750	44	BEANAAM RISHTE	1991	122	6	A-1991-MUM	3657.50	0x0000830800000000	1991-11-04 00:00:00	AJAY BAGTHARIA, SHREE MOMAI ARTS	12	87	176	B/F-4926-MUM	105	109	107	N	AJAY BAGTHARIA, SHREE MOMAI ARTS	14	3657.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128751	61	POULET AU VINAGRE CHICKEN AND VINEGAR	1990	122	6	A-1408-MUM	2797.31	0x0000813400000000	1990-07-24 00:00:00	MONEX TRADING LTD (UK)	12	87	170	B/F-4506-MUM	105	109	108	N	SKYLINE THEATRE  C/O INDO OVERSESA FILMS	6	2797.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128752	44	SULTANA MERA NAAM	2000	122	6	CIL/3/43/2000-MUM	3112.16	0x00008F2100000000	2000-04-27 00:00:00	NISHU ARTS	12	87	176	CIL/76/2000-MUM	105	109	107	Y	NISHU ARTS	14	3112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128753	61	MIILER'S CROSSING	1991	122	6	A-1992-MUM	3154.14	0x0000830800000000	1991-11-04 00:00:00	TWENTIETH CENTURY FOX - ETHAN COEN - (USA)	12	87	170	B/F-4849-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDA INC. MUM	12	3154.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128754	61	SEE NO EVIL HEAR NO EVIL	1990	122	6	A-1409-MUM	2894.39	0x0000813500000000	1990-07-25 00:00:00	TRI-STAR PICTURES-MARVIN WORTH (USA)	12	87	172	B/F-4455-MUM	105	109	108	Y	COLUMBIA TRI-STAR FILMS OF INDIA LTD	6	2894.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128937	44	PREM JAAL	1989	122	6	A-1221-MUM	3324.30	0x00007F6900000000	1989-04-21 00:00:00	ASHOKY LAAL	12	87	176	B/F-4036-MUM	105	109	107	N	ASHOKY LAAL	15	3324.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128755	61	SHE DEVIL	1991	122	6	A-1993-MUM	2700.76	0x0000830800000000	1991-11-04 00:00:00	ORION PICTURES JONATHAN BRETT & SUSAN SEIDELMAN	12	87	176	B/F-4873-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL INC.	10	2700.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128756	61	NO MERCY	1990	122	6	A-1410-MUM	2957.08	0x0000813600000000	1990-07-26 00:00:00	TRISTAR PICTURES (USA)	12	87	170	B/F-4449-MUM	105	109	108	Y	K. V. RAO, KISHORE FILMS	6	2957.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128757	61	IN THE LINE OF DUTY 4 A.K.A. THE CRIMINAL	1991	122	6	A-1994-MUM	2616.35	0x0000830C00000000	1991-11-08 00:00:00	D AND B FILMS CO LTD HONGKONG	12	87	170	B/F-4939-MUM	105	109	108	Y	SHANAZ RIAZ CO INDO OVERSEAS FILMS	5	2616.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128758	44	RAAT KI BAAT	2000	122	6	CIL/3/44/2000-MUM	2487.11	0x00008F2500000000	2000-05-01 00:00:00	ASHTA LAXMI FILMS	16	87	176	CIL/82/2000-MUM	105	109	107	Y	ASHTA LAXMI FILMS	11	2487.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128759	61	CANNIBAL HOLOCAUST	1990	122	6	A-1412-MUM	2076.52	0x0000814100000000	1990-08-06 00:00:00	RUGERO DEADATO (ITALY)	15	87	174	B/F-4208-MUM	105	109	108	N	ARUN KUMAR	5	2076.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128760	61	LITTLE VERA	1992	122	6	A-2074-MUM	8669.18	0x000083F000000000	1992-06-23 00:00:00	FORKI FILMS STUDIO USSR	12	87	176	B/F-5174-MUM	105	109	108	Y	SOVEXPORTFILM	14	8669.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128761	61	MIDNIGHT LOVE (THE SABBATH)	1991	122	6	A-1997-MUM	2348.82	0x0000831E00000000	1991-11-26 00:00:00	ACHILLE MANZOTTI FOR GRUPPO BEMA SRL ITALY	12	87	168	B/F-4704-MUM	105	109	108	Y	D. P. MANI	5	2348.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128762	44	KHOON KI PYASI	1990	122	6	A-1413-MUM	3641.03	0x0000814200000000	1990-08-07 00:00:00	MR.R. SINGH, M/S. OM NAMAH SHIVAY PRODUCTIONS	12	87	167	B/F-4517-MUM	105	109	107	N	MR.R. SINGH, M/S. OM NAMAH SHIVAY PRODUCTIONS	14	3641.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128763	44	JUNG	2000	122	6	CIL/3/45/2000-MUM	4009.12	0x00008F2600000000	2000-05-02 00:00:00	SATISH TANDAN PRODUCTIONS	12	87	176	CIL/85/2000-MUM	105	109	107	Y	SATISH TANDAN PRODUCTIONS	18	4031.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128764	61	SLEEPING WITH THE ENEMY	1991	122	6	A-1999-MUM	2700.80	0x0000831F00000000	1991-11-27 00:00:00	TWENTIETH CENTURY FOX LEONARD GOLDBERG USA	12	87	176	B/F-4990-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC MUM	10	2700.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128765	44	SADAK	1991	122	6	A-2000-MUM	3686.60	0x0000832500000000	1991-12-03 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	176	B/F-4995-MUM	105	109	107	N	MUKESH BHATT VISHESH FILMS	16	3686.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128766	44	KAAL BHAIRAV	1992	122	6	A-2076-MUM	4234.15	0x000083F300000000	1992-06-26 00:00:00	RAKESH PARMAR	12	87	170	B/F-5050-MUM	105	109	107	Y	RAKESH PARMAR	15	4234.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128767	52	CHELI BETI	1990	122	6	A-1414-MUM	4849.17	0x0000814200000000	1990-08-07 00:00:00	PRADEEP UDAYA, FILMS (P) LTD	12	87	176	B/F-4568-MUM	105	109	107	N	PRADEEP UDAYA, FILMS (P) LTD	16	4849.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128768	61	NAKED CELL	1992	122	6	A-2077-MUM	2271.43	0x000083F600000000	1992-06-29 00:00:00	GEROGINA DE LACY ENGLAND	12	87	176	B/F-5036-MUM	105	109	108	N	ARUN KUMAR	5	2271.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128769	61	DON'S PARTY	1992	122	6	A-2078-MUM	2467.75	0x000083F600000000	1992-06-29 00:00:00	PHILLIP ADAMS FILMS VICTORIA AUSTRALIA	15	87	176	B/F-5140-MUM	105	109	108	N	AASHISH ASSOCIATES	5	2467.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128770	44	MURDE KI MAUT	2000	122	6	CIL/3/46/2000-MUM	2797.97	0x00008F2800000000	2000-05-04 00:00:00	KARISHMA PICTURES	12	87	167	CIL/52/2000-MUM	105	109	107	Y	KARISHMA PICTURES	13	2826.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128771	44	MAYA ALIAS MAYA MEMSAAB	1992	122	6	A-2082-MUM	3769.39	0x0000840700000000	1992-07-16 00:00:00	KETAN MEHTA FILMS P LTD	12	87	176	B/F-5214-MUM	105	109	107	N	KETAN MEHTA	14	3769.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128772	61	MONTENEGRO 'OR' PIGS AND PEARLS	1989	122	6	A-1301-MUM	2724.00	0x0000801D00000000	1989-10-18 00:00:00	BO JONSSON VI KING FILM /SMART EGG / EUROPE FILMS	12	87	176	B/F-4202-MUM	105	109	108	N	PREETNAL SINGH/ INNOVISION FILM & T.V.DISTRIBUTION	5	2724.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128773	44	JUNOON	1992	122	6	A-2083-MUM	3523.96	0x0000841200000000	1992-07-27 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	167	B/F-5206-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS	15	3523.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128774	44	BAND KAMARE MEIN	2000	122	6	CIL/3/47/2000-MUM	3153.45	0x00008F2D00000000	2000-05-09 00:00:00	G.S FILMS	12	87	176	CIL/62/2000-MUM	105	109	107	Y	G.S FILMS	12	3182.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128775	61	TEQUILA SUNRISE	1989	122	6	A-1302-MUM	3159.38	0x0000801D00000000	1989-10-18 00:00:00	WARNER BROS (USA)	12	87	170	B/F-4254-MUM	105	109	108	N	WARNER BROS (F. E.) INC	6	3159.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128776	44	DANGA FASAAD	1990	122	6	A-1415-MUM	3563.91	0x0000814400000000	1990-08-09 00:00:00	ABHIJIT CHOWDHARY, MULTI BROADCAST MEDIA	12	87	170	B/F-4549-MUM	105	109	107	N	ABHIJIT CHOWDHARY, MULTI BROADCAST MEDIA	15	3563.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128777	61	SCREAM AND DIE	1992	122	6	A-2084-MUM	2590.87	0x0000841200000000	1992-07-27 00:00:00	DIANA DAUBENNEV OVERSEAS FILM GROUP UK	12	87	170	B/F-5039-MUM	105	109	108	N	ARUN KUMAR	5	2590.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128778	61	DEADLY PURSUIT	1989	122	6	A-1303-MUM	3007.04	0x0000801D00000000	1989-10-18 00:00:00	TOUCHSTONE PICT - A DIVISION OF WALT DISNEY PROD	12	87	170	B/F-4249-MUM	105	109	108	N	BUENA VISTA INTERNTIONAL	11	3007.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128779	44	ABU- KALIYA	1990	122	6	A-1417-MUM	3622.47	0x0000814800000000	1990-08-13 00:00:00	C. K. KADAR	12	87	170	B/F-4551-MUM	105	109	107	N	C. K. KADAR	16	3622.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128780	44	SHAMSHAAN	2000	122	6	CIL/3/48/2000-MUM	2980.44	0x00008F2F00000000	2000-05-11 00:00:00	SHREEMATI KAMLA DEVI PRODUCTIONS	12	87	176	CIL/72/2000-MUM	105	109	107	Y	SHREEMATI KAMLA DEVI PRODUCTIONS	14	3085.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128781	61	TAKE TWO	1992	122	6	A-2085-MUM	2694.49	0x0000841200000000	1992-07-27 00:00:00	RONNIE HADAR U S A	12	87	170	B/F-5202-MUM	105	109	108	N	GIRIJA SASIKUMAR	5	2694.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128782	51	GHABRAICHA NAHIN	1990	122	6	A-1418-MUM	4506.37	0x0000815100000000	1990-08-22 00:00:00	SHYAM A BHATIA	17	87	176	B/F4533-MUM	105	109	108	N	SHYAM BHATIA, SHREE CHARBHUJA FILMS	17	4506.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128783	61	THE DEAD POOL	1990	122	6	A-1420-MUM	2487.34	0x0000815600000000	1990-08-27 00:00:00	WARNER BROS (USA)	12	87	170	B/F-4169-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC.	5	2487.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128784	44	KAFAN	1990	122	6	A-1421-MUM	4043.00	0x0000815800000000	1990-08-29 00:00:00	VIRENDRA BOHRA, ROOP COMBINE	12	87	167	B/F-4597-MUM	105	109	107	N	VIRENDRA BOHRA, ROOP COMBINE	16	4043.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485572	44	TRAILER OF ANDAAZ	1971	120	6	U-63269-MUM	0	0x000065E500000000	1971-06-03 00:00:00	G.P. SIPPY	12	0	184	U/63269/1971	0	0	0	N	G.P. SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128785	44	GRAHAN (SHORTER VERSION)	2000	122	6	CIL/3/49/2000-MUM	3178.76	0x00008F3000000000	2000-05-12 00:00:00	JACKIE SHORFF ENTERTAINMENT LTD.,	12	87	176	CIL/37/2000-MUM	105	109	107	N	JACKIE SHORFF ENTERTAINMENT LTD.,	0	3178.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128786	61	FATAL ATTRACTION	1989	122	6	A-1306-MUM	3244.42	0x0000801E00000000	1989-10-19 00:00:00	PARAMOUNT PICTURES STANLLY LANSING (USA)	12	87	170	B/F-4232-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3244.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128787	61	A WOMAN	1990	122	6	A-1422-MUM	2553.19	0x0000815A00000000	1990-08-31 00:00:00	MAGNUM OPUS, ARUN SACHDEV	12	87	176	F/B-4562-MUM	105	109	108	Y	MAGNUM OPUS, ARUN SACHDEV	8	2553.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128788	44	KASBA	1990	122	6	A-1423-MUM	3159.22	0x0000815A00000000	1990-08-31 00:00:00	N. F. D. C. LTD; & DOORDARSHAN DELHI	12	87	176	B/F-4615-MUM	105	109	107	N	N. F. D. C. LTD;	11	3159.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128789	44	SHEHZAADE	1989	122	6	A-1307-MUM	4316.88	0x0000801F00000000	1989-10-20 00:00:00	MR. RAJAN SIPPY, MAATARANI FILMS.	12	87	170	B/F-4273-MUM	105	109	107	N	MR. RAJAN SIPPY, MAATARANI FILMS.	18	4316.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128790	44	BICHHOO	2000	122	6	CIL/3/50/2000-MUM	4823.39	0x00008F3300000000	2000-05-15 00:00:00	BHAGWAN CHITRA MANDIR	12	87	170	CIL/87/2000-MUM	105	109	107	Y	BHAGWAN CHITRA MANDIR	18	4865.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128791	44	DRISHTI	1990	122	6	A-1424-MUM	4744.55	0x0000815A00000000	1990-08-31 00:00:00	M/S UDBHAV	12	87	176	B/F-4617-MUM	105	109	107	N	M/S UDBHAV	9	4744.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128792	44	VANCHIT	1989	122	6	A-1308-MUM	4100.72	0x0000802300000000	1989-10-24 00:00:00	RAMNATH SINGH, RAMANJAN FILMS	12	87	176	B/F-4217-MUM	105	109	107	N	RAMNATH SINGH, RAMANJAN FILMS	16	4100.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128793	44	ZIMMEDAAR	1990	122	6	A-1425-MUM	3912.93	0x0000816000000000	1990-09-06 00:00:00	V. B. U. FILMS, SANTOSH KUMAR CHAUHAN	12	87	170	B/F-4553-MUM	105	109	107	N	V. B. U. FILMS, SANTOSH KUMAR CHAUHAN	15	3912.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128794	44	DOLLY DARLING	2000	122	6	CIL/3/51/2000-MUM	2972.17	0x00008F3300000000	2000-05-15 00:00:00	JAYA VIJAYA PRODUCTION	12	87	176	CIL/75/2000-MUM	105	109	107	Y	JAYA VIJAYA PRODUCTION	12	2993.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128795	61	MISSISSIPPI BURNING	1989	122	6	A-1310-MUM	3470.06	0x0000803400000000	1989-11-10 00:00:00	ORION PICT FREDERIC K ZOLLO & ROBERT F. COLE (USA)	12	87	176	B/F-4241-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	14	3470.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128796	44	COLLEGE GIRL	1990	122	6	A-1426-MUM	4314.47	0x0000816700000000	1990-09-13 00:00:00	SHRI SURESH SHARMA, M/S. RUKAMANEE ARTS	12	87	176	B/F-4605-MUM	105	109	107	N	SHRI SURESH SHARMA, M/S. RUKAMANEE ARTS	18	4314.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128797	44	KHOONI MURDAA	1989	122	6	A-1312-MUM	3339.27	0x0000804E00000000	1989-12-06 00:00:00	M. K. B. FILMS COMBINE	12	87	167	B/F-4317-MUM	105	109	107	N	M. K. B. FILMS COMBINE	15	3339.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128798	61	KISS OF DEATH	1989	122	6	A-1313-MUM	2599.94	0x0000804E00000000	1989-12-06 00:00:00	CZECHOSLOVAK FILM EXPORT (CZECHOSLOVAKIA)	12	87	176	B/F-4261-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2599.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128799	44	IZZAT ABROO	1989	122	6	A-1316-MUM	3835.37	0x0000805600000000	1989-12-14 00:00:00	M. P. JAIN KALATMAK PRODUCTIONS	17	87	176	B/F-4130-MUM	105	109	107	N	M. P. JAIN KALATMAK PRODUCTIONS	15	3835.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128800	61	BLIND FURY	1990	122	6	A-1429-MUM	2397.86	0x0000816800000000	1990-09-14 00:00:00	TRI-STAR PICT- DAN GRODNICK AND TIM MATHESON (USA)	12	87	169	B/F-4591-MUM	105	109	108	Y	COLUMBIA TRI- STAR FILMS OF INDIA	5	2397.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128801	61	BULLSEYE	1992	122	6	A-2086-MUM	2743.20	0x0000841A00000000	1992-08-04 00:00:00	MICHAEL WINNER FOR TWENTY FIRST CENTURY U S A	12	87	170	B/F-5200-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128802	54	PUTT SARDARAN DE	1992	122	6	A-2088-MUM	4315.73	0x0000841D00000000	1992-08-07 00:00:00	UNITEDFRIENDS INTERNATIONAL	12	87	176	B/F-5239-MUM	105	109	107	Y	UNITED FRIENDS INTERNATIONAL	17	4315.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128803	61	MARTIAL LAW	1992	122	6	A-2089-MUM	2830.99	0x0000842000000000	1992-08-10 00:00:00	KURT ANDERSON FOR RHINO ENTERTAINMENT LTD U K	12	87	170	B/F-5196-MUM	105	109	108	N	NATIONAL  FILM DEVELOPMENT CORPORATION	5	2830.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128804	51	AAHUTI	1992	122	6	A-2092-MUM	3969.68	0x0000842400000000	1992-08-14 00:00:00	SHRI SANJIVE M KARBELKAR SIDDHARTH FILMS	12	87	176	B/F-5228-MUM'	105	109	107	N	SHRI SANJIVE M KARBELKAR SIDDHARTH FILMS	15	3969.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128805	61	GLITCH	1992	122	6	A-2093-MUM	2485.00	0x0000842900000000	1992-08-19 00:00:00	NICO MASTROKAIS U S A	12	87	172	B/F-5252-MUM	105	109	108	N	METRO FILMS	5	2485	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128806	51	BARKHA SATARKAR	2000	122	6	CIL/3/53/2000-MUM	4072.40	0x00008F3500000000	2000-05-17 00:00:00	VIVEK KUDLE ANANT VISION	12	87	176	CIL/92/2000-MUM	105	109	107	Y	VIVEK KUDLE ANANT VISION	16	4076.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128807	61	COCKTAIL	1989	122	6	A-1317-MUM	2826.53	0x0000805A00000000	1989-12-18 00:00:00	TOUCHSTONE PICTURES DIVISION WALT DISNEY PROD USA	12	87	176	B/F-4280-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL	6	2826.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128808	44	NYAY - ANYAY	1990	122	6	A-1430-MUM	4495.14	0x0000816D00000000	1990-09-19 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS COMBINE	12	87	176	B/F-4630-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS COMBINE	17	4495.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128809	61	MANIFESTO (FOR A NIGHT OF LOVE)	1989	122	6	A-1318-MUM	2582.83	0x0000805A00000000	1989-12-18 00:00:00	CANNON GROUP INC (UK)	12	87	176	B/F-4282-MUM	105	109	108	N	METRO FILMS CORPORATION	5	2582.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128810	44	DALAAL NO.1	2000	122	6	CIL/3/54/2000-MUM	3122.60	0x00008F3E00000000	2000-05-26 00:00:00	ABLAZE ENTERTAINES	12	87	176	CIL/89/2000-MUM	105	109	107	Y	ABLAZE ENTERTAINS	12	3140.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128811	61	JAKARTA	1989	122	6	A-1319-MUM	2583.52	0x0000805D00000000	1989-12-21 00:00:00	COMPTON INTERNATIONAL FILMS LTD (UK)	12	87	170	B/F-4216-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	5	2583.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128812	61	THE GIRL IN A SWING (AKA THE SWING)	1990	122	6	A-1431-MUM	3237.43	0x0000817300000000	1990-09-25 00:00:00	COMPTON INTERNATIONAL FILMS LTD; (U K)	12	87	176	B/F4543-MUM	105	109	108	Y	GENERAL FILM DISTRIBUTORS LTD;	6	3237.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128813	61	BLOOD TRACKS	1989	122	6	A-1320-MUM	2711.85	0x0000805D00000000	1989-12-21 00:00:00	COMPTON INTERNATIONAL FILMS LTD (U.K.)	15	87	167	B/F-3839-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS. LTD.	6	2711.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128814	61	RUN AWAY	1990	122	6	A-1432-MUM	2815.23	0x0000817400000000	1990-09-26 00:00:00	MICHAEL RACHMILL (USA)	12	87	170	B/F-4525-MUM	105	109	108	Y	VIJAY S. MEKALA	5	2815.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128815	44	FOOL - N - FINAL	2007	120	6	CIL/1/50/2007-MUM	3903.24	0x0000993800000000	2007-05-24 00:00:00	BASE INDUSTRIES GROUP	12	87	172	CIL/142/2007-MUM	105	109	107	Y	BASE INDUSTRIES GROUP	17	3903.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128816	44	MASOOM CHUDAIL A.K.A. KALYUG KI RAASLEELA	2000	122	6	CIL/3/55/2000-MUM	3178.18	0x00008F3E00000000	2000-05-26 00:00:00	MILLHAND PRODUCTIONS	12	87	167	CIL/6/2000-MUM	105	109	107	Y	MILLHAND PRODUCTIONS	12	3211.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128817	61	THE LAIR OF THE WHITE WORM-SNAKE WOMAN	1989	122	6	A-1321-MUM	1963.28	0x0000805E00000000	1989-12-22 00:00:00	KEN RUSSELL (VESTRON IN CORPN) (UK)	12	87	167	B/F-4256-MUM	105	109	108	N	MINAZ FILMS (P) LTD.	5	1963.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128818	44	IN INDIA TODAY	1990	122	6	A-1433-MUM	3769.16	0x0000818000000000	1990-10-08 00:00:00	ABDUL SATTAR, A. S. K. PRODUCTIONS	12	87	176	B/F-4505-MUM	105	109	107	N	ABDUL SATTAR, A. S. K. PRODUCTIONS	16	3769.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128819	51	KAALCHAKR	2007	120	6	CIL/1/51/2007-MUM	3003.27	0x0000993800000000	2007-05-24 00:00:00	VIBHA PRODUCTIONS	12	87	176	CIL/136/2007-MUM	105	109	107	N	VIBHA PRODUCTIONS	6	3003.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128820	61	AND GOD CREATED WOMAN	1989	122	6	A-1323-MUM	2593.24	0x0000806400000000	1989-12-28 00:00:00	VESTRON PICTURES INC. (USA)	12	87	176	B/F-4243-MUM	105	109	108	N	DEEPAK BAWEJA	5	2593.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128821	44	MAIN HOON SHERNI	1992	122	6	A-2095-MUM	3446.38	0x0000842A00000000	1992-08-20 00:00:00	MEENAKSHI PICTURES	12	87	170	B/F-5253-MUM	105	109	107	Y	MEENAKSHI PICTURES	16	3446.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128822	44	GLAMOUR GIRL	2000	122	6	CIL/3/56/2000-MUM	3519.70	0x00008F4800000000	2000-06-05 00:00:00	NEETA FILMS PVT. LTD.,	12	87	176	CIL/9/2000-MUM	105	109	107	Y	NEETA FILMS PVT. LTD.,	15	3824.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128823	61	SCARFACE	1990	122	6	A-1324-MUM	4404.78	0x0000806C00000000	1990-01-05 00:00:00	UNIVERSAL FILMS- MARTIN BREGMAN (USA)	15	87	170	B/F-4158-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	19	4404.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128824	44	ROTI KEE KEEMAT	1990	122	6	A-1434-MUM	4121.72	0x0000818100000000	1990-10-09 00:00:00	SURESH GROVER, ROHITASHA MOVIES	12	87	170	B/F-4556-MUM	105	109	107	N	SURESH GROVER, ROHITASHA MOVIES	16	4121.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128825	61	HALOA	1990	122	6	A-1326-MUM	2312.08	0x0000806F00000000	1990-01-08 00:00:00	JOGOSLAVIJA FILM (YUGOSLAVIA)	12	87	176	B/F-4286-MUM	105	109	108	Y	SATYASREE	6	2312.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128826	44	AWAARGI	1990	122	6	A-1327-MUM	4107.15	0x0000807100000000	1990-01-10 00:00:00	P. RAGHUNATHAN, SWARAAJYA SHREE MOVIES	12	87	176	B/F-4359-MUM	105	109	107	Y	P. RAGHUNATHAN, SWARAAJYA SHREE MOVIES	16	4107.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128827	44	TARKIB	2000	122	6	CIL/3/57/2000-MUM	4895.58	0x00008F4F00000000	2000-06-12 00:00:00	JAY MOVIES	12	87	170	CIL/110/2000-MUM	105	109	107	N	JAY MOVIES	18	4895.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128828	44	KHATARNAAK	1990	122	6	A-1328-MUM	4340.05	0x0000807200000000	1990-01-11 00:00:00	M/S. SHETTY FILMS COMBINE	12	87	170	B/F-4362-MUM	105	109	107	Y	M/S. SHETTY FILMS COMBINE	17	4340.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128829	61	THE FLY II	1990	122	6	A-1435-MUM	2863.70	0x0000818800000000	1990-10-16 00:00:00	TWENTY CENTURY FOX - STEVEN & CHARLES JAFFE (USA)	12	87	167	B/F-4415-MUM	105	109	108	N	TWENTIETHE CENTURY FOX INDIA  INC.	10	2863.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128830	44	KHOONI RAAT	1990	122	6	A-1331-MUM	3184.01	0x0000807300000000	1990-01-12 00:00:00	CRYSTAL FILMS	12	87	170	B/F-3922-MUM	105	109	107	Y	CRYSTAL FILMS	14	3184.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128831	44	PURUSH	1992	122	6	A-2096-MUM	3698.55	0x0000843000000000	1992-08-26 00:00:00	NEO FILMS ASSOCIATES	12	87	176	B/F-5249-MUM	105	109	107	Y	NEO FILMS ASSOCIATES	14	3698.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128832	44	AAGHAAT	2000	122	6	CIL/3/58/2000-MUM	3449.71	0x00008F4F00000000	2000-06-12 00:00:00	WADA INTERNATIONAL	12	87	176	CIL/64/2000-MUM	105	109	107	Y	WADA INTERNATIONAL	14	3478.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128833	61	POTLATCH	1990	122	6	A-1332-MUM	2421.27	0x0000807700000000	1990-01-16 00:00:00	GREEK FILM CENTRE (GRECCE)	12	87	176	B/F-4322-MUM	105	109	108	N	SANGAM PICTURES	5	2421.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128834	44	HATYARIN	1990	122	6	A-1436-MUM	3703.41	0x0000818900000000	1990-10-17 00:00:00	M/S DALWINDER SOHAL, SOHAL PRODUCTIONS	15	87	167	B/F-4644-MUM	105	109	107	N	M/S DALWINDER SOHAL, SOHAL PRODUCTIONS	15	3703.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128835	61	OVERCOME BY AN UNUSUAL DESTINY IN THE BLUE SEA IN AUGUST	1992	122	6	A-2098-MUM	2655.34	0x0000843200000000	1992-08-28 00:00:00	ROMANO CARDIRELLI  ITALY	12	87	176	B/F-5226-MUM	105	109	108	N	S L N FILMS	6	2655.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128836	44	TUJHE NAHIN CHHODUNGA	1990	122	6	A-1333-MUM	4101.54	0x0000807A00000000	1990-01-19 00:00:00	ABDUL SATTAR A. S. K. PRODUCTIONS	12	87	170	B/F-4296-MUM	105	109	107	Y	ABDUL SATTAR A. S. K. PRODUCTIONS	18	4101.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128837	44	CHAMPAKALI	2000	122	6	CIL/3/59/2000-MUM	4105.16	0x00008F5100000000	2000-06-14 00:00:00	ISHWAR FILMS	12	87	170	CIL/113/2000-MUM	105	109	107	Y	ISHWAR FILMS	16	4107.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128838	61	THE JANUARY MAN	1990	122	6	A-1437-MUM	2630.83	0x0000818F00000000	1990-10-23 00:00:00	METRO GOLDWYN MAYER JEWISON AND EZRA SWERDLO USA	12	87	170	B/F-4552-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2630.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128839	61	TO ALL YOUR LOVE	1992	122	6	A-2099-MUM	2051.07	0x0000843200000000	1992-08-28 00:00:00	BARRANDOV FILM STUDIOS CZECKOSLOVAKIA	12	87	176	B/F-5233-MUM	105	109	108	N	USHABHISHEK FILMS	5	2051.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128840	44	ZAHREELAY	1990	122	6	A-1334-MUM	4532.12	0x0000807A00000000	1990-01-19 00:00:00	SHRI JYOTI GOEL GOEL SCREENCRAFT.	15	87	176	B/F-4387-MUM	105	109	107	Y	SHRI JYOTI GOEL GOEL SCREENCRAFT.	17	4532.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128841	61	THE WAR OF THE ROSES	1990	122	6	A-1438-MUM	3174.74	0x0000819800000000	1990-11-01 00:00:00	TWENTIETH CENTURY FOX JAMES L BROOKS USA	12	0	176	B/F-4502-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128842	61	RISKY BUSINESS	1990	122	6	A-1335-MUM	2666.01	0x0000807D00000000	1990-01-22 00:00:00	WARNER BROS (USA)	12	87	176	B/F-4134-MUM	105	109	108	Y	WARNER BROS (F. E.) INC.	6	2666.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128843	61	DANGEROUS LIAISONS	1990	122	6	A-1336-MUM	3274.70	0x0000807D00000000	1990-01-22 00:00:00	WARNER BROS (USA)	12	87	176	B/F-4291-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC.	12	3274.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128844	44	BEWAFA QATIL	2000	122	6	CIL/3/60/2000-MUM	3507.08	0x00008F5300000000	2000-06-16 00:00:00	UNITED FIVE	12	87	176	CIL/77/2000-MUM	105	109	107	Y	UNITED FIVE	14	3531.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128845	44	HATYARE	1990	122	6	A-1439-MUM	3978.50	0x0000819800000000	1990-11-01 00:00:00	PRAKASH BANSWANI, POONAM PICTURES	12	87	176	B/F-4501-MUM	105	109	107	N	PRAKASH BANSWANI, POONAM PICTURES	16	3978.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128846	61	THE RIP OFF	1990	122	6	A-1337-MUM	2873.00	0x0000807E00000000	1990-01-23 00:00:00	TURI VASILE (USA)	12	87	170	B/F-4244-MUM	105	109	108	N	A. SARADAMBA	5	2873.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128847	44	MAHAL	1990	122	6	A-1440-MUM	3211.98	0x0000819E00000000	1990-11-07 00:00:00	SHYAM BAJAJ, S. A. PRODUCTIONS	12	87	167	B/F-4470-MUM	105	109	107	N	SHYAM BAJAJ, S. A. PRODUCTIONS	16	3211.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128848	61	MURDER ROCK	1990	122	6	A-1339-MUM	2542.61	0x0000808700000000	1990-02-01 00:00:00	SCENA FILMS, S. R. L. FILM EXPORT GROUP SEC ITALY	12	87	170	B/F-4274-MUM	105	109	108	Y	ARUN KUMAR	5	2542.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128849	61	MY TUTORR	1990	122	6	A-1441-MUM	2458.32	0x0000819E00000000	1990-11-07 00:00:00	CROWN INTERNATIONAL (USA)	12	87	176	B/F-4661-MUM	105	109	108	N	DR. K. NAGAPPA	5	2458.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128850	44	OH  MERI JAAN	2000	122	6	CIL/3/61/2000-MUM	2506.05	0x00008F5800000000	2000-06-21 00:00:00	KAMARINDO FILMS	16	87	176	CIL/56/2000-MUM	105	109	107	Y	KAMARINDO FILMS	14	2547.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128851	44	SHAITANI ILAAKA	1990	122	6	A-1340-MUM	3669.49	0x0000808E00000000	1990-02-08 00:00:00	MRS. RESHMA RAMSAY, RAMSAY MOVIES	12	87	167	B/F-4346-MUM	105	109	107	Y	MRS. RESHMA RAMSAY, RAMSAY MOVIES	15	3669.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128852	61	NOTHING UNDERNEATH	1990	122	6	A-1442-MUM	2547.56	0x000081A300000000	1990-11-12 00:00:00	FASO FILM (ITALY)	12	87	170	B/F-4275-MUM	105	109	108	N	ARUN KUMAR	5	2547.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128853	61	MIDNIGHT RUN	1990	122	6	A-1341-MUM	3491.72	0x0000809200000000	1990-02-12 00:00:00	UNIVERSAL FILMS-MARTIN BREST (USA)	12	87	169	B/F-4329-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	14	3491.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128854	61	HOUSE ON FIRE	1992	122	6	A-2100-MUM	2546.85	0x0000843200000000	1992-08-28 00:00:00	TAN TAKAIWA TOEI CO JAPAN JAPAN	12	87	176	B/F-5093-MUM	105	109	108	Y	ROONAM GERA	5	2546.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128855	61	TANGO & CASH	1990	122	6	A-1443-MUM	2802.31	0x000081A300000000	1990-11-12 00:00:00	WARNER BROS (USA)	12	87	170	B/F-4588-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	11	2802.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128856	44	MOHABBAT KA MASIHAA	1990	122	6	A-1343-MUM	3965.84	0x0000809500000000	1990-02-15 00:00:00	M. MAROOF C/O MIRZA BROS	12	87	170	B/F-2627-MUM	105	109	107	Y	M. MAROOF C/O MIRZA BROS	16	3965.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128857	44	JAI  BHAVANI	2000	122	6	CIL/3/62/2000-MUM	3050.89	0x00008F5900000000	2000-06-22 00:00:00	FIVE THOUSAND FILMS	12	87	170	CIL/117/2000-MUM	105	109	107	Y	5001 FILMS	14	3206.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128858	61	THE BEEKEEPER	1990	122	6	A-1344-MUM	2197.30	0x0000809600000000	1990-02-16 00:00:00	GREEK FILM CENTER (GREECE)	12	87	176	B/F-4396-MUM	105	109	108	N	NIKUNJ FILMS	7	2197.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128859	61	CHILD'S PLAY	1990	122	6	A-1444-MUM	2386.78	0x000081A400000000	1990-11-13 00:00:00	UNITED ARTISTS - DAVID KIRSCHNER (USA)	12	87	167	B/F-4575-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2386.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128860	44	PYASI NIGAHEN	1990	122	6	A-1345-MUM	3425.25	0x0000809600000000	1990-02-16 00:00:00	PRAKASH AGARWAL /ALL ROUNDER FILMS	15	87	176	B/F-4342-MUM	105	109	107	Y	PRAKASH AGARWAL /ALL ROUNDER FILMS	15	3425.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128861	44	HATYARI	2000	122	6	CIL/3/63/2000-MUM	3191.56	0x00008F5A00000000	2000-06-23 00:00:00	MANGAL MARUTI FILSMS	12	87	176	CIL/112/2000-MUM	105	109	107	Y	MANGAL MARUTI FILMS	13	3227.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128862	61	SHANGAI EXPRESS	1990	122	6	A-1349-MUM	2527.00	0x0000809B00000000	1990-02-21 00:00:00	LEONARD HO FOR EURASIA INVESTMENTS LTD (HONGKONG)	12	87	169	B/F-4374-MUM	105	109	108	N	N. F. D. C. LTD.	5	2527.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128863	61	SEX, LIES & VIDEOTAPE	1990	122	6	A-1445-MUM	2717.89	0x000081AA00000000	1990-11-19 00:00:00	ROBERT NEWMYER/JOHN HARDY FOR SAMUEL GOLDWYN CO.LT	12	87	176	B/F-4443-MUM	105	109	108	N	N. F. D. C. LTD	6	2717.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128864	61	FEVER	1990	122	6	A-1351-MUM	2427.33	0x000080A000000000	1990-02-26 00:00:00	TERRY JENNINGS (USA)	12	87	170	B/F-4337-MUM	105	109	108	N	PRASAD FILMS	5	2427.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128865	58	AGNI KARANGAL	1990	122	6	A-1352-MUM	3235.01	0x000080A300000000	1990-03-01 00:00:00	K. K. R. COMBIINES	13	87	170	B/F-4433-MUM	105	109	107	Y	K. K. R. COMBIINES	16	3235.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128866	44	KHOONI SHIKUNJA	2000	122	6	CIL/3/64/2000-MUM	3415.89	0x00008F5A00000000	2000-06-23 00:00:00	BHARTI FILMS	12	87	167	CIL/95/2000-MUM	105	109	107	Y	J BHARTI FILMS	14	3575.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128867	61	CYCLONE	1990	122	6	A-1446-MUM	2351.09	0x000081AE00000000	1990-11-23 00:00:00	PAUL HERTZBERG (U. S. A)	12	87	170	B/F-4101-MUM	105	109	108	N	ARUN KUMAR	5	2351.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128868	44	KROADH	1990	122	6	A-1354-MUM	4207.83	0x000080A400000000	1990-03-02 00:00:00	VERMA FILMS COMBINE PAPU VERMA	12	87	176	B/F-4410-MUM	105	109	107	Y	VERMA FILMS COMBINE PAPU VERMA	16	4207.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128869	44	BHAYANAK  MAUT	2000	122	6	CIL/3/65/2000-MUM	2899.02	0x00008F5A00000000	2000-06-23 00:00:00	BHOOSHAN FILMS	15	87	170	CIL/109/2000-MUM	105	109	107	Y	BHOOSHAN FILMS	13	2934.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128870	61	MASQUERADE	1990	122	6	A-1358-MUM	2428.56	0x000080AB00000000	1990-03-09 00:00:00	METRO GOLDWYN MAYER MICHAEL J.LEVY USA	12	87	170	B/F-4227-MUM	105	109	108	Y	METRO GOLDWYN MAYER INDIA LTD	12	2428.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128871	44	DAKU DILRUBA	2000	122	6	CIL/3/66/2000-MUM	3653.50	0x00008F5E00000000	2000-06-27 00:00:00	DEEP JYOTI FILMS	12	87	170	CIL/118/2000-MUM	105	109	107	Y	DEEP JYOTI FILMS	16	3824.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128872	61	PRETTY WOMAN	1990	122	6	A-1447-MUM	3263.72	0x000081B200000000	1990-11-27 00:00:00	TOUCHSTONE PICTURES-DIV OF WALT DISNEY PRODUCTION	12	87	176	B/F-4632-MUM	105	109	108	N	BUENA  VISTA INTERNATIONAL INC.	6	3263.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128873	44	ATISHBAZ	1990	122	6	A-1359-MUM	3819.23	0x000080B000000000	1990-03-14 00:00:00	MUSHTAQ AHMED M. A. K. PRODUCTION	12	87	170	B/F-4372-MUM	105	109	107	Y	MUSHTAQ AHMED M. A. K. PRODUCTION	15	3819.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128874	44	APMAN KI AAG	1990	122	6	A-1448-MUM	4173.72	0x000081C100000000	1990-12-12 00:00:00	SHALIMAR FILMS	12	87	176	B/F-4695-MUM	105	109	107	N	SHALIMAR FILMS	18	4173.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128875	61	DRESSED TO KILL	1990	122	6	A-1360-MUM	2860.68	0x000080B000000000	1990-03-14 00:00:00	FILMWAYS PICTURES ORION PICTURES (USA)	12	87	170	B/F-4219-A-MUM	105	109	108	Y	ORION PICTURES INT. INC. C/O. 20TH CENT. FOX.	6	2860.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128877	61	COMMANDO	1990	122	6	A-1449-MUM	2396.29	0x000081C300000000	1990-12-14 00:00:00	TWENTIETH CENTURY FOX - JOEL SILVER (USA)	12	87	169	B/F-4609-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	10	2396.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128878	61	YOUNG DISTANCE	1990	122	6	A-1361-MUM	2506.73	0x000080B100000000	1990-03-15 00:00:00	VITO ZAGORRIO (ITALY)	12	87	176	B/F-4357-MUM	105	109	108	Y	DR. J. MURALI MANOHAR	5	2506.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128879	61	FRENCH LOVERS	1990	122	6	A-1363-MUM	2574.12	0x000080B700000000	1990-03-21 00:00:00	METROPOLIES FILMS, LURICH (FRANCE)	12	87	170	B/F-4272-MUM	105	109	108	Y	SHREE PICTURES	5	2574.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128880	44	KABRASTAN	2000	122	6	CIL/3/68/2000-MUM	3187.65	0x00008F5E00000000	2000-06-27 00:00:00	BHAGAT FILMS PRODUCTION	12	87	176	CIL/125/2000-MUM	105	109	107	Y	BHAGAT  FILMS PRODUCTION	14	3241.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128881	61	DANCE OF THE DAMNED	1990	122	6	A-1364-MUM	2228.02	0x000080B800000000	1990-03-22 00:00:00	CONCORDE / NEW HORIZON (CORP) ANDY RUBEN (U.S.A)	12	87	167	B/F-4413-MUM	105	109	108	N	SUN FILMS	4	2228.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128882	61	BLACK RAIN	1990	122	6	A-1450-MUM	3431.79	0x000081C300000000	1990-12-14 00:00:00	PARAMOUNT PICT STANLEY R. JAFFE & SHERRY LANSING	12	87	170	B/F-4579-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3431.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128883	61	SEA OF LOVE	1990	122	6	A-1451-MUM	3101.88	0x000081C300000000	1990-12-14 00:00:00	UNIVERSAL FILMS MARTIN BREGMAN LOUIS	12	87	170	B/F-4612-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	12	3101.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128884	61	THE STRANGER AND THE GUNFIGHTER	1990	122	6	A-1366-MUM	2949.36	0x000080BE00000000	1990-03-28 00:00:00	RUN RUN SHAW & GUSTAVE BERNE (USA)	12	87	169	B/F-4405-MUM	105	109	108	Y	MRS. SITABAI K. D. ATLURI & MRS BHARATI KAMINENI	10	2949.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128885	61	BROADCAST NEWS	1989	122	6	A-1202-MUM	3629.98	0x00007F3F00000000	1989-03-10 00:00:00	TWENTYTH CENTURY FOX JAMES L BROOKS (USA)	12	87	176	B/F-3959-MUM	105	109	108	N	TWENTYTH CENTURY FOX INDIA	14	3629.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128886	61	PRIZZI'S HONOR	1990	122	6	A-1367-MUM	3709.65	0x000080BE00000000	1990-03-28 00:00:00	PRODUCER'S SALES ORGANISATION (USA)	12	87	170	B/F-4338-MUM	105	109	108	Y	N. F. D. C. LTD	7	3709.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128887	61	MOON IN THE GUTTER	1990	122	6	A-1368-MUM	3313.00	0x000080BE00000000	1990-03-28 00:00:00	GAUMONT, PARIS (FRANCE)	12	87	176	B/F-4384-MUM	105	109	108	Y	N. F. D. C. LTD	7	3313.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128888	61	GORKY PARK	1990	122	6	A-1452-MUM	3492.20	0x000081C300000000	1990-12-14 00:00:00	ORION PICTURES GENE KIRKWOOD AND HOWARD W KOCH JR	12	87	170	B/F-4574-MUM	105	109	108	N	ORION  PICTURES INTERNATIONAL INC	13	3492.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128889	44	NAFRAT KI AANDHI	1989	122	6	A-1204-MUM	4396.60	0x00007F3F00000000	1989-03-10 00:00:00	SHREE JAGDAMBA MOVIES COMBINE	12	87	176	B/F-3950-MUM	105	109	107	N	SHREE JAGDAMBA MOVIES COMBINE	18	4396.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128890	44	EK AUR SUHAGAN	1990	122	6	A-1369-MUM	3557.51	0x000080C000000000	1990-03-30 00:00:00	GAUTAM DALIT, BHARAT ARTS	12	87	176	B/F-4038-MUM	105	109	107	Y	GAUTAM DALIT, BHARAT ARTS	14	3557.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128891	44	JAWAANI KE GUNAAH	1989	122	6	A-1206-MUM	3824.68	0x00007F4A00000000	1989-03-21 00:00:00	VIJAY SINGH SENGAR	12	87	176	B/F-3852-MUM	105	109	107	N	VICTORY MOVIES, MR. VIJAY SINGH SENGAR	15	3824.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128892	97	RED SORGHUM (CHINESE WITH ENGLISH SUB TITLES)	1990	122	6	A-1453-MUM	2518.27	0x000081C800000000	1990-12-19 00:00:00	ZHANG YIMOU FOR CHINA FILM EXPORT AND IMLP COPN	12	87	176	B/F-4649-MUM	105	109	108	N	N F D C LTD	9	2518.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128893	61	ROBOCOP	1989	122	6	A-1207-MUM	2742.52	0x00007F4C00000000	1989-03-23 00:00:00	ORION PICTURES - ARNE SCHMIDT (USA)	12	87	169	B/F-4011-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	10	2742.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128894	44	PAANCH PAAPI	1989	122	6	A-1209-MUM	4243.21	0x00007F5000000000	1989-03-27 00:00:00	JUTHIKA MITRA, SUMIT INTERNATIONAL	12	87	169	B/F-4061-MUM	105	109	107	N	JUTHIKA MITRA, SUMIT INTERNATIONAL	18	4243.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128895	61	LICENCE TO KILL	1990	122	6	A-1370-MUM	3653.73	0x000080C000000000	1990-03-30 00:00:00	UNITED ARTISTS ALBERT R BROCCOLLI MICHAL G WILSON	12	87	170	B/F-4434-MUM	105	109	108	N	UNITED ARTISTS	12	3653.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128896	61	VAMPIRE IN VENICE	1990	122	6	A-1371-MUM	2357.24	0x000080C000000000	1990-03-30 00:00:00	AUGUSTO CAMINTO (ITALY)	12	87	167	B/F-4313-MUM	105	109	108	Y	C. HANUMANTHA REDDY	5	2357.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128897	44	SAAYA	1989	122	6	A-1211-MUM	3636.66	0x00007F5100000000	1989-03-28 00:00:00	NAVAL KUMAR, CENTURY FILMS	16	87	167	B/F-3932-MUM	105	109	107	N	NAVAL KUMAR, CENTURY FILMS	17	3636.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128898	61	LOVER BOY	1990	122	6	A-1374-MUM	2906.65	0x000080D100000000	1990-04-16 00:00:00	TRI-STAR PICTURES GARY FOSTER & WILLIE HUNT USA	12	87	176	B/F-4428-MUM	105	109	108	Y	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	6	2906.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128899	61	CONVOY BUSTERS	1989	122	6	A-1212-MUM	2768.60	0x00007F5300000000	1989-03-30 00:00:00	PRODUZIONI ATLAS CONSOZIATE (ITALY)	12	87	170	B/F-4024-MUM	105	109	108	N	ANIL G. JAMANI C/O SANGAM ENTERPRISES	5	2768.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128900	44	AMAVAS KI RAAT	1990	122	6	A-1376-MUM	3619.37	0x000080D200000000	1990-04-17 00:00:00	VINAY MALHOTRA VICTORY MOVIES INTERNATIONAL	15	87	167	B/F-4325-MUM	105	109	107	Y	VINAY MALHOTRA VICTORY MOVIES INTERNATIONAL	15	3619.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128901	44	HAAR JEET	1990	122	6	A-1377-MUM	4400.47	0x000080D300000000	1990-04-18 00:00:00	S. K. ENTERPRISES	12	87	176	B/F-4478-MUM	105	109	107	Y	S. K. ENTERPRISES	17	4400.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128902	61	WHEN THE RAVEN FLIES	1990	122	6	A-1455-MUM	3000.42	0x000081CA00000000	1990-12-21 00:00:00	B JONSSON FOR RHINOCEROS FILMS LTD ICELAND	12	87	163	B/F-4672-MUM	105	109	108	N	N F D C LTD	5	3000.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128903	61	LETHAL WEAPON 2	1990	122	6	A-1378-MUM	3085.18	0x000080D300000000	1990-04-18 00:00:00	WARNER BROS (USA)	12	87	170	B/F-4408-MUM	105	109	108	Y	WARNER BROS (F.E) INC.	12	3085.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128904	44	LOHE KE HAATH	1990	122	6	A-1456-MUM	3704.65	0x000081CA00000000	1990-12-21 00:00:00	S S ARORA  NEW INDIA FILMS	12	87	176	B/F-4426-MUM	105	109	107	N	S S ARORA  NEW INDIA FILMS	14	3704.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128905	44	AB BADLA MEIN LOONGI	1990	122	6	A-1379-MUM	2714.68	0x000080D500000000	1990-04-20 00:00:00	KISHORE PICTURES	12	87	170	B/F-4389-MUM	105	109	107	Y	KISHORE PICTURES	14	2714.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128906	44	ANDHERI RAATON MEIN	2000	122	6	CIL/3/69/2000-MUM	2663.43	0x00008F6800000000	2000-07-07 00:00:00	ADITYA FILMS	12	87	176	CIL/120/2000-MUM	105	109	107	Y	ADITYA FILMS	10	2761.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128907	44	HAQUE	1990	122	6	A-1457-MUM	3497.22	0x000081D100000000	1990-12-28 00:00:00	MULTICHANNEL ADVERTISING  AND PRODUCTIONS PVT LTD	15	87	176	B/F-4682-MUM	105	109	107	N	MULTICHANNEL ADVERTISING  AND PRODUCTIONS PVT LTD	13	3497.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128908	61	SOMEONE TO WATCH OVER ME	1990	122	6	A-1380-MUM	3025.00	0x000080E100000000	1990-05-02 00:00:00	COLUMBIA PICTURES T. DE GANAY H SCHNEIDER (USA)	12	87	170	B/F-4437-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA	6	3025.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128909	61	THE AMITYVILLE HORROR	1989	122	6	A-1213-MUM	3280.42	0x00007F5300000000	1989-03-30 00:00:00	AMERICAN INTERNATIONAL PIC RONALD SALAN AND ELLIOT	12	87	167	B/F-4041-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128910	51	EK RATRA MANTERLELI	1990	122	6	A-1460-MUM	2916.64	0x000081D400000000	1990-12-31 00:00:00	KUMAR SOHONI KUSO FILMS	12	87	170	B/F-4739-MUM	105	109	107	N	KUMAR SOHONI KUSO FILMS	12	2916.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128911	44	JUNGLE	2000	122	6	CIL/3/70/2000-MUM	4162.50	0x00008F6800000000	2000-07-07 00:00:00	VARMA CORPORATION LTD.	12	87	169	CIL/135/2000-MUM	105	109	107	Y	VARMA CORPORATION LTD.	17	4160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128912	44	BANDH DARWAZA	1990	122	6	A-1381-MUM	3976.04	0x000080E600000000	1990-05-07 00:00:00	TULSI RAMSAY OF M/S RAMSAY FILMS COMBINE	12	87	167	B/F-4462-MUM	105	109	107	Y	TULSI RAMSAY OF M/S RAMSAY FILMS COMBINE	14	3976.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128913	61	NUTS	1989	122	6	A-1214-MUM	3173.96	0x00007F5700000000	1989-04-03 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-4042-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	3173.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128914	61	A SUMMER NIGHT	1991	122	6	A-1462-MUM	2259.15	0x000081D800000000	1991-01-04 00:00:00	MEDUSA DISTRIBUZIONE ITALY	12	87	170	B/F-4532-MUM	105	109	108	N	AESTETIC FILMS	4	2259.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128915	59	ADAVI	2000	122	6	CIL/3/71/2000-MUM	4162.50	0x00008F6E00000000	2000-07-13 00:00:00	VARMA CORPORATION LTD.	13	87	169	CIL/141/2000-MUM	105	109	107	Y	VARMA CORPORATION LTD.	17	4162.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128916	44	AAKHRI SUNGHARSH	1990	122	6	A-1382-MUM	3979.23	0x000080EA00000000	1990-05-11 00:00:00	G. M. PATEL, G. M. PRODUCTIONS	12	87	170	B/F-4125-MUM	105	109	107	N	G. M. PATEL, G. M. PRODUCTIONS	15	3979.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128917	61	TABU (LOVE ME)	1991	122	6	A-1463-MUM	2287.87	0x000081DB00000000	1991-01-07 00:00:00	POLISH CORPORATION FOR FILM PRODUCTION	12	87	176	B/F-4690-MUM	105	109	108	N	SUNRAY FILMS	5	2287.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128918	44	USTAAD	1989	122	6	A-1216-MUM	4417.07	0x00007F5800000000	1989-04-04 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES	12	87	170	B/F-4004-MUM	105	109	107	N	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES	18	4417.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128919	44	DAKU RANI CHAMPABAI	2000	122	6	CIL/3/72/2000-MUM	3675.53	0x00008F6F00000000	2000-07-14 00:00:00	MADAN ENTERPRISES	12	87	176	CIL/134/2000-MUM	105	109	107	Y	MADAN ENTERPRISES	14	3725.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128920	44	DEEWANE	1991	122	6	A-1464-MUM	3817.65	0x000081DD00000000	1991-01-09 00:00:00	CHANDER SHARMA IM FILMS	12	87	176	B/F-4084-MUM	105	109	108	N	CHANDER SHARMA IM FILMS	15	3817.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128921	44	WOHI BHAYAANAK RAAT	1989	120	6	A-3977-MUM	3977.51	0x00007F5E00000000	1989-04-10 00:00:00	TALWAR PRODUCTION	12	0	167	B/F-4064-MUM	105	109	107	N	TALWAR PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128922	61	RED HEART	1991	122	6	A-1466-MUM	2947.10	0x000081ED00000000	1991-01-25 00:00:00	CAROLCO PICTURES WALTE HILL AND GORDON CARROLL USA	12	87	170	B/F-4706-MUM	105	109	108	N	CAROLCO PICTURES COLMBIA TRI STAR FILMS INDIA LTD	6	2947.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128923	44	NISHANEBAZI	1989	120	6	A-3799-MUM	3799.03	0x00007F6100000000	1989-04-13 00:00:00	MOHAN T GEHANI  DEVI FILMS	12	0	170	B/F-4070-MUM	105	109	107	N	MOHAN T GEHANI DEVI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128924	61	RAINBOW	1991	122	6	A-1469-MUM	2877.30	0x000081F800000000	1991-02-05 00:00:00	KEN RUSSELL USA	12	87	176	B/F-4643-MUM	105	109	108	N	MINAZ FILMS PVT LTD DOUBLE REELS	6	2877.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128925	44	TAPISH	2000	122	6	CIL/3/74/2000-MUM	4188.27	0x00008F7300000000	2000-07-18 00:00:00	M/S.N.S.FILMS INTERNATIONAL INC.	12	87	176	CIL/102/2000-MUM	105	109	107	N	M/S.N.S.FILMS INTERNATIONAL INC.	15	4188.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128926	61	MYSTIC PIZZA	1990	122	6	A-1385-MUM	2858.12	0x000080F500000000	1990-05-22 00:00:00	M. LEVINSON S ROSENFELT FOR THE SAMUEL GOLDWYN CO	12	87	176	B/F-4448-MUM	105	109	108	N	N. F. D. C. LTD	6	2858.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128927	44	APRADHINEE	1990	122	6	A-1386-MUM	3834.59	0x000080F600000000	1990-05-23 00:00:00	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	12	87	170	B/F-4471-MUM	105	109	107	Y	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	16	3834.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128928	61	BLOODY BIRD	1990	122	6	A-1383-MUM	2511.00	0x000080F000000000	1990-05-17 00:00:00	FILMIRAGE SRL (ITALY)	12	87	167	B/F-4413A-MUM	105	109	108	N	ARUN KUMAR, CONTINENTAL FILMS	5	2511.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128929	61	IRIS	1989	122	6	A-1220-MUM	2451.60	0x00007F6200000000	1989-04-14 00:00:00	PLAYPONT FILMS (FRANS RASKER) THENETHER LAND	12	87	176	B/F-3967-MUM	105	109	108	N	KAY AAR FILMS	5	2451.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128930	44	BIJLI	2000	122	6	CIL/3/75/2000-MUM	3174.11	0x00008F7D00000000	2000-07-28 00:00:00	BHAGAT FILMS PRODUCTION	12	87	176	CIL/150/2000-MUM	105	109	107	Y	BHAGAT FILMS PRODUCTION	13	3203.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128931	44	HUM SE NA TAKRANA	1990	122	6	A-1387-MUM	4167.60	0x000080F800000000	1990-05-25 00:00:00	DEEPAK BAHRY, BAHRY FILMS	12	87	176	B/F-4484-MUM	105	109	107	Y	DEEPAK BAHRY, BAHRY FILMS	18	4167.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128932	61	THE INHERITANCE	1990	122	6	A-1388-MUM	2749.94	0x000080FB00000000	1990-05-28 00:00:00	INTRA FILMS.	12	87	176	B/F-4404-MUM	105	109	108	Y	DR. J. MURALI MANOHAR	6	2749.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128933	61	CHANCES ARE	1990	122	6	A-1389-MUM	3056.94	0x0000810200000000	1990-06-04 00:00:00	TRI-STAR PICTURES- MICHAEL LOBELL (USA)	12	87	172	B/F-4456-MUM	105	109	108	Y	COLUMBIA TRI-STAR FILMS OF INDIA LTD	6	3056.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128934	61	DEAD CALM	1990	122	6	A-1390-MUM	2617.86	0x0000810200000000	1990-06-04 00:00:00	WARNER BROS. (USA)	12	87	175	B/F-4409-MUM	105	109	108	Y	WARNER BROS (F. E) INC	5	2617.86	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
128935	44	JUSTICE CHOWDHARY	2000	122	6	CIL/3/76/2000-MUM	3037.91	0x00008F8100000000	2000-08-01 00:00:00	TITWALA FILMWALAS	12	87	170	CIL/166/2000-MUM	105	109	107	Y	TITWALA FILMWALAS	16	3211.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128936	61	A HILL ON THE DARK SIDE OF THE MOON	1990	122	6	A-1392-MUM	2669.13	0x0000810600000000	1990-06-08 00:00:00	BERT SUNDBERG FOR RHINOCEROUS FILMS LTD SWEDEN	12	87	176	B/F-4474-MUM	105	109	108	N	N. F. D. C. LTD	6	2669.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128938	44	GHAYAL	1990	122	6	A-1393-MUM	4477.30	0x0000810600000000	1990-06-08 00:00:00	DHARMENDRA DEOL, VIJAYTA FILMS	12	87	176	B/F-4495-MUM	105	109	107	Y	DHARMENDRA DEOL, VIJAYTA FILMS	16	4477.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128939	44	CHUDAIL KI RAAT	2000	122	6	CIL/3/77/2000-MUM	2888.55	0x00008F8700000000	2000-08-07 00:00:00	M/S.SRINATH FILM PRODUCTION	12	87	175	CIL/131/2000-MUM	105	109	107	Y	M/S.SRINATH FILM PRODUCTION	14	3022.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128940	44	DIN DAHADE	1990	122	6	A-1395-MUM	3974.30	0x0000811900000000	1990-06-27 00:00:00	AMAN MOVIES/ AMAN BATLA	12	87	176	B/F-4510-MUM	105	109	107	Y	AMAN MOVIES/ AMAN BATLA	16	3974.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128941	61	TERMIHAL CHOICE	1989	122	6	A-1224-MUM	2717.46	0x00007F6D00000000	1989-04-25 00:00:00	JEAN UBAUD (UK)	12	87	170	B/F-4032-MUM	105	109	108	N	RAVI DUGGAL	6	2717.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128942	44	SOLAH SATRA	1990	122	6	A-1396-MUM	3825.07	0x0000811B00000000	1990-06-29 00:00:00	KIRAN VOHRA, VIJAY KIRAN FILM	12	87	176	B/F-4477-MUM	105	109	107	Y	KIRAN VOHRA, VIJAY KIRAN FILM	16	3825.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128943	44	KAALI PAHADI	2000	122	6	CIL/3/78/2000-MUM	2299.22	0x00008F8B00000000	2000-08-11 00:00:00	5000 FILMS	15	87	167	CIL/139/2000-MUM	105	109	107	Y	5000 FILMS	13	2339.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128944	61	A NIGHTMARE ON ELM STREET 4 (THE DREAM MASTETR)	1989	122	6	A-1225-MUM	2743.20	0x00007F7600000000	1989-05-04 00:00:00	GENERAL FILM DISTRIBUTORS LTD.	12	87	167	B/F-4029-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	5	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128945	61	DIAMONDS OF KILIMANJARO	1990	122	6	A-1397-MUM	2145.72	0x0000811B00000000	1990-06-29 00:00:00	COMPTON INTERNATIONAL FILMS LTD U.K.	12	87	174	B/F-3874-MUM	105	109	108	Y	KAMAL N SAHGAL CHAIRMAN GENERAL FILM DISTRIBUTOURS	5	2145.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128946	44	JURM	1990	122	6	A-1399-MUM	4016.13	0x0000812100000000	1990-07-05 00:00:00	MUKESH BHATT, VISHESH FILMS	12	87	170	B/F-4530-MUM	105	109	107	Y	MUKESH BHATT, VISHESH FILMS	16	4016.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128947	61	THE COOL LAKES OF DEATH	1990	122	6	A-1400-MUM	1328.89	0x0000812200000000	1990-07-06 00:00:00	MATTHUJS VAN HEIJNINGEN (THE NETHERLANDS)	12	87	176	B/F-4253-MUM	105	109	108	Y	CONSULATE GENERAL OF THE NETHERLANDS	3	1328.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128948	44	UFF YEH NASHA	2000	122	6	CIL/3/79/2000-MUM	2485.77	0x00008F8E00000000	2000-08-14 00:00:00	CREATIVE MOVIE MAKAR	12	87	176	CIL/156/2000-MUM	105	109	107	Y	CREATIVE MOVIE MAKAR	11	2592.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128949	61	PINK CADILLAC	1991	122	6	A-1470-MUM	3306.66	0x0000820000000000	1991-02-13 00:00:00	WARNER BROS USA	12	87	170	B/F-4589-MUM	105	109	108	N	WARNER BROS F E INC	12	3306.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128950	44	KHOONI SAAYA	2000	122	6	CIL/3/80/2000-MUM	3033.98	0x00008F9000000000	2000-08-16 00:00:00	BHUSHAN FILM PRODUCTION	16	87	167	CIL/145/2000-MUM	105	109	107	Y	BHUSHAN FILM PRODUCTION	16	3092.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128951	61	SPECIAL COP IN ACTION	1991	122	6	A-1471-MUM	2891.80	0x0000820000000000	1991-02-13 00:00:00	NEW FILM PRODUCTION S R L ROMA ROME ITALY	12	87	170	B/F-4662-MUM	105	109	108	N	ANIL G JAMANI  SANGAM ENTERPRISES	5	2891.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128952	61	LADY BEWARE	1989	122	6	A-1226-MUM	2981.15	0x00007F7E00000000	1989-05-12 00:00:00	COMPTON INTERNATIONAL FILMS LTD LAWRENCE TAYLOR	12	87	176	B/F-3729-MUM	105	109	108	N	KAMAL N. SAHGAL, CHAIRMAN GENERAL FILMS DIST. LTD	5	2981.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128953	61	NOWHERE TO HIDE	1988	122	6	A-902-MUM	2478.00	0x00007E4200000000	1988-06-30 00:00:00	ANDRAS HAMORI (LORIMAR MOTION PICTURES) (USA)	12	87	175	B/F-3747-MUM	105	109	108	N	DASS MEDIA PVT. LTD.	5	2478.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128954	44	BAAGHI AURAT	2000	122	6	CIL/3/81/2000-MUM	3626.46	0x00008F9100000000	2000-08-17 00:00:00	INDER CHATWAL	12	87	176	CIL/105/2000-MUM	105	109	107	Y	J.C.D.PRODUCTIONS	15	3723.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128955	61	BETRAYED	1991	122	6	A-1472-MUM	3464.66	0x0000820100000000	1991-02-14 00:00:00	UNITED ARTISTS IRWIN WINKLER USA	12	87	170	B/F-4536-MUM	105	109	108	N	UNITED ARTISTS CORPN	12	3464.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128956	44	ANDHER GARDI	1989	122	6	A-1227-MUM	4023.81	0x00007F7E00000000	1989-05-12 00:00:00	JANESH DAYAL MOUGHAL FILMS	12	87	170	B/F-4103-MUM	105	109	107	N	JANESH DAYAL MOUGHAL FILMS	16	4023.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128957	44	NAYA ZAHER	1991	122	6	A-1473-MUM	3911.69	0x0000833700000000	1991-12-21 00:00:00	PRAVIN G THAKKER DURGAA PICTURES	12	87	170	B/F-4606-MUM	105	109	107	Y	PRAVIN G THAKKER DURGAA PICTURES	15	3911.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128958	44	RANI MERA NAAM	2000	122	6	CIL/3/82/2000-MUM	3089.11	0x00008F9200000000	2000-08-18 00:00:00	R.D.FILMS	15	87	176	CIL/154/2000-MUM	105	109	107	Y	R.D.FILMS	16	3122.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128959	44	AKARSHAN	1988	122	6	A-903-MUM	3958.97	0x00007E4E00000000	1988-07-12 00:00:00	TANVIR AHMED, ADVENTURES	12	87	176	B/F-3782-MUM	105	109	107	N	TANVIR AHMED, ADVENTURES	16	3958.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128960	44	KHOL DE MERI JUBAAN	1989	122	6	A-1229-MUM	4238.86	0x00007F8500000000	1989-05-19 00:00:00	SHRI DADA K KONDKE	12	87	172	B/F-4082-MUM	105	109	107	N	SHRI DADA K KONDKE	14	4238.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128961	44	BHAVANI	2000	122	6	CIL/3/83/2000-MUM	4357.41	0x00008F9D00000000	2000-08-29 00:00:00	JITENDRA KOCHAR	13	87	176	CIL/174/2000-MUM	105	109	107	Y	M.M.FILMS INTERNATIONAL	16	4476.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128962	61	KILL BOTS	1988	122	6	A-904-MUM	2077.74	0x00007E4F00000000	1988-07-13 00:00:00	JULIE CORMAN / NEW HORIZON (USA)	12	87	167	B/F-3650-MUM	105	109	108	N	SURESH G, MAHROTRE	4	2077.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128963	61	THE MORNING AFTER	1988	122	6	A-905-MUM	2820.38	0x00007E4F00000000	1988-07-13 00:00:00	BRUCE GILBERT/ LORIMAR TELEPICTURES DISTRIBUTORS	12	87	170	B/F-3591-MUM	105	109	108	N	K. VENKATESHWARA RAO	5	2820.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128964	44	ASTITVA	2000	122	6	CIL/3/84/2000-MUM	2992.85	0x00008F9D00000000	2000-08-29 00:00:00	FRIENDS INDIA	12	87	176	CIL/168/2000-MUM	105	109	107	N	FRIENDS INDIA	13	2992.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128965	61	GUNGALA THE BLACK PANTHER GIRL	1988	122	6	A-906-MUM	2521.28	0x00007E5800000000	1988-07-22 00:00:00	MANOJ K. HAGTIANI	15	87	168	B/F-3379-MUM	105	109	108	N	SUMMACINEMATOGRAFIYA R. FIEER (ITALY)	5	2521.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128966	44	GEETA MERA NAAM	2000	122	6	CIL/3/85/2000-MUM	2702.75	0x00008F9E00000000	2000-08-30 00:00:00	R.N.FILMS	15	87	176	CIL/183/2000-MUM	105	109	107	Y	R.N.FILMS	12	2717.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128967	61	OUTRAGEOUS FORTUNE	1988	122	6	A-908-MUM	2704.01	0x00007E5E00000000	1988-07-28 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD	12	87	175	B/F-3757-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	5	2704.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128968	61	NOBLE LADY (THE MA NIM)	1989	122	6	A-1230-MUM	2606.00	0x00007F8500000000	1989-05-19 00:00:00	WOONJIN FILM CO LTD SOUTH KOREA	12	87	169	B/F-4088-MUM	105	109	108	N	M.S. PRASAD / PRASAD FILMS	5	2606.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128969	61	MANIA	1988	122	6	A-909-MUM	2439.46	0x00007E6200000000	1988-08-01 00:00:00	GREEK FILM CENTRE (S. KOREA)	12	87	175	B/F-3721-MUM	105	109	108	N	RELIANCE FILMS	5	2439.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128970	44	VASNA KI AAG	1988	122	6	A-910-MUM	3019.90	0x00007E6400000000	1988-08-03 00:00:00	HIT MAKERTS	16	87	176	B/F-3742-MUM	105	109	107	N	HIT MAKERTS	14	3019.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128971	44	MARDANGI	1988	122	6	A-911-MUM	3724.24	0x00007E6500000000	1988-08-04 00:00:00	AMAN VIRK, RANJIT FILMS INTERNATIONAL	15	87	176	B/F-3816-MUM	105	109	107	N	AMAN VIRK, RANJIT FILMS INTERNATIONAL	16	3724.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128972	61	BEVERLY HILLS COP II	1988	122	6	A-913-MUM	2798.09	0x00007E7300000000	1988-08-18 00:00:00	PARAMOUNT FILMS DON SIMPSON & JERRY BRUCKHEIM	12	87	170	B/F-3652-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD;	10	2798.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128973	44	ZAKHMI AURAT	1988	122	6	A-916-MUM	4341.46	0x00007E7700000000	1988-08-22 00:00:00	ASHOK PUNJABI	12	87	176	B/F-3781-MUM	105	109	107	N	ASHOK PUNJABI	18	4341.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128974	61	EVIL SENSES	1988	122	6	A-918-MUM	2340.04	0x00007E7800000000	1988-08-23 00:00:00	MEDUSA DISTRIBUZIONE (ITALY)	12	87	169	B/F-3688-MUM	105	109	108	N	M/S SHIVA PARVATHI FILMS	5	2340.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128975	61	PREDATOR	1988	122	6	A-921-MUM	2879.61	0x00007E7E00000000	1988-08-29 00:00:00	TWENTIETH CENTURY FOX CORP-L GORDON J SILVER USA	12	87	167	B/F-3651-MUM	105	109	108	N	TWENTIETH CENTURY FOX INC	10	2879.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128976	61	THE UNTOUCHABLES	1988	122	6	A-922-MUM	3256.30	0x00007E7E00000000	1988-08-29 00:00:00	PARAMOUNT FILMS-ART LINSON (USA)	12	87	170	B/F-3669-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD;	6	3256.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128977	61	THE EXORCIST	1988	122	6	A-924-MUM	3302.41	0x00007E8000000000	1988-08-31 00:00:00	WARNER BROS (USA)	16	87	167	B/F-3109-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	7	3302.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128978	44	RIHAEE	1988	122	6	A-925-MUM	4336.05	0x00007E8000000000	1988-08-31 00:00:00	GAAHIMEDIA	12	87	176	B/F-3872-MUM	105	109	107	N	GAAHIMEDIA	16	4336.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128979	44	GURU DAKSHINA	1988	122	6	A-927-MUM	3614.47	0x00007E8000000000	1988-08-31 00:00:00	KANWAL KRISHNA WATTAL I FILM ANGAN	12	87	176	B/F-3877-MUM	105	109	107	N	FILM ANGAN	15	3614.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128980	61	IMPULSE	1988	122	6	A-928-MUM	2496.01	0x00007E8600000000	1988-09-06 00:00:00	ABC MOTION PICTURES INC (USA)	12	87	176	B/F-3791-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD;	5	2496.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128981	44	MERA SHIKAAR	1988	122	6	A-929-MUM	4162.48	0x00007E8800000000	1988-09-08 00:00:00	B. LACHMAN, MIRA PRODUCTIONS	12	87	176	B/F-3873-MUM	105	109	107	N	B. LACHMAN, MIRA PRODUCTIONS	18	4162.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128982	44	AAG KE SHOLAY	1988	122	6	A-930-MUM	3989.33	0x00007E8800000000	1988-09-08 00:00:00	GAUTAM BHATIA, VIKAS PICTURES	12	87	176	B/F-3867-MUM	105	109	107	N	GAUTAM BHATIA, VIKAS PICTURES	15	3989.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128983	44	WOH PHIR AAYEGI	1988	122	6	A-931-MUM	4193.02	0x00007E8900000000	1988-09-09 00:00:00	JAY MEHTA, JAYVIJAY ENTERPRISES	12	87	167	B/F-3878-MUM	105	109	107	N	JAYVIJAY ENTERPRISES	16	4193.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128984	61	THE BIG TOWN	1988	122	6	A-932-MUM	3090.41	0x00007E8D00000000	1988-09-13 00:00:00	MARTIN RANSOHOFF (UK)	12	87	176	B/F-3799-MUM	105	109	108	N	K. VENKATESWARA RAO	6	3090.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128985	61	SAS TERMINATOR	1988	122	6	A-933-MUM	2441.23	0x00007E8E00000000	1988-09-14 00:00:00	UGC/RAYMOND DNON & GERARD DE VILLIE (FRANCE)	15	87	170	B/F-3413-MUM	105	109	108	N	ARUN KUMAR  C/O CONTINENTAL FILMS	5	2441.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128986	44	DAYAVAN	1988	122	6	A-935-MUM	5055.79	0x00007E9D00000000	1988-09-29 00:00:00	F. K. INTERNATIONAL, FEROZ KHAN	12	87	170	B/F-3887-MUM	105	109	107	N	F. K. INTERNATIONAL, FEROZ KHAN	18	5055.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128987	61	OVER THE BROOKLYN BRIDGE	1988	122	6	A-936-MUM	2816.39	0x00007EA300000000	1988-10-05 00:00:00	CANNON INTERNATIONAL (NETHERLANDS)	12	87	176	B/F-3805-MUM	105	109	108	N	N. F. D. C. LTD;	6	2816.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128988	61	HOWLING II	1988	120	6	A-937-MUM	2287.52	0x00007EAC00000000	1988-10-14 00:00:00	STEVEN LANA (UK)	15	87	167	B/F-3412-MUM	105	109	108	N	MR. ARUN KUMAR C/O CONTINENTAL FILMS	5	2287.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128989	44	THE REVENGE-GEETA MERA NAAM	2000	122	6	CIL/3/86/2000-MUM	3131.93	0x00008F9E00000000	2000-08-30 00:00:00	PROMISE PICTURES 1997	12	87	176	CIL/175/2000-MUM	105	109	107	Y	PROMISE PICTURES 1997	15	3423.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128990	61	LOOK WHO TALKING	1991	122	6	A-1477-MUM	2734.00	0x0000820900000000	1991-02-22 00:00:00	TRI STAR PICTURES JONA THAT D KRANE	12	87	176	B/F-4735-MUM	105	109	108	N	COLMBIA TRI STAR FILMS OF INDIA LTD	6	2734.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128991	61	PRIVATE INVESTIGATIONS	1988	122	6	A-939-MUM	2459.99	0x00007EB800000000	1988-10-26 00:00:00	STEVEN GOLIN & SIGURJON SIGHVATSSON SAMUEL GOLDWYN	12	87	169	B/F-3838-MUM	105	109	108	N	N. F. D. C. LTD;	5	2459.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128992	61	A SHOCK TO THE SYSTEM	1991	122	6	A-1478-MUM	2472.00	0x0000820E00000000	1991-02-27 00:00:00	PATRICK MCCORMICK USA	12	87	170	B/F-4675-MUM	105	109	108	N	R S VENKAT AND S RAMESH	5	2472	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128993	61	NINTEEN EIGHTY FOUR	1988	122	6	A-940-MUM	3003.81	0x00007EB900000000	1988-10-27 00:00:00	MARVIN J. ROSENBLUM FOR JUDSON PRODUCTION (USA)	12	87	176	B/F-3707-MUM	105	109	108	N	N. F. D. C. LTD;	6	3003.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128994	51	ASTITVA	2000	122	6	CIL/3/87/2000-MUM	2992.85	0x00008F9F00000000	2000-08-31 00:00:00	FRIENDS INDIA	12	87	176	CIL/195/2000-MUM	105	109	107	N	FRIENDS INDIA	13	2992.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128995	61	RADIO ACTIVE DREAMS	1991	122	6	A-1479-MUM	2642.81	0x0000820F00000000	1991-02-28 00:00:00	THOMAS KAROWSKI MOCTEZUMA ESPARZA USA	12	87	175	B/F-4660-MUM	105	109	108	N	SYED MOHD ARIF	6	2642.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128996	61	NIGHT OF THE CREEPS	1991	122	6	A-1481-MUM	2494.29	0x0000821500000000	1991-03-06 00:00:00	TRI STAR PICTURES CHARLES GORDON USA	12	0	167	B/F-4734-MUM	105	109	108	N	COLMBIA TRI STAR FILMS OF INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
128997	44	PYAASE HONTH	2000	122	6	CIL/3/88/2000-MUM	2829.05	0x00008F9F00000000	2000-08-31 00:00:00	CREATIVE MOVIE MAKER	12	87	170	CIL/181/2000-MUM	105	109	107	Y	CREATIVE MOVIE MAKER	12	2849.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485635	44	patang 	1971	120	6	U-63324-MUM.	0	0x000065F700000000	1971-06-21 00:00:00	VARMA FILM	12	0	0	U-63324-1971-MUM.	0	0	0	N	rajshri PICTURE PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128998	44	RANI HIDUSTANI	2000	122	6	CIL/3/89/2000-MUM	2928.87	0x00008FA600000000	2000-09-07 00:00:00	WELMAKE FILMS	12	87	176	CIL/177/2000-MUM	105	109	107	Y	WELMAKE FILMS	15	2961.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
128999	61	DIE HARD - 2	1991	122	6	A-1482-MUM	3359.76	0x0000821700000000	1991-03-08 00:00:00	TWENTIETH CENTURY FOX LAWRENCE GORDON	12	87	170	B/F-4673-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	14	3359.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129000	44	MERI JUNG KA ELAAN	2000	122	6	CIL/3/90/2000-MUM	3924.57	0x00008FA700000000	2000-09-08 00:00:00	PALI FILMS	15	87	169	CIL/159/2000-MUM	105	109	107	Y	PALI FILMS	16	3924.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129001	44	AAKHRI  CHEEKH	1991	122	6	A-1483-MUM	3808.17	0x0000821700000000	1991-03-08 00:00:00	RESHMA RAMSAY	12	87	167	B/F-4699-MUM	105	109	107	Y	RESHMA RAMSAY RAMSAY MOVIES	16	3808.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129002	44	AAJ KA SAMSON	1991	122	6	A-1484-MUM	3548.21	0x0000821700000000	1991-03-08 00:00:00	SAVITRI INTERNATIONAL KUKU KAPOOR	12	87	176	B/F-4745-MUM	105	109	107	Y	SAVITRI INTERNATIONAL KUKU KAPOOR	14	3548.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129003	44	MERI PARCHAI	2000	122	6	CIL/3/91/2000-MUM	3568.34	0x00008FA700000000	2000-09-08 00:00:00	TRUNK FILMS INTERNATIIONAL	12	87	170	CIL/123/2000-MUM	105	109	107	Y	TRUNK FILMS INTERNATIIONAL	16	3568.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129004	61	SALSA	1991	122	6	A-1486-MUM	2647.56	0x0000821D00000000	1991-03-14 00:00:00	MENAHEM  GOLAN AND YORAM GLOBUS USA	12	87	176	B/F-4339-MUM	105	109	108	N	ARUN KUMAR	5	2647.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129005	44	ROOHANI TAAQAT	1991	122	6	A-1487-MUM	3577.51	0x0000821D00000000	1991-03-14 00:00:00	DEEPAK SHARMA PUNJ FILMS	12	87	167	B/F-4782-MUM	105	109	107	Y	DEEPAK SHARMA PUNJ FILMS	14	3577.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129006	61	A THORN IN THE HEART	1991	122	6	A-1488-MUM	2345.59	0x0000822400000000	1991-03-21 00:00:00	ASHILE MANZOTI  FASO DILM SRL ROME	12	87	176	B/F-4520-MUM	105	109	108	N	ARUN KUMAR	5	2345.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129007	61	BIRD ON A WIRE	1991	122	6	A-1490-MUM	3043.56	0x0000822800000000	1991-03-25 00:00:00	UNIVERSAL FILMS ROB COHEN USA	12	87	169	B/F-4754-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	12	3043.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129008	44	HAWAS KI RAAT	2000	122	6	CIL/3/92/2000-MUM	3211.87	0x00008FAA00000000	2000-09-11 00:00:00	MAYURA FILMS	15	87	176	CIL/176/2000-MUM	105	109	107	Y	MAYURA FILMS	14	3211.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129009	61	ACTION JACKSON	1991	122	6	A-1493-MUM	2600.48	0x0000823000000000	1991-04-02 00:00:00	JOEL SILVER USA	12	87	170	B/F-4681-MUM	105	109	108	Y	PRAMOD MISTRY	5	2600.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129010	61	BORN ON THE FOURTH OF JULY	1991	122	6	A-1495-MUM	3910.33	0x0000823200000000	1991-04-04 00:00:00	UNIVERSAL FILMS A KITMAN HO AND OLIVER STONE USA	12	87	176	B/F-4555-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B V	16	3910.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129011	44	JWALA DAAKU	2000	122	6	CIL/3/93/2000-MUM	3047.62	0x00008FB100000000	2000-09-18 00:00:00	M/S.KHUSHI FILMS	15	87	176	CIL/190/2000-MUM	105	109	107	Y	M/S.KHUSHI FILMS	14	3075.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129012	61	FAMILY BUSINESS(CONSEIL DE FAMILLE )	1989	122	6	A-1231-MUM	2837.68	0x00007F8500000000	1989-05-19 00:00:00	GAUMONT FILMS	12	87	170	B/F-4050-MUM	105	109	108	N	N.F.D.C.LTD	5	2837.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129013	61	THE COLOR OF MONEY	1988	122	6	A-915-MUM	3280.26	0x00007E7700000000	1988-08-22 00:00:00	TOACHSTONE PICTURES DIVISION OF WALT DISNEY PROD	12	87	176	B/F-3784-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	6	3280.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129014	61	EVERYBODY  WINS	1991	122	6	A-1496-MUM	2761.49	0x0000823700000000	1991-04-09 00:00:00	JEREMY THOMAS U K	12	87	170	B/F-4768-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD	6	2761.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129015	44	SOM MANGAL SHANI	1988	122	6	A-919-MUM	3991.55	0x00007E7800000000	1988-08-23 00:00:00	SHREE AMETHI FILMS	15	87	176	B/F-3827-MUM	105	109	107	N	SHREE AMETHI FILMS	16	3991.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129016	61	REPENTENCE	1991	122	6	A-1497-MUM	4132.25	0x0000823700000000	1991-04-09 00:00:00	CANNON INTERNATIONAL USA	12	87	176	B/F-4373-MUM	105	109	108	Y	NATIONAL FILMS DEVELOPMENT CORPORATION	8	4132.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129017	61	DJANGO STRIKES AGAIN	1988	122	6	A-923-MUM	2614.28	0x00007E7E00000000	1988-08-29 00:00:00	COMPTON INTERNATIONAL FILMS (UK)	12	87	176	B/F-3790-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD;	5	2614.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129018	44	HAMNE PYAR KIYA	1991	122	6	A-1498-MUM	3561.05	0x0000823800000000	1991-04-10 00:00:00	MISS SHEELA GOSAI CINELOVERS	12	87	176	B/F-4618-MUM	105	109	107	Y	MISS SHEELA GOSAI CINELOVERS	15	3561.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129019	44	DACAIT	2000	122	6	CIL/3/94/2000-MUM	3374.61	0x00008FB800000000	2000-09-25 00:00:00	ISHWAR FILMS	12	87	176	CIL/207/2000-MUM	105	109	107	Y	ISHWAR FILMS	16	3416.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129020	61	COCAINE WARS	1989	122	6	A-1232-MUM	1962.45	0x00007F8800000000	1989-05-22 00:00:00	ROGER GARMEN ALEX SESSE NEW HORIZEN CONCORDE USA	16	87	166	B/F-4077-MUM	105	109	108	N	SURESH G. MAHROTRI	4	1962.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129021	61	HAPPY EASTER	1991	122	6	A-1499-MUM	2681.76	0x0000823D00000000	1991-04-15 00:00:00	JUPITER COMMUNICATIONS FRANCE	12	87	172	B/F-4753-MUM	105	109	108	Y	MOHAMED ELIAS YOUSUF SAIT	5	2681.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129022	44	SHIKARI	2000	122	6	CIL/3/95/2000-MUM	4398.47	0x00008FB900000000	2000-09-26 00:00:00	KAVITA PICTURES	12	87	176	CIL/182/2000-MUM	105	109	107	Y	KAVITA PICTURES	18	4474.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129023	61	JULIA AND JULIA	1989	122	6	A-1233-MUM	2731.00	0x00007F8B00000000	1989-05-25 00:00:00	RAI RADIOTELEVISIONE ITALIANA ITALY	12	87	169	B/F-4063-MUM	105	109	108	N	K.P.SUJA	5	2731.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129024	44	GUNAHON KA FAISLA	1988	122	6	A-920-MUM	4838.57	0x00007E7A00000000	1988-08-25 00:00:00	CHIRAGDEEP INTERNATIONAL	12	87	165	B/F-3855-MUM	105	109	107	N	CHIRAGDEEP INTERNATIONAL	18	4838.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129025	44	ENGINEER NO.1	2000	122	6	CIL/3/96/2000-MUM	4110.76	0x00008FB900000000	2000-09-26 00:00:00	SHAKTI MOVIES	12	87	176	CIL/69/1999-MUM	105	109	107	Y	SHAKTI MOVIES	16	4135.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129026	61	REMO:UNARMED AND DANGEROUS	1989	122	6	A-1234-MUM	3179.00	0x00007F8B00000000	1989-05-25 00:00:00	ORION PICTURES - LARRY SPIEGEL (USA)	12	87	169	B/F-4062-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3179.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129027	61	A TALE OF LOVE	1989	122	6	A-1236-MUM	2449.68	0x00007F9000000000	1989-05-30 00:00:00	CARLO TUZIL (SACIS)	12	87	176	B/F-4046-MUM	105	109	108	N	J.JAYAKUMAR, METRO FILMS  CORPORATION	5	2449.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129028	44	DIL PE MAT LE YAAR	2000	122	6	CIL/3/97/2000-MUM	4111.74	0x00008FBA00000000	2000-09-27 00:00:00	M/S.TALKING PICTURES INDIA PVT.LTD.	12	87	170	CIL/204/2000-MUM	105	109	107	Y	M/S.TALKING PICTURES INDIA PVT.LTD.	15	4111.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129029	61	THE SNOWMAN	1987	122	6	A-801-MUM	2862.08	0x00007D3D00000000	1987-10-13 00:00:00	JOHN SCHRODER. (CINEVOX FILMVERLEIH GMBH)	12	87	170	B/F-3424-MUM	105	109	108	Y	GOLDEN COMMUNICATIONS.	5	2862.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129030	44	GANGA DACAIT	2000	122	6	CIL/3/98/2000-MUM	3600.57	0x00008FBC00000000	2000-09-29 00:00:00	DEEP JYOTI FILMS	12	87	176	CIL/219/2000-MUM	105	109	107	Y	DEEP JYOTI FILMS	15	3609.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129031	44	THIKANA	1987	122	6	A-802-MUM	3639.73	0x00007D4000000000	1987-10-16 00:00:00	M/S.DILLIWALA MOVIE	12	87	170	B/F-3531-MUM	105	109	107	Y	M/S.DILLIWALA MOVIE	15	3639.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129032	44	MAAR DHAAD	1988	122	6	A-941-MUM	3739.59	0x00007EBA00000000	1988-10-28 00:00:00	MANGLA FILMS	12	87	170	B/F-3912-MUM	105	109	107	N	MANGLA FILMS	16	3739.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129033	61	SEVEN GRAVES FOR ROGAN (A TIME TO DIE)	1987	122	6	A-803-MUM	2651.22	0x00007D4300000000	1987-10-19 00:00:00	CHARLES LEE PROD. (USA)	12	87	170	B/F-3244-MUM	105	109	108	Y	MR.SUBBARAO V. SANNIDHI.	5	2651.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129034	44	TAPASHH	1988	122	6	A-942-MUM	2901.70	0x00007EBD00000000	1988-10-31 00:00:00	M. R. SETH	12	87	176	B/F-3630-MUM	105	109	107	N	CULTURAL FILMS OF INDIA	15	2901.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129035	44	LAL JODA	2000	122	6	CIL/3/99/2000-MUM	3369.88	0x00008FC200000000	2000-10-05 00:00:00	VAISHNAV PICTURES	12	87	176	CIL/178/2000-MUM	105	109	107	Y	VAISHNAV PICTURES	14	3443.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129036	44	TEZAAB	1988	122	6	A-943-MUM	5140.87	0x00007EBF00000000	1988-11-02 00:00:00	N. CHANDRA PRODUCTIONS	12	87	176	B/F-3898-MUM	105	109	107	N	N. CHANDRA PRODUCTIONS	18	5140.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129037	61	DREAM LOVER	1987	122	6	A-804-MUM	2845.81	0x00007D4400000000	1987-10-20 00:00:00	METRO-GOLDWYN  MAYER-ALAN J. PAKULA & JON BOORSTIN	12	87	175	B/F-3516-MUM	105	109	108	N	METRO GOLDWYN  MAYER	12	2845.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129038	44	INTAQUAAM	1988	122	6	A-944-MUM	4300.86	0x00007EC100000000	1988-11-04 00:00:00	SHREE KRISHNA FILMS	15	87	176	B/F-3860-MUM	105	109	107	N	SHREE KRISHNA FILMS	18	4887.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129039	61	SCORPION	1989	122	6	A-1238-MUM	2616.40	0x00007F9600000000	1989-06-05 00:00:00	WILLIAM RIEAD FOR CROWN INTERNATIONAL PIC	12	87	169	B/F-4095-MUM	105	109	108	N	NATIONAL FILM DEVELPEMENT CORPN LTD	5	2616.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129040	61	HOLLYWOOD SHUFFLE	1988	122	6	A-945-MUM	2222.84	0x00007EC400000000	1988-11-07 00:00:00	ROBERT TOWNSEND FOR THE SAMUEL GOLDWYN CO (USA)	12	87	176	B/F-3837-MUM	105	109	108	N	N. F. D. C. LTD;	4	2222.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129041	61	ABSOLUTE BEGINNERS	1987	122	6	A-806-MUM	2930.01	0x00007D4C00000000	1987-10-28 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK)	12	87	176	B/F-3425-MUM	105	109	108	Y	NATIONAL FILM DEV.CORPN LTD.	6	2930.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129042	44	DANGER	2000	122	6	CIL/3/100/2000-MUM	3468.45	0x00008FC300000000	2000-10-06 00:00:00	M/S.HARMONE SHOWBIZ PVT.LTD.	12	87	170	CIL/136/2000-MUM	105	109	107	Y	M/S.HARMONE SHOWBIZ PVT.LTD.	14	3601.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129043	61	THE ROSARY MURDERS	1988	122	6	A-946-MUM	2868.18	0x00007EC500000000	1988-11-08 00:00:00	THE SAMUEL GOLDWYN CO. (USA)	12	87	170	B/F-3835-MUM	105	109	108	N	N. F. D. C. LTD;	6	2868.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129044	61	DAISYCHAIN	1989	122	6	A-1239-MUM	2535.28	0x00007F9600000000	1989-06-05 00:00:00	JOE JULIANO (USA)	12	87	176	B/F-4031-MUM	105	109	108	N	RAVI KALRA	6	2535.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129045	44	PARAM-DHARAM	1987	122	6	A-808-MUM	3968.36	0x00007D4E00000000	1987-10-30 00:00:00	MR. DIMPPY.	12	87	170	B/F-3490-MUM	105	109	107	Y	MR. DIMPPY.	16	3968.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129046	44	TAAQATWAR	1989	122	6	A-1240-MUM	4085.48	0x00007F9700000000	1989-06-06 00:00:00	RAAJ N RAAJ INTERNATIONAL	12	87	170	B/F-4137-MUM	105	109	107	N	RAAJ N RAAJ INTERNATIONAL	18	4085.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129047	44	MITA DE BINDIYA UTHA LE BANDOOK	2000	122	6	CIL/3/101/2000-MUM	2948.48	0x00008FCD00000000	2000-10-16 00:00:00	M/S.VICTORY FILMS ENTERPRISES	12	87	176	CIL/216/2000-MUM	105	109	107	Y	M/S.VICTORY FILMS ENTERPRISES	15	2988.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129048	44	DAKU MAHARANI	2000	122	6	CIL/3/102/2000-MUM	2785.66	0x00008FCE00000000	2000-10-17 00:00:00	NISHU ARTS	12	87	170	CIL/222/2000-MUM	105	109	107	Y	NISHU ARTS	14	2793.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129049	61	THE FLY	1987	122	6	A-809-MUM	2561.61	0x00007D5200000000	1987-11-03 00:00:00	20THE CENTURY FOX FILM CORP-STUART CORNFELD.	12	87	167	B/F-3399-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	11	2561.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129050	61	CLASS OF 1984	1988	122	6	A-951-MUM	2381.72	0x00007ED900000000	1988-11-28 00:00:00	ARTHUR KENT PRODUCERS SALES ORGANISATION USA	16	87	176	B/F-3197-MUM	105	109	108	N	INNOVISION FILM & T. V. DISTRIBUTION	5	2381.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129051	44	ABHIMANYU	1989	122	6	A-1241-MUM	4630.57	0x00007F9900000000	1989-06-08 00:00:00	TITO, NAVJIVAN PRODUCTION P LTD.	12	87	176	B/F-4159-MUM	105	109	107	N	TITO, NAVJIVAN PRODUCTION P LTD.	18	4630.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129052	44	MIL GAYEE MANZIL MUJHE	1988	122	6	A-953-MUM	3977.53	0x00007EE000000000	1988-12-05 00:00:00	CHETNA MOVIES	12	87	170	B/F-3846-MUM	105	109	107	N	CHETNA MOVIES	17	3977.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129053	61	GALAXY OF TERROR	1987	122	6	A-810-MUM	2177.51	0x00007D5200000000	1987-11-03 00:00:00	UNITED ARTISTS CORPORATION-ROGER CORMAN.(USA)	12	87	167	B/F-3443-MUM	105	109	108	Y	UNITED ARTUSTS CORPORATION.	8	2177.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129054	61	ASSAULT ON PRECINT 13	1988	122	6	A-954-MUM	2082.14	0x00007EE200000000	1988-12-07 00:00:00	OVERSEAS FILM GROUP (USA)	16	87	170	B/F-3891-MUM	105	109	108	N	S. BALASUNDARAM, METRO FILM CORPORATION	5	2082.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129055	44	AAKHIRI DACAIT	2000	122	6	CIL/3/103/2000-MUM	4017.11	0x00008FD100000000	2000-10-20 00:00:00	5001 FILMS	12	87	176	CIL/235/2000-MUM	105	109	107	Y	5001 FILMS	16	4368.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129056	61	BLACK ROE	1987	122	6	A-811-MUM	2081.80	0x00007D5500000000	1987-11-06 00:00:00	M/S.TINGING FILM CO. (HONG KONG)	12	87	170	B/F-3007-MUM	105	109	108	N	ANIL GOPALDAS JAMANI.	9	2081.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129057	44	SAU SAAL BAAD	1989	122	6	A-1242-MUM	3516.32	0x00007F9900000000	1989-06-08 00:00:00	AARTI PICTURES	12	87	167	B/F-4115-MUM	105	109	107	N	AARTI PICTURES	15	3516.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129058	61	THREE WAY LOVE	1988	122	6	A-955-MUM	2284.13	0x00007EE300000000	1988-12-08 00:00:00	COMPTON INTERNATIONAL FILMS LTD U. K (LEWIS SCOTT)	12	87	176	B/F-3848-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD	5	2284.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129059	61	THE GARDEN OF EDEN	1989	122	6	A-1243-MUM	3017.72	0x00007F9A00000000	1989-06-09 00:00:00	ASAO KUMADA (ROME ITALY)	12	87	176	B/F-3969-MUM	105	109	108	N	MR. MANU LALCHAND BHATIA	6	3017.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129060	61	PERFECT	1987	122	6	A-813-MUM	3145.39	0x00007D5A00000000	1987-11-11 00:00:00	COLUMBIA PICTURES. (USA)	12	87	176	B/F-3506-MUM	105	109	108	Y	COLIMBIA  FILM OF INDIA LTD.	6	3145.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129061	213	THE WALL	1988	122	6	A-956-MUM	3182.63	0x00007EEB00000000	1988-12-16 00:00:00	MARIN KARMITZ FOR COHTEMPORARY FILMS LTD (FRANCE)	12	87	176	B/F-3863-MUM	105	109	108	N	N. F. D. C. LTD;	7	3182.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129062	61	BURGLAR	1987	122	6	A-814-MUM	2797.57	0x00007D6200000000	1987-11-19 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-3535-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2797.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129063	61	COMING AT YA	1988	122	6	A-957-MUM	1877.65	0x00007EEB00000000	1988-12-16 00:00:00	TRANSCONTINENTAL PIC INC, (USA)	17	87	170	B/F-3753-MUM	105	109	108	N	N. F. D. C. LTD;	5	1877.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129064	44	NA INSAAFI	1989	122	6	A-1244-MUM	3900.70	0x00007FA000000000	1989-06-15 00:00:00	ARJAN MULCHANDANI, MADT ENTERPRISES.	12	87	176	B/F-4139-MUM	105	109	107	N	ARJAN MULCHANDANI, MADT ENTERPRISES.	16	3900.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129065	44	GUMNAAM HAI KOI	2000	122	6	CIL/3/104/2000-MUM	4199.01	0x00008FD100000000	2000-10-20 00:00:00	LOVE  MOVIES	12	87	170	CIL/230/2000-MUM	105	109	107	Y	LOVE MOVIES	16	4250.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129066	44	AAKHRI MUQABALA	1988	122	6	A-958-MUM	3768.55	0x00007EEE00000000	1988-12-19 00:00:00	LILLY FILMS	12	87	170	B/F-3909-MUM	105	109	107	N	LILLY FILMS	15	3768.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129067	61	DEADLIVER THAN THE MALE	1987	122	6	A-815-MUM	2437.63	0x00007D6700000000	1987-11-24 00:00:00	RANK FILM DISTRINUTORS. (UK)	15	87	170	B/F-3380-MUM	105	109	108	Y	DR.S. BALASUNDARAM.	6	2437.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129068	61	LOVE CRAZY LOVE	1988	122	6	A-959-MUM	2879.18	0x00007EEF00000000	1988-12-20 00:00:00	STEFANO FILM S. R. L. (ITALY)	12	87	176	B/F-3899-MUM	105	109	108	N	MOHAN G. S.	6	2879.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129069	61	WOMENS CLUB	1989	122	6	A-1246-MUM	2473.74	0x00007FA700000000	1989-06-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD	15	87	175	B/F-4013-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD	5	2473.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129070	44	FARZ KI JUNG	1988	122	6	A-960-MUM	3991.05	0x00007EF000000000	1988-12-21 00:00:00	SOHAL PRODUCTIONS	12	87	170	B/F-3927-MUM	105	109	107	N	SOHAL PRODUCTIONS	17	3991.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129071	44	RAAT KE ANDHERE MEIN	1987	122	6	A-816-MUM	3552.08	0x00007D6A00000000	1987-11-27 00:00:00	TALWAR  PRODUCTIONS.	16	87	167	B/F-3560-MUM	105	109	107	Y	TALWAR  PRODUCTIONS.	15	3552.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129072	61	SWANN IN LOVE	1989	122	6	A-1247-MUM	2963.14	0x00007FA700000000	1989-06-22 00:00:00	GAUMONT FRANCE FRANCE	12	87	169	B/F-3945-MUM	105	109	108	N	N.F.D.C.LTD	6	2963.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129073	44	CHEHRE KE PICHE	2000	122	6	CIL/3/105/2000-MUM	2594.30	0x00008FD400000000	2000-10-23 00:00:00	LEO VISION MUMBAI	16	87	176	CIL/173/2000-MUM	105	109	107	Y	LEO VISION MUMBAI	12	2740.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129074	44	DHARAMYUDH	1988	122	6	A-948-MUM	3844.24	0x00007ED200000000	1988-11-21 00:00:00	PAWAN KUMAR.	12	87	176	B/F-3929-MUM	105	109	107	N	PAWAN KUMAR.	15	3844.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129075	44	MERA NASEEB	1989	122	6	A-1248-MUM	4357.42	0x00007FA800000000	1989-06-23 00:00:00	VENUS MOIVES INTERNATIONAL	16	87	176	B/F-4097-MUM	105	109	107	N	VENUS MOIVES INTERNATIONAL	16	4357.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129076	61	A PRAYER FOR THE DYING	1988	122	6	A-949-MUM	2953.15	0x00007ED200000000	1988-11-21 00:00:00	PETER SNELL FOR THE SAMALL GOLDWYN CO. (USA)	12	87	176	B/F-3836-MUM	105	109	108	N	N. F. D. C. LTD.	6	2953.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129077	61	THIEF OF HEARTS	1987	122	6	A-818-MUM	2636.21	0x00007D6D00000000	1987-11-30 00:00:00	PARAMOUNT PICTURES-DONSIMPSON & JERRY BRUCKHIMER.	12	87	170	B/F-3540-MUM	105	109	108	N	PARAMOUNT  FILMS OF INDIA LTD.	10	2636.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129078	44	DAKU KAALI BHAVANI	2000	122	6	CIL/3/106/2000-MUM	3298.60	0x00008FD400000000	2000-10-23 00:00:00	GOOD LUCK FILMS	12	87	170	CIL/234/2000-MUM	105	109	107	Y	GOOD LUCK FILMS	16	3362.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129079	44	VARDI	1988	122	6	A-950-MUM	4965.80	0x00007ED500000000	1988-11-24 00:00:00	CINEYUG.	12	87	176	B/F-3916-MUM	105	109	107	N	CINEYUG.	18	4965.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129080	44	KAALI KI SAUGANDH	2000	122	6	CIL/3/107/2000-MUM	2786.63	0x00008FD400000000	2000-10-23 00:00:00	ZEN PRODUCTION	12	87	176	CIL/237/2000-MUM	105	109	107	Y	ZEN PRODUCTION	14	2836.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129081	44	JISM KA RISHTA	1988	122	6	A-961-MUM	3095.94	0x00007EF200000000	1988-12-23 00:00:00	KULJIT PAL, ANU ARTS	15	87	176	B/F-3942-MUM	105	109	107	N	KULJIT PAL, ANU ARTS	14	3095.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129082	44	TRIDEV	1989	122	6	A-1249-MUM	4738.15	0x00007FAB00000000	1989-06-26 00:00:00	SHRI GULSHAN RAI TRIMURTI FILMS P LTD	12	87	170	B/F-4105-MUM	105	109	107	N	TRIMURTI FILMS PVT LTD	18	4738.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129083	44	PAANCH FAULADI	1988	122	6	A-962-MUM	4376.24	0x00007EF600000000	1988-12-27 00:00:00	I. N. FILMS	12	87	170	B/F-3943-MUM	105	109	107	N	I. N. FILMS	16	4376.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129084	61	OUT OF BOUNDS	1987	122	6	A-819-MUM	2685.11	0x00007D7000000000	1987-12-03 00:00:00	COLUMBIA PICTURES. (USA)	12	87	170	B/F-3320-MUM	105	109	108	Y	COLUMBIA FILMS OF INDIA LTD.	5	2685.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129085	44	BEES SAAL BAAD	1988	122	6	A-963-MUM	4424.42	0x00007EF700000000	1988-12-28 00:00:00	NISHI PRODUCTIONS	12	87	167	B/F-3953-MUM	105	109	107	N	NISHI PRODUCTIONS	16	4424.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129086	61	THE THOUGH ONES	1987	122	6	A-821-MUM	2713.81	0x00007D7500000000	1987-12-08 00:00:00	DANIA FILM SRI (ROME) (ITALY)	12	87	170	B/F-3532-MUM	105	109	108	Y	MR. LAKHBIR SINGH.	9	2713.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129087	44	KURUKSHETRA	2000	122	6	CIL/3/108/2000-MUM	3776.46	0x00008FDF00000000	2000-11-03 00:00:00	TIMES MOVIES	12	87	176	CIL/263/2000-MUM	105	109	107	Y	TIMES MOVIES	17	3810.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129088	44	KASAM SUHAAG KI	1989	122	6	A-967-MUM	4203.80	0x00007EFE00000000	1989-01-04 00:00:00	N. P. SINGH, N. P. INTERNATIONAL	12	87	176	B/F-3939-MUM	105	109	107	N	N. P. SINGH, N. P. INTERNATIONAL	17	4203.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129089	61	BEYOND THERAPY	1987	122	6	A-823-MUM	2546.14	0x00007D7C00000000	1987-12-15 00:00:00	STEVEN M. HAFT  FOR NEW WORLD PICTURES (USA)	12	87	176	B/F-3555-MUM	105	109	108	Y	N. F. D. C. LTD;	5	2546.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129090	44	DOST GARIBON KA	1989	122	6	A-968-MUM	4200.25	0x00007F0000000000	1989-01-06 00:00:00	M. I. FILMS COMBINE	12	87	176	B/F-3944-MUM	105	109	107	N	M. I. FILMS COMBINE	15	4200.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485791	61	BEGUM AKHTAR 	1971	120	6	U-63465-MUM	0	0x000065F700000000	1971-06-21 00:00:00	TSSAR FILMS 	12	0	0	U/63465/71	0	0	0	N	TSSAR FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129091	44	ULJHAN	2000	122	6	CIL/3/109/2000-MUM	4149.05	0x00008FDF00000000	2000-11-03 00:00:00	CHIRAGDEEP INTERNATIONAL	12	87	176	CIL/205/2000-MUM	105	109	107	Y	CHIRAGDEEP INTERNATIONAL	16	4153.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129092	44	INSAF KI JUNG	1987	122	6	A-824-MUM	3623.77	0x00007D7C00000000	1987-12-15 00:00:00	VIPIN D. RESHAMIA, JAYESH PRODUCTIONS.	12	87	176	B/F-3405-MUM	105	109	107	Y	M/S JAYESH PRODUCTIONS.	15	3623.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129093	44	PAAP KI SAZAA	1989	122	6	A-969-MUM	3612.07	0x00007F0300000000	1989-01-09 00:00:00	POOJA MOVIES	12	87	176	B/F-3925-MUM	105	109	107	N	POOJA MOVIES	15	3612.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129094	44	SILA	1987	122	6	A-825-MUM	3420.43	0x00007D7C00000000	1987-12-15 00:00:00	M/S. DECENT MOVIES.	12	87	176	B/F-3465-MUM	105	109	107	Y	M/S. DECENT MOVIES.	14	3420.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129095	44	PHOOLANBAI	2000	122	6	CIL/3/110/2000-MUM	3863.05	0x00008FDF00000000	2000-11-03 00:00:00	GOODLUCK FILMS	12	87	176	CIL/240/2000-MUM	105	109	107	Y	GOODLUCK FILMS	14	3865.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129096	61	SIN OF ADAM AND EVE	1987	122	6	A-826-MUM	1957.12	0x00007D7C00000000	1987-12-15 00:00:00	MICHEAL ZACHARY, PRODUCTIONS ZACARIAS, S. A. (USA)	12	87	186	B/F-3284-MUM	105	109	108	Y	VIMLA RAICHAND	4	1957.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129097	44	DAL-THE GANG	2000	122	6	CIL/3/111/2000-MUM	4171.87	0x00008FE400000000	2000-11-08 00:00:00	M/S.S.M.INTERNATIONAL	12	87	176	CIL/238/2000-MUM	105	109	107	Y	M/S.S.M.INTERNATIONAL	16	4204.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129098	61	THE WITCHES OF EASTWICK	1987	122	6	A-829-MUM	3221.51	0x00007D8300000000	1987-12-22 00:00:00	WARNER BROS. (USA)	12	87	167	B/F-3553-MUM	105	109	108	Y	WARNER BROS.(F. E.) INC.	6	3221.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129099	61	DEVIL IN THE FLESH	1987	122	6	A-830-MUM	2586.59	0x00007D8900000000	1987-12-28 00:00:00	JOHN B. MURRAY. (AUSTRALIA)	12	87	176	B/F-3488-MUM	105	109	108	Y	RAJESH JAIN. DEVI SHAKTI FILMS.	6	2586.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129100	44	JOSHILAAY	1989	122	6	A-971-MUM	4767.75	0x00007F0400000000	1989-01-10 00:00:00	NEW WORLD ENTERPRISES, MR. SIBTE HASAN RIZVI	12	87	170	B/F-3889-MUM	105	109	107	N	NEW WORLD ENTERPRISES, MR. SIBTE HASAN RIZVI	20	4767.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129101	61	DANCE WITH THE STRANGER	1989	122	6	A-1251-MUM	2809.17	0x00007FAE00000000	1989-06-29 00:00:00	RHINOCEROS F. LTD. (UK)	12	87	176	B/F-4100-MUM	105	109	108	N	N. F. D. C. LTD.	6	2809.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129102	61	W. A. R. (WOMEN AGAINST RAPE)	1989	122	6	A-974-MUM	2450.93	0x00007F0C00000000	1989-01-18 00:00:00	COMPTON INTERNATIONAL FILMS LTD (UK) R. N.	12	87	176	B/F-3734-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD;	5	2450.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129103	61	SOMETHING WILD	1987	122	6	A-831-MUM	3096.14	0x00007D8900000000	1987-12-28 00:00:00	ORION PICTURES INTERNATIONAL-J DAMME & KENNETH UTT	12	87	176	B/F-3529-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL.	14	3096.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129104	61	BAND OF THE HAND	1989	122	6	A-1252-MUM	3043.00	0x00007FAF00000000	1989-06-30 00:00:00	TRI-STAR PICTURES MICHAEL RAUCH (USA)	12	87	170	B/F-4110-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3043.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129105	44	BINDIYA MAANGE BANDOOK	2000	122	6	CIL/3/112/2000-MUM	3254.92	0x00008FEB00000000	2000-11-15 00:00:00	VAISHNAV PICTURES	15	87	176	CIL/268/2000-MUM	105	109	107	Y	VAISHNAV PICTURES	14	3511.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129106	61	DIARY OF FORBIDDEN DREAMS	1989	122	6	A-976-MUM	2489.34	0x00007F1500000000	1989-01-27 00:00:00	CARLO PONTI (ITALY)	12	87	168	B/F-3818-MUM	105	109	108	N	CONTINENTAL FILMS	6	2489.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129107	61	THE HOUSE OF  THE YELLOW CARNET	1987	122	6	A-832-MUM	2413.69	0x00007D8A00000000	1987-12-29 00:00:00	SACIS INTERNATIONAL, (ITALY)	12	87	170	B/F-3489-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2413.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129108	61	HOLLYWOOD COP	1989	122	6	A-978-MUM	2647.91	0x00007F1A00000000	1989-02-01 00:00:00	MOSHE & SIMON BIBIYAN (NOBLE PRODUCTIONS) (USA)	12	87	170	B/F-3947-MUM	105	109	108	N	DR. SIVARAMPRASAD TUMMALA C/O SAYAJI RAO	6	2647.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129109	61	THE BIG EASY	1989	122	6	A-1253-MUM	2929.00	0x00007FAF00000000	1989-06-30 00:00:00	STEPHEN FRIEDMAN (USA)	12	87	170	B/F-4107-MUM	105	109	108	N	MATHEW THOMAS	11	2929.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129110	44	AKHRI NISHCHAY	1987	122	6	A-833-MUM	3495.01	0x00007D8A00000000	1987-12-29 00:00:00	JAIRAM CHAWLA	16	87	170	B/F-3404-MUM	105	109	107	Y	JAIRAM  CHAWLA	16	3495.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129111	61	BELLS	1989	122	6	A-980-MUM	2486.83	0x00007F1B00000000	1989-02-02 00:00:00	MANSON INTERNATIONAL (USA)	12	87	170	B/F-3515-MUM	105	109	108	N	RAMKISHAN BAGRI	5	2486.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129112	44	YEH HAI PYAAR KA MAUSAM	2000	122	6	CIL/3/113/2000-MUM	2813.59	0x00008FED00000000	2000-11-17 00:00:00	M.L.BHASKAR	12	87	176	CIL/239/2000-MUM	105	109	107	Y	M.L.BHASKAR	11	3117.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129113	44	KAALCHAKRA	1987	122	6	A-835-MUM	3913.88	0x00007D8B00000000	1987-12-30 00:00:00	SUYASH FILMS INTERNATIONAL.	12	87	170	B/F-3604-MUM	105	109	107	Y	SUYASH FILMS INTERNATIONAL.	16	3913.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129114	44	PURANI HAVELI	1989	122	6	A-983-MUM	4078.27	0x00007F2000000000	1989-02-07 00:00:00	RAMSAY INTERNATIONAL, GANGU RAMSAY	12	87	167	B/F-3991-MUM	105	109	107	N	RAMSAY INTERNATIONAL, GANGU RAMSAY	16	4078.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129115	44	GHAATH	2000	122	6	CIL/3/114/2000-MUM	4404.04	0x00008FF100000000	2000-11-21 00:00:00	K.BHAGYA LAXMI PICTURES	12	87	176	CIL/267/2000-MUM	105	109	107	Y	K.BHAGYA LAXMI PICTURES	16	4437.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129116	61	PLATOON	1989	122	6	A-985-MUM	3279.93	0x00007F2600000000	1989-02-13 00:00:00	ORION PICTURES INTERNATIONAL ARNOLD KOPELSON USA	12	87	169	B/F-3985-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3279.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129117	44	NATTH	2000	122	6	CIL/3/115/2000-MUM	2861.43	0x00008FF100000000	2000-11-21 00:00:00	UNITED UNIT INTERNATIONAL	12	87	176	CIL/232/2000-MUM	105	109	107	Y	UNITED UNIT INTERNATIONAL	13	2954.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129118	44	HATHYAR	1989	122	6	A-987-MUM	5105.77	0x00007F2600000000	1989-02-13 00:00:00	F. A. NADIADWALLA, F. A. FILMS	12	87	170	B/F-3968-MUM	105	109	107	N	F. A. NADIADWALLA, F. A. FILMS	18	5105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129119	44	DO QAIDI	1989	122	6	A-989-MUM	4344.40	0x00007F2800000000	1989-02-15 00:00:00	PUSHPA S. CHOUDHARY, HEERA INTERNATIONAL	12	87	170	B/F-3993-MUM	105	109	107	N	PUSHPA S. CHOUDHARY, HEERA INTERNATIONAL	17	4344.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129120	51	BALEE	1989	122	6	A-1256-MUM	3835.73	0x00007FBA00000000	1989-07-11 00:00:00	DR B D GAHELOT CHAIRMAN GODAVARI FILMS CO OP SOC L	12	87	170	B/F-4037-MUM	105	109	107	N	DR B D GAHELOT CHAIRMAN GODAVARI FILMS CO OP SOC L	14	3835.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129121	61	INSIGNIFICANCE	1989	122	6	A-990-MUM	2918.68	0x00007F2A00000000	1989-02-17 00:00:00	JERRY THOMAS FOR TITLE PRIDE LTD; (UK)	12	87	168	B/F-3822-MUM	105	109	108	N	N. F. D. C. LTD;	6	2918.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129122	44	SHOLA AUR BAROOD	2000	122	6	CIL/3/116/2000-MUM	2634.38	0x00008FF200000000	2000-11-22 00:00:00	J.K.MOVIES INTERNATIONAL	15	87	176	CIL/279/2000-MUM	105	109	107	Y	J.K.MOVIES INTERNATIONAL	12	2634.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129123	61	BORN OF FIRE	1989	122	6	A-1257-MUM	2011.43	0x00007FBA00000000	1989-07-11 00:00:00	FILM FOUR INTERNATIONAL DEHLAVE & THERESE PICKARD	12	87	168	B/F-4121-MUM	105	109	108	N	STARK FILMS INTERNATIONAL	9	2011.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129124	44	BHAI THAKUR	2000	122	6	CIL/3/117/2000-MUM	3626.24	0x00008FF300000000	2000-11-23 00:00:00	R.D.FILMS	12	87	176	CIL/262/2000-MUM	105	109	107	Y	R.D.FILMS	14	3700.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129125	61	THE LIVING DAYLIGHTS	1989	122	6	A-992-MUM	3569.94	0x00007F2A00000000	1989-02-17 00:00:00	UNITED ARTISTS ALBERT R BROCCOLI M G WILSON (USA)	12	87	169	B/F-4008-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	3569.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129126	61	THE BLOB	1989	122	6	A-1259-MUM	2641.00	0x00007FBB00000000	1989-07-12 00:00:00	TRI-STAR PICTURES-JACK H. HARRIS & ELLIOTT KASTNER	12	87	167	B/F-4109-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2641.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129127	61	SLAM DANCE	1989	122	6	A-994-MUM	2711.33	0x00007F2D00000000	1989-02-20 00:00:00	SALES CONSOTRIUM LTD (USA)	12	87	169	B/F-4005-MUM	105	109	108	N	DEEPAK BHARTI FILMS	5	2711.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129128	61	THE BORDER	1988	122	6	A-837-MUM	2987.56	0x00007D9900000000	1988-01-13 00:00:00	UNIVERSAL PICTURES-EDGAR BONFMAN, JR.	12	87	176	B/F-3359-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B. V.	12	2987.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129129	61	SNIP	2000	122	6	CIL/3/118/2000-MUM	3090.23	0x00008FF300000000	2000-11-23 00:00:00	MERCURY FILMS PVT.LTD.	12	87	170	CIL/218/2000-MUM	105	109	107	Y	MERCURY FILMS PVT.LTD.	6	3112.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129130	61	LEGACY OF RAGE	1989	122	6	A-996-MUM	2124.10	0x00007F2E00000000	1989-02-21 00:00:00	JOHN SHAM (D & B FILMS CO. LTD) (HONGKONG)	15	87	170	B/F-3964-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2124.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129131	44	YAARI DOSTI	1989	122	6	A-1260-MUM	2972.10	0x00007FBC00000000	1989-07-13 00:00:00	FILM MAN'S, RAVINDRA CHAUDHARY	12	87	170	B/F-4180-MUM	105	109	107	N	FILM MAN'S, RAVINDRA CHAUDHARY	15	2972.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129132	44	KAHAN HAI KANOON	1989	122	6	A-998-MUM	3885.82	0x00007F3700000000	1989-03-02 00:00:00	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN MOVIES	12	87	176	B/F-3996-MUM	105	109	107	N	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN MOVIES	16	3885.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129133	44	KASOOR	2000	122	6	CIL/3/119/2000-MUM	4199.55	0x00008FF700000000	2000-11-27 00:00:00	VISHESH ENTERTAINMENT LTD.	12	87	170	CIL/283/2000-MUM	105	109	107	N	VISHESH ENTERTAINMENT LTD.	17	4199.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129134	61	POWERPLAY	1989	122	6	A-1261-MUM	3051.96	0x00007FBC00000000	1989-07-13 00:00:00	CZECHOSLOVAKA FILM EXPORT (CZECHOSLOVAKA)	12	87	176	B/F-4128-MUM	105	109	108	N	SRI KRISHNA FILM ENT.	6	3051.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129135	61	THE BIG SCORE	1988	122	6	A-841-MUM	2437.32	0x00007DA000000000	1988-01-20 00:00:00	INTER PICTURES (MICHAEL SLANDES & ALBERT SCH)(USA)	12	87	170	B/F-3102-MUM	105	109	108	Y	SHASHI VASHISHT	5	2437.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129136	51	THOSHYAS THOSA	1989	122	6	A-999-MUM	4338.25	0x00007F3C00000000	1989-03-07 00:00:00	MAYUR CHITRA, N. B. MORE	12	87	170	B/F-4016-MUM	105	109	107	N	MAYUR CHITRA, N. B. MORE	15	4338.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129137	61	THE GIRL	1989	122	6	A-1000-MUM	2687.78	0x00007F3F00000000	1989-03-10 00:00:00	ARNE MATTSSLN (LUX FILM PRODUCTION) (USA)	12	87	176	B/F-3974-MUM	105	109	108	N	INNOVISION FILM & T. V. DISTRIBUTION	6	2687.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129138	44	MERA SAYA	2000	122	6	CIL/3/120/2000-MUM	3447.59	0x00008FF700000000	2000-11-27 00:00:00	COLOUR SCOPE FILMS	15	87	170	CIL/226/2000-MUM	105	109	107	Y	COLOUR SCOPE FILMS	16	3447.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129139	61	ORDER OF THE BLACK EAGLE	1989	122	6	A-1262-MUM	2495.16	0x00007FC400000000	1989-07-21 00:00:00	ROBERT P EATON & BETTY STEPHENS MANSON INTERNATION	15	87	169	B/F-4015-MUM	105	109	108	N	P. SURULINARAYANSWANI	5	2495.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129140	61	THE GIRL FROM TRIESTE ( LA RAGAZZA  DI TRIESTE)	1988	122	6	A-842-MUM	2781.23	0x00007DA000000000	1988-01-20 00:00:00	ACHILLE MANZOTTI  FILMEXPORT (ITALY)	12	87	175	B/F-3434-MUM	105	109	108	Y	ARUN KUMARM C/O CONTINENTAL FILMS	6	2781.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129141	61	SURROGATE WOMAN	1989	122	6	A-1264-MUM	2560.32	0x00007FC900000000	1989-07-26 00:00:00	JHNG DO-HWAN (SHIN HAN MOTION PICTURES CO. LTD.)	12	87	176	B/F-4141-MUM	105	109	108	N	PADMALAYA FILMS	5	2560.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129142	44	SNIP	2000	122	6	CIL/3/121/2000-MUM	3090.37	0x00008FF800000000	2000-11-28 00:00:00	MERCURY FILMS PVT.LTD.	13	87	170	CIL/281/2000-MUM	105	109	107	N	MERCURY FILMS PVT.LTD.	6	3090.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129143	44	KAALI GANGA	1989	122	6	A-1267-MUM	3772.66	0x00007FCE00000000	1989-07-31 00:00:00	KUMAR RAMSAY	12	87	176	B/F-4138-MUM	105	109	107	N	KUMAR RAMSAY, RAMSAY MOTION PICTURES	16	3772.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129144	44	KAAMDEV	2000	122	6	CIL/3/122/2000-MUM	2627.97	0x00008FF800000000	2000-11-28 00:00:00	WELMAKE FILMS	16	87	176	CIL/243/2000-MUM	105	109	107	N	WELMAKE FILMS	15	2627.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129145	44	PYAASI ATMA	1988	122	6	A-843-MUM	3763.82	0x00007DA000000000	1988-01-20 00:00:00	GOVINDA BAJAJ, SAKHEE LAL  MOVIES	15	87	167	B/F-3582-MUM	105	109	107	Y	GOVINDA BAJAJ, SAKHEE LAL  MOVIES	15	3763.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129146	44	ELAAN-E-JUNG	1989	122	6	A-1268-MUM	4905.64	0x00007FCF00000000	1989-08-01 00:00:00	ANUJ SHARMA, S. K. F. COMBINES.	12	87	170	B/F-4146-MUM	105	109	107	N	ANUJ SHARMA, S. K. F. COMBINES.	19	4905.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129147	44	KHARIDAR	1988	122	6	A-845-MUM	3317.47	0x00007DA900000000	1988-01-29 00:00:00	RAVINDER KUMAR.	12	87	176	B/F-3259-MUM	105	109	107	Y	RAVINDER KUMAR.	15	3317.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129148	44	KHOONI JALJALA	2000	122	6	CIL/3/123/2000-MUM	3698.55	0x00008FF900000000	2000-11-29 00:00:00	SHIV GOVIND FILMS	12	87	170	CIL/276/2000-MUM	105	109	107	Y	SHIV GOVIND FILMS	15	3718.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129149	61	THE OFFICER WITH A ROSE	1989	122	6	A-1270-MUM	2468.88	0x00007FD100000000	1989-08-03 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	87	176	B/F-4151-MUM	105	109	108	N	AESTHETIC FILMS	5	2468.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129150	44	GALIYON KA BADSHAH	2000	122	6	CIL/3/124/2000-MUM	3766.66	0x00008FFA00000000	2000-11-30 00:00:00	SHEHNAZ  ENTERPRISES	12	87	170	CIL/277/2000-MUM	105	109	107	Y	SHEHNAZ  ENTERPRISES	15	3799.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129151	61	BANANA SKIN WALTZ	1989	122	6	A-1271-MUM	2651.76	0x00007FD200000000	1989-08-04 00:00:00	HUNGARO FILM (HUNGARY)	12	87	176	B/F-4153-MUM	105	109	108	N	THIRU VINAYAKA PICTURES	4	2651.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129152	61	LICENSED TO LOVE AND KILL	1987	122	6	A-701-MUM	2314.09	0x00007C5F00000000	1987-03-05 00:00:00	ELIZEBETH GREY UK	15	87	170	B/F-3093-MUM	105	109	108	N	MS INNOVISION FILM AND T V DISTRIBUTION	5	2314.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129153	44	KHOON BAHAA GANGA MEIN	1988	122	6	A-846-MUM	3899.92	0x00007DA900000000	1988-01-29 00:00:00	AAROHI FILMS PVT LTD.	12	87	176	B/F-3587-MUM	105	109	107	Y	AAROHI FILMS PVT LTD.	15	3899.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129154	61	DIE HARD	1989	122	6	A-1272-MUM	3611.79	0x00007FD200000000	1989-08-04 00:00:00	TWENTIETH CENTURY FOX INDIA INC.	12	87	169	B/F-4059-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	3611.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129155	61	SIRROCCO	1989	122	6	A-1274-MUM	1994.88	0x00007FDC00000000	1989-08-14 00:00:00	FUTURA FILM SRL (ITALY)	12	87	176	B/F-4168-MUM	105	109	108	N	DR. L. PANDURANGAM	5	1994.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129156	61	FRATERNITY VACATION	1987	122	6	A-702-MUM	2484.82	0x00007C6000000000	1987-03-06 00:00:00	J ERAZELAY C HALSEY NEW WORLD PICT USA	12	87	168	B/F-3118-MUM	105	109	108	Y	PRAMOD MISTRY	5	2484.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129157	51	ME CHAIRMAN BOLTOYA	2000	122	6	CIL/3/125/2000-MUM	4451.29	0x00008FFB00000000	2000-12-01 00:00:00	JYOTIRLING CHITRA	12	87	176	CIL/285/2000-MUM	105	109	107	N	JYOTIRLING CHITRA	16	4451.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129158	44	LAHU KI AWAZ	1989	122	6	A-1275-MUM	3624.63	0x00007FDC00000000	1989-08-14 00:00:00	ASHAPURA PRODUCTIONS	12	87	170	B/F-4144-MUM	105	109	107	N	ASHAPURA PRODUCTIONS	18	3624.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129159	61	SWORD OF HEAVEN	1988	122	6	A-848-MUM	1999.53	0x00007DB300000000	1988-02-08 00:00:00	JOSEPH J. RANDAZZO  FOR TRANSWROLD ENTERTAINMENT	12	87	168	B/F-3461-MUM	105	109	108	Y	N. F. D. C. LTD.	5	1999.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129160	44	HUKUMAT	1987	122	6	A-703-MUM	4489.18	0x00007C6300000000	1987-03-09 00:00:00	K C SHARMA SHANTKETAN FILMS	15	87	170	B/F-3220-MUM	105	109	107	Y	SHANTKETAN FILMS	19	4489.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129161	61	MONKEY SHINES	1989	122	6	A-1276-MUM	3076.93	0x00007FE400000000	1989-08-22 00:00:00	ORION PICTURES CORPN CHARLES EVANS (USA)	12	87	175	B/F-4120-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3076.93	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
129162	61	PASSAGE OF THE DRAGON	1987	122	6	A-704-MUM	2305.06	0x00007C6400000000	1987-03-10 00:00:00	JOSEPH LAI H D FILMS HONGKONG	12	87	170	B/F-2870-MUM	105	109	108	Y	SMT SUNEETA D CHANDANI	9	2305.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129163	44	LAL HAVELI	2000	122	6	CIL/3/126/2000-MUM	2253.27	0x0000900000000000	2000-12-06 00:00:00	AJITABH CORPORATION	17	87	167	CIL/193/2000-MUM	105	109	107	Y	AJITABH CORPORATION	12	2271.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129164	44	MAUT KI SAZAA	1989	122	6	A-1277-MUM	3980.99	0x00007FE400000000	1989-08-22 00:00:00	SONMEGHA FILMS	12	87	170	B/F-4000-MUM	105	109	107	N	SONMEGHA FILMS	16	3980.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129165	61	CAMILA (ENGHLISH SUB TITLE )	1988	122	6	A-849-MUM	2967.53	0x00007DB300000000	1988-02-08 00:00:00	BACO MOLERO FOR RHINOCEROUS FILMS (ARGENTINA)	12	87	163	B/F-3617-MUM	105	109	108	N	N. F. D. C. LTD.	6	2967.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129166	61	NO SMALL AFFAIR	1987	122	6	A-705-MUM	2852.56	0x00007C6400000000	1987-03-10 00:00:00	COLUMBIA PICTURES USA	12	87	176	B/F-3075-MUM	105	109	108	Y	COLUMBIA FILMS OF INDIA LTD.	6	2852.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129167	61	SNECIAL POLICE	1988	122	6	A-850-MUM	2498.25	0x00007DB500000000	1988-02-10 00:00:00	UGC DENARTMENT FILMS, PARIS (FRANCE)	12	87	170	B/F-3609-MUM	105	109	108	Y	N. F. D. C. LTD.	5	2498.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129168	44	DIAL-100	2000	122	6	CIL/3/127/2000-MUM	3501.16	0x0000900500000000	2000-12-11 00:00:00	M/S.MEDIA FINAL TOUCH	12	87	170	CIL/197/2000-MUM	105	109	107	Y	M/S.MEDIA FINAL TOUCH	16	3583.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129169	44	BADNAAM	1989	122	6	A-1278-MUM	3788.68	0x00007FE600000000	1989-08-24 00:00:00	GIRIDHAR ART INT.	15	87	176	B/F-4193-MUM	105	109	107	N	GIRIDHAR ART INT.	15	3788.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129170	44	MAIN HOON  PYAASI SUHAGAN	2000	122	6	CIL/3/128/2000-MUM	2899.55	0x0000900500000000	2000-12-11 00:00:00	M/S.MEHRA CREATIONS	12	87	170	CIL/266/2000-MUM	105	109	107	Y	M/S.MEHRA CREATIONS	12	2929.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129171	61	THE EXTERMINATOR	1987	122	6	A-708-MUM	2634.28	0x00007C6700000000	1987-03-13 00:00:00	MARK BUNTZMAN CONTINECTAL FILM DISTRIBUTORS USA	15	87	176	B/F-3131-MUM	105	109	108	N	MR LAKHBIR SINGH UNITED ASSOCIATES DISTRIBUTOR LTD	6	2634.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129172	61	SILK	1988	122	6	A-853-MUM	2338.90	0x00007DBD00000000	1988-02-18 00:00:00	CIRIO .SANTIAGO, NEW HORIZON, CONCORDE, USA	12	87	170	B/F-3616-MUM	105	109	108	Y	SURESH G. MAHROTRI	9	2338.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129173	51	SHAPATH TULA BALACHI	1989	122	6	A-1280-MUM	3937.84	0x00007FEB00000000	1989-08-29 00:00:00	ASHOK MHATRE	12	87	176	B/F-4096-MUM	105	109	107	N	ASHOK MHATRE	15	3937.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129174	61	DEAR TARZAN	1987	122	6	A-709-MUM	2166.78	0x00007C6E00000000	1987-03-20 00:00:00	DEUX C MULTIMEDIA PARIS FRANCE	12	87	168	B/F-3223-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN LTD	5	2166.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129175	44	KHOONI KALA JAADU	2000	122	6	CIL/3/129/2000-MUM	2152.92	0x0000900700000000	2000-12-13 00:00:00	R.M.FILMS	15	87	176	CIL/270/2000-MUM	105	109	107	Y	R.M.FILMS	12	2152.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129176	61	TREASURE OF THE DOOM (AMAZON)	1989	122	6	A-1281-MUM	2668.43	0x00007FED00000000	1989-08-31 00:00:00	RENE CARDONA JR. (USA)	15	87	174	B/F-3937-MUM	105	109	108	N	ARUN KUMAR, C/O CONTINENTAL FILMS	11	2668.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129177	61	FANNY AND ALEXANDER	1987	122	6	A-710-MUM	4923.67	0x00007C6E00000000	1987-03-20 00:00:00	FOREST FILM PRODUCTONS LTD SWEDEN	12	87	176	B/F-3152-MUM	105	109	108	N	NATIONAL FILM DEV CORPN LTD	11	4923.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129178	61	QUIET COOL	1988	122	6	A-854-MUM	2308.25	0x00007DBE00000000	1988-02-19 00:00:00	ROBERT SHAVE AND GERALD T OLSON, NEW LINE	12	87	170	B/F-3602-MUM	105	109	108	N	INNOVISION FILM AND T. V. DISTRIBUTION	5	2308.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129179	61	BEST DEFENSE	1987	122	6	A-711-MUM	2562.44	0x00007C7200000000	1987-03-24 00:00:00	PARAMOUNT PICT CORPN GLORIA KATZ USA	12	87	175	B/F-3138-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	10	2562.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129180	44	CHAMPION	2000	122	6	CIL/3/130/2000-MUM	4100.00	0x0000900C00000000	2000-12-18 00:00:00	SHREE SHIV BHAKTI FILMS	12	87	170	CIL/294/2000-MUM	105	109	107	Y	SHREE SHIV BHAKTI FILMS	16	4200.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129181	213	PAULINE AT THE BEACH	1987	122	6	A-713-MUM	2584.03	0x00007C7500000000	1987-03-27 00:00:00	ROISSY FILMS PARIS	12	87	176	B/F-3150-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN LTD	5	2584.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129182	61	MONA LISA	1987	122	6	A-715-MUM	2845.08	0x00007C7900000000	1987-03-31 00:00:00	HANDMADE FILMS UK	12	87	176	B/F-3254-MUM	105	109	108	N	NATIONAL FILM DEVT CORPN LTD	6	2845.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129183	44	JALLAAD NO.1	2000	122	6	CIL/3/131/2000-MUM	2567.44	0x0000900D00000000	2000-12-19 00:00:00	SHRI LAXMI PICTURES	12	87	176	CIL/284/2000-MUM	105	109	107	Y	SHRI LAXMI PICTURES	14	2893.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129184	61	THE MESSENGER	1988	122	6	A-855-MUM	2668.00	0x00007DC200000000	1988-02-23 00:00:00	REALTA ROSSHAVEN LTD. ITALY	12	87	170	B/F-3601-MUM	105	109	108	N	Y. M. ELIAS INDO OVERSEAS FILMS	5	2668.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129185	61	THE MIST	1988	122	6	A-856-MUM	2719.00	0x00007DC300000000	1988-02-24 00:00:00	PARK CHUNG, SHAN HWA CHUN TRAING CO LTD KOREA	12	87	176	B/F-3626-MUM	105	109	108	N	SUNER FINE FILMS	5	2719.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129186	44	AAJA MERE RAJA	2000	122	6	CIL/3/132/2000-MUM	3448.90	0x0000900E00000000	2000-12-20 00:00:00	VISHVA MOHINI	12	87	176	CIL/249/2000-MUM	105	109	107	Y	VISHVA MOHINI	16	3508.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129187	44	OM DAR-B-DAR	1988	122	6	A-857-MUM	2772.10	0x00007DC900000000	1988-03-01 00:00:00	KAMAL SWAROOM, MS. GREGGITI FILM AND VIDEO	12	87	172	B/F-3633-MUM	105	109	107	Y	KAMAL SWAROOM, MS. GREGGITI FILM AND VIDEO	11	2772.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129188	44	BIJLEE AUR TOOFAN	1988	122	6	A-858-MUM	3782.60	0x00007DC900000000	1988-03-01 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	87	170	B/F-3679-MUM	105	109	107	Y	MOHAN T. GEHANI, DEVI FILMS	16	3782.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129189	61	LOW BLOW	1988	122	6	A-859-MUM	2388.11	0x00007DC900000000	1988-03-01 00:00:00	LEO FONG FOR CROWN INTERNATIONAL PICTURES, USA	12	87	170	B/F-3585-MUM	105	109	108	Y	N. F. D. C. LTD.	5	2388.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129190	44	THE TELEPHONE	2000	122	6	CIL/3/133/2000-MUM	3859.08	0x0000901500000000	2000-12-27 00:00:00	R N R INTERNATIONAL	12	87	170	CIL/291/2000-MUM	105	109	107	Y	R N R INTERNATIONAL	14	3873.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129191	44	YEH PYAR NAHIN	1988	122	6	A-862-MUM	3240.19	0x00007DD100000000	1988-03-09 00:00:00	MERCK PRODUCTIONS	15	87	170	B/F-3534-MUM	105	109	107	Y	MERCK PRODUCTIONS	16	3240.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129192	61	CASTAWAY	1988	122	6	A-863-MUM	3299.07	0x00007DD200000000	1988-03-10 00:00:00	CANNON FILMS UK	12	87	164	B/F-3463-MUM	105	109	108	N	DR. J. MURALI MANOHAR, METRO FILM CORPORATION	7	3299.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129193	44	DAMAN	2000	122	6	CIL/3/134/2000-MUM	3466.49	0x0000901700000000	2000-12-29 00:00:00	NFDC LTD MUM HEALTH SEC BHARAT GOVER N DELHI	12	87	176	CIL/306/2000-MUM	105	109	107	N	N.F.D.C.LTD.	14	3466.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129194	44	BHATAKTI JAWANI	1988	122	6	A-864-MUM	3010.27	0x00007DD700000000	1988-03-15 00:00:00	OM PRAKASH CHAUHAN	15	87	176	B/F-3546-MUM	105	109	107	Y	OM PRAKASH CHAUHAN	14	3010.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129195	61	POLTERGEIST II-THE OTHER SIDE	1987	122	6	A-720-MUM	2484.06	0x00007C8200000000	1987-04-09 00:00:00	METRO GLODWYN MAYER MARK VICTOR MICHAEL GRAIS USA	12	87	168	B/F-3287-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2484.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129196	51	DHANI KUNKAWACHA	2000	122	6	CIL/3/135/2000-MUM	3577.15	0x0000901700000000	2000-12-29 00:00:00	SWAPNIL COMMUNICATION	12	87	176	CIL/314/2000-MUM	105	109	107	N	SWAPNIL COMMUNICATION	13	3577.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129197	61	PSYCHO III	1988	122	6	A-865-MUM	2476.80	0x00007DDF00000000	1988-03-23 00:00:00	UNIVERSAL FILMS - HILTORN A. GREEN, USA	12	87	167	B/F-3660-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B. V.	10	2476.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129198	61	EXECUTIONER PART II	1987	122	6	A-718-MUM	2284.47	0x00007C7C00000000	1987-04-03 00:00:00	RENEE HARHON TWENTIETH CENTURY DISTRUCTIONS	15	87	170	B/F-2845-MUM	105	109	108	N	MRS HEMALATHA MENON	4	2284.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129199	61	DEATH WARMED UP	1988	122	6	A-866-MUM	1700.37	0x00007DE400000000	1988-03-28 00:00:00	MURRAY NEWEY NEWZEALAND	16	87	167	B/F-3580-MUM	105	109	108	Y	KAMAL SAJNANI INTERNATIONAL FILMS	5	1700.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129200	44	FARZ	2000	122	6	CIL/3/136/2000-MUM	4785.23	0x0000901700000000	2000-12-29 00:00:00	VISHANT INTERNATIONAL	12	87	176	CIL/310/2000-MUM	105	109	107	Y	VISHANT INTERNATIONAL	18	4860.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129201	61	KEOMA	1987	122	6	A-719-MUM	2742.00	0x00007C7F00000000	1987-04-06 00:00:00	URANUS CINEMATOGRAFICA PRODUCTION ITALIA ROME	12	87	175	B/F-3253-MUM	105	109	108	N	MANOJ K JAGATANI	5	2742	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129202	61	ALIENS	1987	122	6	A-721-MUM	3761.58	0x00007C8200000000	1987-04-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP GALE ANNE HURD USA	12	87	167	B/F-3211-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	16	3761.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129203	61	THE STAR CHAMBER	1987	122	6	A-722-MUM	2982.77	0x00007C8700000000	1987-04-14 00:00:00	TWENTIETH CENTURY FOX FRANK YABLANS USA	12	87	176	B/F-2536-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	2982.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129204	61	SCREAM FOR HELP	1987	122	6	A-723-MUM	2430.25	0x00007C8700000000	1987-04-14 00:00:00	MICHEAL WINNER UK	15	87	170	B/F-2974-MUM	105	109	108	Y	ARUN KUMAR	5	2430.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129205	61	OCTAGON	1987	122	6	A-724-MUM	2687.81	0x00007C8800000000	1987-04-15 00:00:00	JOEL FREEMAN NORMAN B KATS USA	12	87	170	B/F-3087-MUM	105	109	108	N	ARUN KUMAR CONTINENTAL FILMS	5	2687.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129206	61	BLACK MOON RISING	1987	122	6	A-725-MUM	2516.01	0x00007C8D00000000	1987-04-20 00:00:00	NEW WORLD PICTURES USA	12	87	170	B/F-3104-MUM	105	109	108	Y	DR SYAMA PRASAD ATLURI	6	2516.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129207	44	KASAM	1988	122	6	A-867-MUM	4483.15	0x00007DEB00000000	1988-04-04 00:00:00	MARUTI INTERNATIONAL	15	87	170	B/F-3704-MUM	105	109	107	Y	MARUTI INTERNATIONAL	18	4483.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129208	44	SHADYANTRA	1989	122	6	A-1282-MUM	3811.73	0x00007FED00000000	1989-08-31 00:00:00	SHAKIL PRODUCTIONS	12	87	176	B/F-4242-MUM	105	109	107	N	SHAKIL PRODUCTIONS	15	3811.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129209	44	KAMLA KI MAUT	1989	122	6	A-1283-MUM	2613.05	0x00007FED00000000	1989-08-31 00:00:00	N. F. D. C. LTD.	12	87	176	B/F-4224-MUM	105	109	107	N	N. F. D. C. LTD.	10	2613.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129210	44	PARINDA	1989	122	6	A-1284-MUM	4240.24	0x00007FED00000000	1989-08-31 00:00:00	VINOD CHOPRA PRODUCTIONS	12	87	176	B/F-4235-MUM	105	109	107	N	VINOD CHOPRA PRODUCTIONS	18	4240.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487869	82	WAIT TIU THE SUV SHIUES NELLIE	1952	120	6	U-6796-MUM	0	0x00004B4400000000	1952-10-03 00:00:00	FOX	12	0	0	U-6796-1952-MUM	0	0	0	N	FOX	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129211	61	FEARLESS HYENA PART II	1989	122	6	A-1287-MUM	2703.15	0x00007FF900000000	1989-09-12 00:00:00	LE CHING FU COMPTON INTERNATIONAL FILMS LONDON UK	12	87	176	B/F-4167-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	9	2703.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129212	61	RENT-A-COP	1989	122	6	A-1288-MUM	2641.40	0x00007FF900000000	1989-09-12 00:00:00	RAYMOND WAGNER / INTERTAINMENT (USA)	12	87	170	B/F-4203-MUM	105	109	108	N	INDER JEET SINGH / INNOVISION COMUNICATION	6	2641.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129213	61	BRAINSTORM	1987	122	6	A-726-MUM	2915.46	0x00007C8D00000000	1987-04-20 00:00:00	METRO GOLDWYN MAYER DOUGLAS TRUMBULL USA	12	87	168	B/F-3256-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	2915.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129214	85	ARIA (NO DIALOGUE OR COMMENTARY MUSIC ONLY)	1989	122	6	A-1289-MUM	2542.44	0x0000800200000000	1989-09-21 00:00:00	DON-BOYD-J & M ENTERTAINMENT (UK)	12	87	175	B/F-4170-MUM	105	109	108	N	VIJAY-DURGA FILMS	6	2542.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129215	61	FIREBACK	1987	122	6	A-728-MUM	2358.92	0x00007C8D00000000	1987-04-20 00:00:00	SILVER STAR FILM COMPANY HONGKONG	12	87	170	B/F-3250-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN LTD	9	2358.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129216	44	AURAT AUR PATTHAR	1989	122	6	A-1290-MUM	4089.81	0x0000800300000000	1989-09-22 00:00:00	DIPAALI FILMS ENTERPRISES	15	87	176	B/F-4162-MUM	105	109	107	N	DIPAALI FILMS ENTERPRISES	16	4089.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129217	44	MADADGAAR	1987	122	6	A-729-MUM	3842.94	0x00007C8D00000000	1987-04-20 00:00:00	NIRMAL ANAND, B. N. T. FILMS	12	87	170	B/F-3178-MUM	105	109	107	Y	B. N. T. FILMS.	15	3842.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129218	61	SHE'LL BE WEARING PINK PYJAMAS	1989	122	6	A-1291-MUM	2445.38	0x0000800300000000	1989-09-22 00:00:00	HELEN BUTLER FOR FILM FOUR INTERNATIONAL (UK)	12	87	176	B/F-4177-MUM	105	109	108	N	N. F. D. C. LTD.	5	2445.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129219	61	AMAIN - THE RISE AND FALL	1987	122	6	A-730-MUM	2724.12	0x00007C9F00000000	1987-05-08 00:00:00	MR SHARAD PATEL OF FILM CORPN OF KENYA KENYA	12	87	170	B/F-3016-MUM	105	109	108	Y	TWIN CONTINENETAL FILMS	11	2724.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129220	44	ANDHA YUG	1989	122	6	A-1292-MUM	3804.51	0x0000800600000000	1989-09-25 00:00:00	RAJ KUMAR TRIVEDI, RAJ CHALCHITRA	16	87	176	B/F-4179-MUM	105	109	107	N	RAJ KUMAR TRIVEDI, RAJ CHALCHITRA	15	3804.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129221	44	DAK BANGLA	1987	122	6	A-733-MUM	3103.68	0x00007CA500000000	1987-05-14 00:00:00	MRS. RESHMA RAMSAY	12	87	170	B/F-3310-MUM	105	109	107	Y	MRS. RESHMA RAMSAY	14	3103.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129222	44	GHABHRAHAT	1989	122	6	A-1294-MUM	4065.92	0x0000800A00000000	1989-09-29 00:00:00	M/S. KAPOOR MOVIES	12	87	176	B/F-4219-MUM	105	109	107	N	M/S. KAPOOR MOVIES	16	4065.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129223	97	A GIRL FROM HUMAN (ENGLISH SUB-TITLES)	1990	122	6	A-1454-MUM	2646.97	0x000081C800000000	1990-12-19 00:00:00	XIE FEI ULAN FOR CHINA FILM IMP EXP COPRN CHINA	12	87	176	B/F-4651-MUM	105	109	108	N	N F D C LTD	10	2646.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129224	61	CARRY ON EMMANNULLE	1987	122	6	A-734-MUM	2318.00	0x00007CAA00000000	1987-05-19 00:00:00	PETER ROGERS UK	12	87	175	B/F-3028-MUM	105	109	108	Y	ARUN KUMAR	5	2318	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129225	44	ZAKHAM	1989	122	6	A-1296-MUM	3922.47	0x0000800F00000000	1989-10-04 00:00:00	IRFAAN KHAN, DISHA FILMS	15	87	176	B/F-4218-MUM	105	109	107	N	IRFAAN KHAN, DISHA FILMS	18	3922.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129226	44	KHOONI MAHAL	1987	122	6	A-736-MUM	3606.30	0x00007CB200000000	1987-05-27 00:00:00	MOHAN BHAKRI PROP M K B FILMS COMBINE	12	87	167	B/F-3376-MUM	105	109	107	Y	MOHAN BHAKRI PROP M K B FILMS COMBINE	15	3606.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129227	44	KASAM VARDI KEE	1989	122	6	A-1297-MUM	4237.68	0x0000801100000000	1989-10-06 00:00:00	BRAR COMBINE, B. S. SHAAD JIMMY NARULA	12	87	169	B/F-4247-MUM	105	109	107	N	BRAR COMBINE, B. S. SHAAD JIMMY NARULA	16	4237.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129228	61	THE WIND	1987	122	6	A-737-MUM	2505.46	0x00007CB300000000	1987-05-28 00:00:00	NICO MASTORAKIS / OMEGA PICTURES L. A. USA	12	87	170	B/F-3272-MUM	105	109	108	N	DR. GOPICHAND MANNEY	5	2505.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129229	44	MAJBOOR LADKI	1991	122	6	A-1475-MUM	3652.99	0x0000820900000000	1991-02-22 00:00:00	NAZIM RIZVI AMROHI EMAAR FILMS INTERNATIONAL	12	87	170	B/F-4708-MUM	105	109	107	Y	NAZIM RIZVI AMROHI EMAAR FILMS INTERNATIONAL	13	3652.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129230	61	TARGET	1987	122	6	A-738-MUM	3235.56	0x00007CB300000000	1987-05-28 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN USA	12	87	170	B/F-3274-MUM	105	109	108	N	ASHOK AMRITRAJ	6	3235.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129231	61	OFF LIMITS	1989	122	6	A-1298-MUM	2764.51	0x0000801600000000	1989-10-11 00:00:00	20TH CENTURY FOX-CORPN ALAN BARNETTE (USA)	12	87	169	B/F-4175-MUM	105	109	108	N	20TH CENTURY FOX INIA INC.	12	2764.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129232	61	LOADED GUNS	1987	122	6	A-739-MUM	2765.60	0x00007CB700000000	1987-06-01 00:00:00	ARMANDO DI NOVELLI, SITORO PRODN/ INTEROCEAN PRODN	12	87	170	B/F-3226-MUM	105	109	108	Y	MR. LAKHBIR SINGH	5	2765.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129233	44	APNA DESH PARAYE LOG	1989	122	6	A-1299-MUM	4215.57	0x0000801800000000	1989-10-13 00:00:00	D. K. CHAWLA PARUL FILMS INTERNATIONAL	12	87	170	B/F-4257-MUM	105	109	107	N	D. K. CHAWLA PARUL FILMS INTERNATIONAL	16	4215.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129234	61	DOG DAY	1987	122	6	A-740-MUM	2486.25	0x00007CB800000000	1987-06-02 00:00:00	NORBERT SAADA FRANCE	12	0	170	B/F-3026-MUM	105	109	108	Y	ARUN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129235	61	FOX TRAP	1987	122	6	A-741-MUM	2534.00	0x00007CB800000000	1987-06-02 00:00:00	REALTA CINEMATOGRAFICA ITALY	12	87	170	B/F-3303-MUM	105	109	108	N	K. VENKATESHWAR RAO	5	2534	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129236	61	HOT BLOOD (HONOUR OF COP)	1988	122	6	A-868-MUM	2465.69	0x00007DEC00000000	1988-04-05 00:00:00	JAGUES BAR (ADEL PRODNS) PATHE CINEMA,	12	87	170	B/F-3179-MUM	105	109	108	Y	INDRU G. MAHROTRI	6	2465.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129237	61	INTO THE NIGHT	1987	122	6	A-742-MUM	3145.38	0x00007CB900000000	1987-06-03 00:00:00	UNIVERSAL PICT. CORP. GEORGE FOLSEV, JR.RON KOSLOW	12	87	170	B/F-3293-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B. V.	12	3145.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129238	61	LIFE LINE	1988	122	6	A-869-MUM	2772.65	0x00007DEC00000000	1988-04-05 00:00:00	HAK MYUNY JOON FILMS LTD	12	87	166	B/F-3622-MUM	105	109	108	Y	DEEPAK BHARATI FILMS	5	2772.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129239	61	THE HOTEL NEW HAMPSHIRE	1987	122	6	A-743-MUM	2783.53	0x00007CB900000000	1987-06-03 00:00:00	FOREST FILM PRODUCTIOANS USA	12	87	168	B/F-3222-MUM	105	109	108	Y	NATIONAL FILM DEV. CORPN. LTD.	6	2783.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129269	44	EK NAYA RISHTA	1988	122	6	A-892-MUM	3863.79	0x00007E2A00000000	1988-06-06 00:00:00	VINOD PANDE, CINE I. MAGES	12	87	176	B/F-3720-MUM	105	109	107	Y	VINOD PANDE, CINE I. MAGES	15	3863.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129240	64	LAAGAL CHUNARI  MEIN DAAG	1988	122	6	A-871-MUM	4157.17	0x00007DFA00000000	1988-04-19 00:00:00	SITARAM KAVITA FILM PRODUCTION	12	87	176	B/F-3727-MUM	105	109	107	N	SITARAM KAVITA FILM PRODUCTION	15	4157.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129241	61	COME AND SEE	1987	122	6	A-744-MUM	3966.00	0x00007CB900000000	1987-06-03 00:00:00	MOSFILM AND BYLLORUSS FILM STUDIOS USSR	12	87	163	B/F-3346-MUM	105	109	108	N	SOVEXPORT FILM	15	3966	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129242	44	VEERANA	1988	122	6	A-872-MUM	3839.15	0x00007DFB00000000	1988-04-20 00:00:00	KANTA RAMSAY SA SAI OM PRODUCTIONS	12	87	167	B/F-3573-MUM	105	109	107	Y	KANTA RAMSAY SA SAI OM PRODUCTIONS	16	3839.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129243	61	THE MOUNTAIN OF THE CANNIBAL GOD	1987	122	6	A-746-MUM	2633.46	0x00007CBE00000000	1987-06-08 00:00:00	MR.L.MARTINE DANIA FILMS DELON INTERNATIONAL FILMS	12	87	175	B/F-3207-MUM	105	109	108	Y	M/S. INDRU G. MAHROTRI	5	2633.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129244	61	THE PATRIOT	1988	122	6	A-873-MUM	2460.71	0x00007E0000000000	1988-04-25 00:00:00	MICHEAL BENNETT FOR CROW INTERNATIONAL	12	87	170	B/F-3593-MUM	105	109	108	Y	N. F. D. C. LTD.	5	2460.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129245	61	THE STEP - FATHER	1988	122	6	A-874-MUM	2417.18	0x00007E0000000000	1988-04-25 00:00:00	COMPTON INTERNATIONAL FILMS LTD., JAY BEHSON	12	87	170	B/F-3647-MUM	105	109	108	Y	GENERAL FILMS DISTRIBUTORS LTD	5	2417.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129246	61	TOMMY, THE TOMBOY	1987	122	6	A-749-MUM	2336.93	0x00007CCD00000000	1987-06-23 00:00:00	MARILYN J TENSER CROWN INTERNATIONAL PICT EXN USA	12	87	176	B/F-3231-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2336.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129247	61	TEACHERS	1987	122	6	A-750-MUM	2917.85	0x00007CCD00000000	1987-06-23 00:00:00	UNITED ARTISTS CORP AARON RUSSO USA	12	87	176	B/F-3354-MUM	105	109	108	Y	UNITED ARTISTS CORPN.	12	2917.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129248	61	LOVERS OF THE SOUTH SEAS	1988	122	6	A-875-MUM	2669.50	0x00007E0000000000	1988-04-25 00:00:00	COMPTON INERNATIONAL FILM LTD UK	12	87	168	B/F-3648-MUM	105	109	108	Y	GENERAL FILM DISTRIBUTORS LTD	5	2669.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129249	61	48 HOURS	1988	122	6	A-877-MUM	2578.32	0x00007E0300000000	1988-04-28 00:00:00	PARAMOUNT PICTURES OF INDIA CORPN. & JOEL SILVER	15	87	170	B/F-3583-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	10	2578.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129250	61	PRETTY BABY	1988	122	6	A-878-MUM	2932.06	0x00007E0300000000	1988-04-28 00:00:00	PARAMOUNT PICTURES COPP. LOUIS MALLE, USA	12	87	176	B/F-3365-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	12	2932.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129251	44	BED - ROOM STORY	1988	122	6	A-879-MUM	3430.12	0x00007E0B00000000	1988-05-06 00:00:00	D RAMAN	16	87	167	B/F-3723-MUM	105	109	107	Y	D. RAMAN, SHREE ARUNODAYA	15	3430.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129252	61	THE HOUSE WHERE EVIL DWELLS	1987	122	6	A-751-MUM	2254.01	0x00007CCD00000000	1987-06-23 00:00:00	MARTIN B. COHEN. (USA)	15	87	167	B/F-2611-MUM	105	109	108	Y	UNITED ARTISTS CORPORATION.	10	2254.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129253	44	MOHABBAT KE DUSHMAN	1988	122	6	A-881-MUM	4562.11	0x00007E1600000000	1988-05-17 00:00:00	PRAKASH MEHRA PICTURES PVT. LTD.	12	87	176	B/F-3762-MUM	105	109	107	Y	PRAKASH MEHRA PICTURES PVT. LTD.	19	4562.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129254	61	THE FALL OF NEW YORK	1987	122	6	A-754-MUM	2250.65	0x00007CD300000000	1987-06-29 00:00:00	ZESFILM DUGNIFFONE. (USA)	15	87	168	B/F-3164-MUM	105	109	108	N	RAMESH INTERNATIONAL.	5	2250.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129255	61	MY FIRST WIFE	1988	122	6	A-882-MUM	2677.06	0x00007E1800000000	1988-05-19 00:00:00	JANE BALLANTYNE AND PAUL COX FOR DOFINE LTD	12	87	176	B/F-3682-MUM	105	109	108	N	N. F. D. C. LTD.	5	2677.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129256	61	TOUGH GUYS	1987	122	6	A-755-MUM	2837.84	0x00007CD500000000	1987-07-01 00:00:00	TOUCHSTONE FILMS-DIVISION OF WALT DISNEY PROD-JOE	12	87	168	B/F-3371-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12	2837.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129257	44	ZULM KO JALA DOONGA (ORIGONAL TITLE- ZINDA JALA DOONGA)	1988	122	6	A-885-MUM	3406.39	0x00007E1F00000000	1988-05-26 00:00:00	MEGHDOOT FILM INTERNATIONAL, MAHENDRA SHAH	15	87	176	B/F-3741-MUM	105	109	107	Y	MEGHDOOT FILM INTERNATIONAL, MAHENDRA SHAH	15	3406.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129258	61	STICK	1987	122	6	A-759-MUM	3001.56	0x00007CE100000000	1987-07-13 00:00:00	UNIVERSAL PIC-JENNINGS LANG. (USA)	12	87	170	B/F-3392-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B. V.	12	3001.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129259	61	INSTANT JUSTICE	1987	122	6	A-760-MUM	2761.39	0x00007CE100000000	1987-07-13 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-3403-MUM	105	109	108	Y	WARNER BROS. (F. E. )INC.	5	2761.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129260	44	PADOSI KI BIWI	1988	122	6	A-886-MUM	3902.64	0x00007E2000000000	1988-05-27 00:00:00	GORDIA FILMS	12	87	176	B/F-3632-MUM	105	109	107	Y	GORDIA  FILMS	15	3902.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129261	44	AAKHRI ADAALAT	1988	122	6	A-888-MUM	3939.71	0x00007E2400000000	1988-05-31 00:00:00	M/S. EAGLE FILMS	12	87	170	B/F-3775-MUM	105	109	107	Y	M/S. EAGLE FILMS	18	3939.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129262	61	DEATH WISH	1987	122	6	A-761-MUM	2577.59	0x00007CE300000000	1987-07-15 00:00:00	H LANDERS & B ROBERTS. (DINO DI LAURENTILS CORP)	12	87	170	B/F-3235-MUM	105	109	108	Y	MRS. DEEPTI D. DESAI.	5	2577.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129263	61	STAKEOUT	1988	122	6	A-890-MUM	3216.72	0x00007E2600000000	1988-06-02 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY	12	87	170	B/F-3733-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	6	3216.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129264	61	LONE WOLF MCQUADE	1987	122	6	A-762-MUM	2920.72	0x00007CE300000000	1987-07-15 00:00:00	ORION PICTURES CORP-YORAM BEN-AMI & STEVE CARVER.	12	87	170	B/F-3094-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL.	12	2920.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129265	61	RUTHLESS PEOPLE	1987	122	6	A-763-MUM	2548.53	0x00007CE300000000	1987-07-15 00:00:00	TOUCHSTONE FILMS-DIVISION OF WALT DISNEY PROD.	12	87	168	B/F-3344-MUM	105	109	108	Y	BUENA VISTA INTERNATIONAL INC.	10	2548.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129266	61	ONLY FOR LOVE	1987	122	6	A-765-MUM	2552.50	0x00007CE800000000	1987-07-20 00:00:00	JINWOO CHUNG WOOJIN FILMS CO LTD REPUBLIC OF KOREU	12	87	170	B/F-3414-MUM	105	109	108	Y	DEEPAK BHARTI FILMS.	5	2552.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129267	44	7 BIJLIYAAN	1988	122	6	A-891-MUM	3974.64	0x00007E2A00000000	1988-06-06 00:00:00	SHRI AMARLAL SAVLANI, M/S. A. S. K. ENTERPRISES	16	87	170	B/F-3363-MUM	105	109	107	Y	M/S. A. S. K. ENTERPRISES	15	3974.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129268	61	HEARTBREAK RIDGE	1987	122	6	A-767-MUM	3560.60	0x00007CEA00000000	1987-07-22 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-3361-MUM	105	109	108	Y	WARNER BROS. (F. E.)INC.	7	3560.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129270	61	THE MAN WHO LOVED WOMEN	1987	122	6	A-768-MUM	3050.29	0x00007CEB00000000	1987-07-23 00:00:00	COLUMBIA PICTURES. (USA)	12	87	176	B/F-3321-MUM	105	109	108	Y	COLUMBIA FILMS OF INDIA LTD.	6	3050.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129271	44	KABRASTAN	1988	122	6	A-894-MUM	3866.64	0x00007E2E00000000	1988-06-10 00:00:00	M. K. B. FILM COMBINE	12	87	167	B/F-3771-MUM	105	109	107	Y	M. K. B. FILM COMBINE	15	3866.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129272	61	FIRESTARTER	1987	122	6	A-769-MUM	3136.54	0x00007CEF00000000	1987-07-27 00:00:00	UNIVERSAL PICTURES-FRANK CAPRA, JR. (USA)	12	87	167	B/F-3294-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3136.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129273	44	MAHAVEERA	1988	122	6	A-895-MUM	3940.26	0x00007E3300000000	1988-06-15 00:00:00	ASHOK AGARWAL	12	87	176	B/F-3785-MUM	105	109	107	Y	ASHOK AGARWAL, K. S. ENTERPRISES	16	3940.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129274	44	SAAT SAAL BAAD	1987	122	6	A-771-MUM	3499.71	0x00007CF200000000	1987-07-30 00:00:00	SONY FILMS EBRAHIM SHAIKH.	12	87	167	B/F-3285-MUM	105	109	107	N	SONY FILMS EBRAHIM SHAIKH.	14	3499.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129275	61	FOR YOUR LOVE ONLY	1988	122	6	A-897-MUM	2646.60	0x00007E3800000000	1988-06-20 00:00:00	ATLAS INTERNATIONAL, W. GERMANY	12	87	176	B/F-3708-MUM	105	109	108	Y	N. F. D. C. LTD.	6	2646.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129276	61	BLACK WIDOW	1987	122	6	A-772-MUM	2794.34	0x00007CF600000000	1987-08-03 00:00:00	20TH CENTURY FOX FILM CORP-HAROLD SCHNEIDER (USA)	12	87	170	B/F-3432-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	11	2794.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129277	61	LOVE AND PASSION	1988	122	6	A-898-MUM	2283.57	0x00007E3900000000	1988-06-21 00:00:00	HWA CHUN TRADING CO. LTD, SOUTH KOREA	12	87	176	B/F-3746-MUM	105	109	108	N	NEW ERA FILMS	5	2283.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129278	61	CODE OF SILENCE	1987	122	6	A-773-MUM	2730.37	0x00007CF600000000	1987-08-03 00:00:00	ORION PICTURES INTERNATIONAL-RAYMOND WAGNER. (USA)	12	87	170	B/F-3433-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL.	10	2730.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129279	44	MERA MUQADDAR	1988	122	6	A-900-MUM	3992.44	0x00007E3A00000000	1988-06-22 00:00:00	INDERJIT FILMS, K. PAPPU	12	87	170	B/F-3745-MUM	105	109	107	Y	INDERJIT FILMS, K. PAPPU	17	3992.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129280	61	CAT PEOPLE	1987	122	6	A-774-MUM	3107.37	0x00007CFA00000000	1987-08-07 00:00:00	CHARLES FRIES. (USA)	12	87	168	B/F-1953-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B. V.	12	3107.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129281	61	ON THE LINE	1987	122	6	A-776-MUM	2686.36	0x00007D0000000000	1987-08-13 00:00:00	S KOUACS & JOSELOUS BORAU. (OVERSEAS FILM GROUP)	12	87	176	B/F-3309-MUM	105	109	108	Y	ARUN KUMAR.	6	2686.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129282	44	JAAN HATHELI PE	1987	122	6	A-777-MUM	4472.79	0x00007D0100000000	1987-08-14 00:00:00	SUDESH KUMAR M/S. VIJAYASHREE PICTURES (INDIA)	12	87	170	B/F-3373-MUM	105	109	107	Y	M/S. VIJAYASHREE PICTURES (INDIA)	17	4472.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129283	61	AN EYE FOR AN EYE	1987	122	6	A-779-MUM	2809.44	0x00007D0400000000	1987-08-17 00:00:00	AVCO EMBASSY PICTURES CORP. FRANK CAPRA JR. (USA)	12	87	170	B/F-2442-MUM	105	109	108	N	EMBASSY PICTURES OVERSEAS CORPN.	10	2809.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129284	44	DEEWANA TERE NAAM KA	1987	122	6	A-780-MUM	3606.26	0x00007D0600000000	1987-08-19 00:00:00	GAUTAM BHATIA, VIKAS (PICTURE.)	12	87	175	B/F-3470-MUM	105	109	107	Y	VIKAS PICTURES.	15	3606.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129285	61	HOT HEIR	1987	122	6	A-781-MUM	2498.79	0x00007D0B00000000	1987-08-24 00:00:00	M/S. SHAPIRO ENTERTAINMENT CORP. (VINCENT SORTT)	12	87	176	B/F-3198-MUM	105	109	108	Y	MRS. DIPTI D. DESAI.	5	2498.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129286	61	GYMKATA	1988	122	6	A-836-MUM	2356.71	0x00007D9900000000	1988-01-13 00:00:00	METRO GOLDWYN-MAYER-FRED WEINTRAUB (USA)	12	87	168	B/F-3355-MUM	105	109	108	Y	METRO-GOLDWYN-MAYER INDIA LTD;	10	2356.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129287	61	BEDROOM EYES	1987	122	6	A-782-MUM	2365.87	0x00007D0C00000000	1987-08-25 00:00:00	ROBERT LANTOS STEPHEN J. ROTH. (USA)	12	87	170	B/F-3279-MUM	105	109	108	Y	GIRIJA SASIKUMAR.	5	2365.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129288	61	HALF MOON STREET	1987	122	6	A-783-MUM	2415.54	0x00007D0E00000000	1987-08-27 00:00:00	GEOFF REEVE. (GOLDCREST DIST LTD. ) (UK)	12	87	176	B/F-3331-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2415.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129289	61	10 TO MIDNIGHT	1987	122	6	A-785-MUM	2771.00	0x00007D1400000000	1987-09-02 00:00:00	CANNON GROUP INC. (USA)	12	87	170	B/F-3436-MUM	105	109	108	N	M/S. LORDS FILM INC.	5	2771.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129290	61	THUNDER RUN	1987	122	6	A-786-MUM	2467.00	0x00007D1500000000	1987-09-03 00:00:00	EURONEX ARMAND PARIS (UK)	12	87	174	B/F-3401-MUM	105	109	108	N	MR. DHARAM PRIYA DASS	5	2467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129291	44	MANAV HATYA	1987	122	6	A-788-MUM	3384.18	0x00007D1B00000000	1987-09-09 00:00:00	GOLDIE FILMS INTERNATIONAL	12	87	170	B/F-3056-MUM	105	109	107	Y	GOLDIE FILMS INTERNATIONAL	14	3384.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129292	61	LETHAL WEAPON	1987	122	6	A-790-MUM	2999.15	0x00007D2000000000	1987-09-14 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-3415-MUM	105	109	108	Y	WARNER BROS. (F. E. )INC.	12	2999.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129293	44	SOCIETY	1987	122	6	A-792-MUM	3107.67	0x00007D2A00000000	1987-09-24 00:00:00	MR. JOHNY WHISKY.	16	87	176	B/F-3407-MUM	105	109	107	N	M/S. MEWAR FILMS.	12	3107.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129294	61	TERMINAL EXPOSURE	1987	122	6	A-795-MUM	2866.50	0x00007D3100000000	1987-10-01 00:00:00	NICO MASTORAKIS /OMEGA PICTURES (USA)	12	87	170	B/F-3417-MUM	105	109	108	Y	DR. SHETTAR	5	2866.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129295	44	KAUN JEETA KAUN HAARA	1987	122	6	A-799-MUM	3811.25	0x00007D3D00000000	1987-10-13 00:00:00	RAKESH KUMAR, SHANTIDOOT CHITRA.	12	87	175	B/F-3400-MUM	105	109	107	Y	RAKESH KUMAR, SHANTIDOOT CHITRA.	16	3811.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129296	61	MAD CITY	1998	121	6	CFL/2/4/1998-MUM	3167.25	0x00008BE600000000	1998-01-21 00:00:00	ARNOLD KOPELSON,ANNE KOPELSON & WARNER BROS.	12	87	176	CFL/220/1997-MUM	105	109	108	N	WARNER BROS.(F.E) INC.	6	3167.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129297	61	HOME ALONE 3	1998	121	6	CFL/2/11/1998-MUM	2831.23	0x00008C1C00000000	1998-03-16 00:00:00	TWENTIETH CENTURY FOX- JOHN HUGHES AND HILTON GREE	12	87	176	CFL/218/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2831.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129298	61	RUSH HOUR	1998	121	6	CFL/2/38/1998-MUM	2692.89	0x00008D3400000000	1998-12-21 00:00:00	ROGER BIRNBAUM, ARTHUR SARKISSIAN, WARNER BROS.	12	87	169	CFL/164/1998-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	5	2692.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129299	44	JAANA - LETS FOLL IN LOVE	2006	120	6	CIL/1/79/2006-MUM	3450.03	0x0000980100000000	2006-07-17 00:00:00	TEAS MIRZA FILMS PVT LTD MUMBAI	12	87	176	CIL/183/2006-MUM	105	109	107	N	TEAS MIRZA FILMS PVT LTD MUMBAI	14	3450.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129300	51	BHOOK	2006	120	6	CIL/1/98/2006-MUM	3247.00	0x0000981A00000000	2006-08-11 00:00:00	ABHIJIT PICTURE KOLHAPUR	12	87	176	CIL/208/2006-MUM	105	109	107	Y	ABHIJIT PICTURE KOLHAPUR	14	3274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129301	64	KABLE AAI BAHAAR	2006	120	6	CIL/1/107/2006-MUM	4109.91	0x0000982700000000	2006-08-24 00:00:00	GAYATRI FILM PRODUCTION MUMBAI	12	87	176	CIL/188/2006-MUM	105	109	107	Y	GAYATRI FILM PRODUCTION MUMBAI	16	4114.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129302	42	JAI JAGANNATH	2006	120	6	CIL/1/154/2006-MUM	4165.30	0x0000986D00000000	2006-11-02 00:00:00	MOHAPATRI MOVIE MAGIC PVT LTD MUMBAI	13	87	186	CIL/324/2006-MUM	105	109	107	N	MOHAPATRI MOVIE MAGIC PVT LTD MUMBAI	16	4165.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129303	51	SAAVALI	2006	120	6	CIL/1/169/2006-MUM	2863.44	0x0000987400000000	2006-11-09 00:00:00	NATIONAL EDUCTIONAL AND INFORMATION FILMS LTD MUM	12	87	176	CIL/348/2006-MUM	105	109	107	N	NATIONAL EDUCTIONAL AND INFORMATION FILMS LTD MUM	12	2863.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129304	43	MANN SAYBA NI NEDIYE	1999	120	6	CIL/1/35/1999-MUM	4610.96	0x00008DFA00000000	1999-07-07 00:00:00	GANGANI FILM PRODUCTION GUJARAT	12	87	176	CIL/97/1999-MUM	105	109	107	Y	GANGANI FILM PRODUCTION GUJARAT	17	4613.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129305	51	SAKHI MAZHI	1999	120	6	CIL/1/47/1999-MUM	4057.84	0x00008E3100000000	1999-08-31 00:00:00	VASHIST FILMS THANE	12	87	176	CIL/143/1999-MUM	105	109	107	N	RAVINDRA SURVE VASHIST FILMS THANE	5	4057.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129306	51	RANG PREMACHA	1999	120	6	CIL/1/9/1999-MUM	4005.32	0x00008D6F00000000	1999-02-18 00:00:00	MADURANI MOVIES, MUMBAI	12	87	176	CIL/4/1999-MUM	105	109	107	Y	MADURANI MOVIES, MUMBAI	17	4005.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129307	44	RAJAJI	1999	120	6	CIL/1/26/1999-MUM	4568.61	0x00008DC700000000	1999-05-17 00:00:00	SHIVAM CHITRYA, MUMBAI	12	87	172	CIL/70/1999-MUM	105	109	107	Y	SHIVAM CHITRYA, MUMBAI	16	4589.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129308	44	HASEENA MAAN JAYEGI	1999	120	6	CIL/1/31/1999-MUM	4161.58	0x00008DE600000000	1999-06-17 00:00:00	RAHUL PRODUCTIONS, MUMBAI	12	87	172	CIL/89/1999-MUM	105	109	107	Y	RAHUL PRODUCTIONS, MUMBAI	16	4177.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129309	44	PYAR MEIN KABHI KABHI	1999	120	6	CIL/1/34/1999-MUM	3751.16	0x00008DEA00000000	1999-06-21 00:00:00	TIGER PRODUCTIONS, MUMBAI	12	87	176	CIL/86/1999-MUM	105	109	107	Y	TIGER PRODUCTIONS, MUMBAI	14	3778.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129310	64	GAON KI ORE	2006	120	6	CIL/1/16/2006-MUM	3578.83	0x0000977E00000000	2006-03-08 00:00:00	GAUTAM BUDDHA FILMS	12	87	176	CIL/34/2006-MUM	105	109	107	Y	GAUTAM BUDDHA FILMS	14	3619.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129311	64	MAAI BAAP	2006	120	6	CIL/1/19/2006-MUM	4866.14	0x0000978D00000000	2006-03-23 00:00:00	SATYAJEET MOVIES PVT LTD	12	87	176	CIL/70/2006-MUM	105	109	107	Y	SATYAJEET MOVIES PVT LTD	18	4867.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129312	54	MAIN TU ASSI TUSSI	2006	120	6	CIL/1/28/2006-MUM	3720.08	0x0000979800000000	2006-04-03 00:00:00	RADIANT FILMS RAMESHWARI	12	87	176	CIL/55/2006-MUM	105	109	107	N	RADIANT FILMS RAMESHWARI	16	3720.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129313	59	PREMISTHE PRANAMISTHA	2006	121	8	CIL/24/125/2006-HYD	3610.69	0x0000981600000000	2006-08-07 00:00:00	SHRI K PRABHAKAR	12	0	176	CIL/125/2006-HYD	105	109	107	N	SHRI K PRABHAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129314	59	AUNTY	2006	121	8	CIL/33/169/2006-HYD	3099.39	0x0000985900000000	2006-10-13 00:00:00	DO	12	0	176	CIL/169/2006-HYD	105	109	107	Y	SHRI T S SIVAJI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129315	64	BAJRANGI MERE SANGI	2006	121	8	CIL/34/171/2006-HYD	4849.11	0x0000985900000000	2006-10-13 00:00:00	DO	13	0	176	CIL/171/2006-HYD	105	109	107	Y	SHRI PUSHPINDER SHARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129316	59	TATA BIRLA MADHYALO LAILA	2006	121	8	CIL/32/165/2006-HYD	4370.16	0x0000985600000000	2006-10-10 00:00:00	DO	12	0	176	CIL/165/2006-HYD	105	109	107	Y	SHRI B VENUGOPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129317	44	SAMBA	2006	121	8	CIL/30/157/2006-HYD	4653.97	0x0000984200000000	2006-09-20 00:00:00	DO	13	0	176	CIL/157/2006-HYD	105	109	107	N	SHRI ARUN NAIK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129318	58	MADURA MAPPILLAI	2006	121	8	CIL/28/153/2006-HYD	4177.74	0x0000984000000000	2006-09-18 00:00:00	DO	13	0	176	CIL/153/2006-HYD	105	109	107	Y	SHRI K GOPI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129319	44	AAJ KA SHAHENSHAH	2006	121	8	CIL/26/142/2006-HYD	3977.65	0x0000982500000000	2006-08-22 00:00:00	DO	13	0	176	CIL/142/2006-HYD	105	109	107	N	SHRI D R MANOHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129320	61	RAINTREE COUNTY	2000	121	6	VFL/2/5/2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	DAVID LEWITS AND WARNER BROS., USA	12	87	176	VFL/17/2000-MUM	106	109	108	N	WARNER BROS (F. E.) INC., MUM	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
129321	44	KARMON KEE SAZAA	1995	122	6	A-2932-MUM	3693.03	0x000087E000000000	1995-03-28 00:00:00	SURINDER WALIA PRODUCTIONS	12	87	170	B/F-5493-MUM	105	109	107	Y	SURINDER WALIA PRODUCTIONS	15	3786.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129322	61	BODY CHEMISTRY  III POINT OF SEDUCTION	1995	122	6	A-2929-MUM	2381.41	0x000087DA00000000	1995-03-22 00:00:00	ANDREW STEVENS (USA)	12	87	175	B/F-6217-MUM	105	109	108	Y	SUBASRI PICTURES	4	2383.53	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
129323	61	LADY TERMINATOR	1995	122	6	A-2907-MUM	2329.96	0x000087B000000000	1995-02-08 00:00:00	RAM SORAYA (INDINESIA)	15	87	170	B/F-6202-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S.	4	2354.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129324	59	PREMA KHAREEDU	2006	121	8	CIL/25/131/2006-HYD	3500.30	0x0000982000000000	2006-08-17 00:00:00	DO	12	0	176	CIL/131/2006-HYD	105	109	107	Y	SHRI PADMANABHAN CHETTIYAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129325	59	GAME	2006	121	8	CIL/23/127/2006-HYD	3533.56	0x0000981100000000	2006-08-02 00:00:00	DO	12	0	176	CIL/127/2006-HYD	105	109	107	Y	DR MOHAN BBABU M	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129326	59	SEETHARAMUDU	2006	121	8	CIL/22/123/2006-HYD	3960.28	0x0000981100000000	2006-08-02 00:00:00	DO	12	0	176	CIL/123/2006-HYD	105	109	107	Y	SHRI YALAMANCHI RAVICHAND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129327	59	BRAHMASTRAM	2006	122	8	CIL/27/130/2006-HYD	4045.76	0x0000981900000000	2006-08-10 00:00:00	DO	12	0	176	CIL/130/2006-HYD	105	110	107	Y	SHRI N SURYAPRAKASH RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129328	61	ANGELS A.K.A. MID-NIGHT ANGELS	1995	122	6	A-2960-MUM	2492.44	0x0000880600000000	1995-05-05 00:00:00	JEAN LOUIS, PRORCHET	15	87	176	B/F-6292-MUM	105	109	108	Y	SUPERFINE FILMS, IX/1598 TARA BHAVAN, SUBHASH RD.	5	2947.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129329	44	KHATARNAK QATIL	2000	122	6	CFL/3/1/2000-MUM	3229.47	0x00008EB100000000	2000-01-06 00:00:00	MARTIN BREGMAN, COLUMBIA TRISTAR FILMS	13	87	170	CFL/240/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	3229.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488570	44	SADAK NIRMAN ENGINEER	1972	120	6	U-69334-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	0	185	U/69334/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129330	61	SUBSPECIES: 2-BLOODSTONE	2000	122	6	CFL/3/2/2000-MUM	2235.55	0x00008EB700000000	2000-01-12 00:00:00	VLAD PAUNESCO	12	87	167	CFL/211/1999-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2282.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129331	61	RANDOM HEARTS	2000	122	6	CFL/3/3/2000-MUM	3660.70	0x00008EB700000000	2000-01-12 00:00:00	SYDNEY POLLACK MARYKAY POWELL&COLUMBIA TRISTAR FIL	12	87	176	CFL/221/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3660.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129332	61	A MID SUNMER NIGHT'S DREAM	2000	122	6	CFL/3/4/2000-MUM	3305.57	0x00008EB800000000	2000-01-13 00:00:00	TWENTIETH CENTURY FOX-MICHAEL HOTTMAN	12	87	168	CFL/223/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3305.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129333	61	A DESTINY OF  HER OWN	2000	122	6	CFL/3/5/2000-MUM	2947.55	0x00008EB800000000	2000-01-13 00:00:00	TWENTIETH CENTURY FOX-MARSHALL HEREKOVITZ.	12	87	163	CFL/190/1999-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	12	2995.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129334	61	DOUBLE JEOPARDY	2000	122	6	CFL/3/6/2000-MUM	2892.68	0x00008EB800000000	2000-01-13 00:00:00	LEONARD GOLDBERG, PARAMOUNT PICTURES	12	87	170	CFL/226/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	2905.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129335	59	EVIL DEAD	2000	122	6	CFL/3/7/2000-MUM	2177.60	0x00008EBE00000000	2000-01-19 00:00:00	ROBERT G. TAPERI	13	87	167	CFL/220/1999-MUM	105	109	108	Y	ASHISH MOVIES	4	2182.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129336	59	AAME KOSAM HATHYALU	2000	122	6	CFL/3/8/2000-MUM	2296.07	0x00008EBE00000000	2000-01-19 00:00:00	RICHARD GLADSTEIN AND BRIAN YUZNA	13	87	167	CFL/231/1999-MUM	105	109	108	Y	SUBASRI PICTURES	5	2369.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129337	61	JOAN OF ARC	2000	122	6	CFL/3/9/2000-MUM	4426.93	0x00008EBE00000000	2000-01-19 00:00:00	PATRIC LEDEUX AND COLUMBIA TRISTER FILMS	12	87	163	CFL/3/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMA OF INDIA LTD.,	16	4426.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129338	61	BATS	2000	122	6	CFL/3/10/2000-MUM	2493.55	0x00008EBF00000000	2000-01-20 00:00:00	BRAD JENKEL, LOUISE ROSNER & CLUMBIA TRISTAR FILMS	12	87	167	CFL/4/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2493.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129339	61	THE NAKED EYE	2000	122	6	CFL/3/11/2000-MUM	2122.57	0x00008EBF00000000	2000-01-20 00:00:00	ANDRES VICENTE GOMEZ	15	87	176	CFL/228/1999-MUM	105	109	108	Y	D.R.M.  COMBINES	6	2126.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129340	61	WAR LOCK III	2000	122	6	CFL/3/12/2000-MUM	2553.23	0x00008EC300000000	2000-01-24 00:00:00	BRUCE DAVID EISEN	12	87	167	CFL/236/1999-MUM	105	109	108	Y	TRUST INTERNATIONAL	5	2590.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129341	59	ARDHARATRI AADA PISACHI	2000	122	6	CFL/3/13/2000-MUM	2359.32	0x00008EC300000000	2000-01-24 00:00:00	WALTER JOSTEN AND JEFF GEDFFRAY	13	87	167	CFL/7/2000-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2359.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129342	44	THE WORLD IS NOT ENOUGH	2000	122	6	CFL/3/14/2000-MUM	3511.20	0x00008EC600000000	2000-01-27 00:00:00	MICHAEL G.WILSON BARBARA BROCCOLI MGM PICTURES	13	87	169	CFL/10/2000-MUM	105	109	108	Y	PARAMOUNT  FILMS OF INDIA LTD.,	14	3511.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129343	58	THE WORLD IS NOT ENOUGH	2000	122	6	CFL/3/15/2000-MUM	3511.20	0x00008EC600000000	2000-01-27 00:00:00	MICHEAL G. WLLSON BARBARA BROCCOLI MGM PICTURES	13	87	169	CFL/12/2000-MUM	105	109	108	Y	PARAMOUNT  FILMS OF INDIA LTD.,	14	3511.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129344	59	THE WORLD IS NOT ENOUGH	2000	122	6	CFL/3/16/2000-MUM	3511.20	0x00008EC600000000	2000-01-27 00:00:00	MICHEAL G. WLLSON BARBARA BROCCOLI MGM PICTURES	13	87	169	CFL/14/2000-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3511.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129345	61	THE BACHELOR	2000	122	6	CFL/3/17/2000-MUM	2801.81	0x00008EC700000000	2000-01-28 00:00:00	BING HOWEINSTEIN, LIYOD SEGAN AND WARNER BROS.	12	87	176	CFL/20/2000-MUM	105	109	108	N	WARNAR BROS. (F.E.) INC.,	6	2801.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129346	49	THE WORLD IS NOT ENOUGH	2000	122	6	CFL/3/18/2000-MUM	3511.20	0x00008EC700000000	2000-01-28 00:00:00	MICHAEL G.WILSON, BARBARA BROCCOLI	13	87	169	CFL/18/2000-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	14	3511.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129347	61	THEFT UNDER THE SUN	2000	122	6	CFL/3/19/2000-MUM	2596.74	0x00008EC700000000	2000-01-28 00:00:00	JOHN CHONG	12	87	169	CFL/235/1999-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2600.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129348	61	RAZOR BLADE SMILE	2000	122	6	CFL/3/20/2000-MUM	2355.36	0x00008ECA00000000	2000-01-31 00:00:00	JAKE WEST, ROBERT MERCER	12	87	167	CFL/233/1999-MUM	105	109	108	Y	ADITYA ENTERTAINMENT	5	2355.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129349	61	HERO	2000	122	6	CFL/3/21/2000-MUM	2549.31	0x00008ECB00000000	2000-02-01 00:00:00	MONA FONG	12	87	169	CFL/217/1999-MUM	105	109	108	Y	VISWAAS FILMS (P) LTD.,	5	2676.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129350	61	PUSHING TIN	2000	122	6	CFL/3/22/2000-MUM	3383.14	0x00008ECB00000000	2000-02-01 00:00:00	TWENTIETH CENTURY FOX - ART LINSON	12	87	176	CFL/224/1999-MUM	105	109	108	Y	TWENTIETH  CENTURY FOX INDIA INC.,	13	3392.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129351	61	ENTER THE EAGLE	2000	122	6	CFL/3/23/2000-MUM	2650.27	0x00008ECE00000000	2000-02-04 00:00:00	DAVID CHAN	12	87	169	CFL/6/2000-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2651.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129352	61	DRIVE ME CRAZY	2000	122	6	CFL/3/24/2000-MUM	2496.79	0x00008ECE00000000	2000-02-04 00:00:00	TWENTIETH CENTURY FOX AMY ROBINSON	12	87	176	CFL/22/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	18	2496.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129353	59	MRUTHYU  MANDIRAM	2000	122	6	CFL/3/25/2000-MUM	2149.52	0x00008ECE00000000	2000-02-04 00:00:00	GIUSEPPE  COLOMBO	13	87	167	CFL/28/2000-MUM	105	109	108	N	GOLDEN COMMUNICATIONS	6	2149.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129354	61	THREE KINGS	2000	122	6	CFL/3/26/2000-MUM	3109.15	0x00008ED100000000	2000-02-07 00:00:00	CHARLES REVEN,MCDONNELL&WARNER BROS.	12	87	167	CFL/227/1999-MUM	105	109	108	Y	WARNER BROS. (F.C.) INC.,	6	3145.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129355	61	THE GROSS OF SEVEN JEWELS A.K.A. NIGHT WOLF	2000	122	6	CFL/3/27/2000-MUM	2123.37	0x00008ED200000000	2000-02-08 00:00:00	G.C.PICTURES, SOGGETTO	12	87	167	CFL/232/1999-MUM	105	109	108	Y	ATLAS MOVIES	4	2135.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129356	61	JEFFERSON IN PARIS	2000	122	6	CFL/3/28/2000-MUM	3821.85	0x00008ED300000000	2000-02-09 00:00:00	MERCHANT IVORY  PRODUCTIONS-ISMAIL MERCHANT	12	87	163	CFL/15/2000-MUM	105	109	108	N	MERCHANT IVORY  PRODUCTIONS	7	3821.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129357	61	THE PROPRIETOR	2000	122	6	CFL/3/29/2000-MUM	3101.65	0x00008ED300000000	2000-02-09 00:00:00	MERCHANT IVORY PRODUCTIONS, DONALD ROSENFELD	12	87	176	CFL/24/2000-MUM	105	109	108	N	MERCHANT IVORY PRODUCTIONS	6	3101.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129388	59	BHAGYALAKSHMI BUMPER DRAW	2006	122	8	CIL/34/194/2006-HYD	4145.76	0x0000987A00000000	2006-11-15 00:00:00	DO	12	0	176	CIL/194/2006-HYD	105	109	107	Y	SHRI EV RAJKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129358	59	I LOVE YOU MOHINI	2000	122	6	CFL/3/30/2000-MUM	2737.62	0x00008ED300000000	2000-02-09 00:00:00	ANDRES VINCENTE GOMEZ	13	87	170	CFL/19/2000-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	7	2737.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129359	61	SUPER  FIGHTS	2000	122	6	CFL/3/31/2000-MUM	2745.06	0x00008ED500000000	2000-02-11 00:00:00	KEITH W. STRADBERG	12	87	169	CFL/8/2000-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2766.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129360	61	SOMEONE'S WATCHING	2000	122	6	CFL/3/32/2000-MUM	2386.02	0x00008ED800000000	2000-02-14 00:00:00	MIKE ELLIOTT	12	87	170	CFL/201/1999-MUM	105	109	108	Y	SREE SUBRAMANIAM ENTERPRISES	5	2418.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129361	61	LETHAL COWBOY A.K.A. FIRE AND ICE	2000	122	6	CFL/3/33/2000-MUM	1978.75	0x00008ED900000000	2000-02-15 00:00:00	MARK HEADLEY	12	87	170	CFL/5/2000-MUM	105	109	108	Y	VISHWAN ENTERPRISES	5	2004.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129362	61	A SOLDIER'S DAUGHTER NEVER CRIES.	2000	122	6	CFL/3/34/2000-MUM	3481.92	0x00008EDA00000000	2000-02-16 00:00:00	ISMAIL MARCHANT / MERCHANT LVERY PRODUCTIONS	12	87	176	CFL/16/2000-MUM	105	109	108	Y	MERCHANT LVERY PRODUCTIONS	7	3481.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129363	61	THE INSIDER	2000	122	6	CFL/3/35/2000-MUM	4359.76	0x00008EDA00000000	2000-02-16 00:00:00	MICHAEL MANN, PETER JAN	12	87	176	CFL/26/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	10	4359.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129364	61	END OF DAYS	2000	122	6	CFL/3/36/2000-MUM	3102.97	0x00008EDC00000000	2000-02-18 00:00:00	ARMYEN BERSTEIN, BILL BORDEN	15	87	168	CFL/27/2000-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD.,	6	3102.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129365	61	NAKED LIES	2000	122	6	CFL/3/37/2000-MUM	2307.26	0x00008EE000000000	2000-02-22 00:00:00	JAMIE ELLIOTT	12	87	170	CFL/194/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION	5	2381.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129366	61	EAST IS EAST	2000	122	6	CFL/3/38/2000-MUM	2626.51	0x00008EE000000000	2000-02-22 00:00:00	LESLEE UDWIN	12	87	176	CFL/11/2000-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD.,	5	2635.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129367	61	ANYWHERE BUT HERE	2000	122	6	CFL/3/39/2000-MUM	3120.45	0x00008EE000000000	2000-02-22 00:00:00	TWENTIETH CENTURY FOX - LAURENCE MARK	12	87	176	CFL/36/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3120.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129368	61	THE PAMELA PRINCIPLE  2	2000	122	6	CFL/3/40/2000-MUM	1079.87	0x00008EE600000000	2000-02-28 00:00:00	ANDREW GARRONI	15	87	176	CFL/2/2000-MUM	105	109	108	Y	SUPERFINE FILMS	6	1079.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129369	61	THE DARK DANCER	1995	122	6	A-3070-MUM	2682.24	0x0000889200000000	1995-09-22 00:00:00	AIDEN FORSYTHE AND PAMELA VLASTA USA	12	87	170	B/F-6495-MUM	105	109	108	N	GULI L. BHATIA VENUS FILM INT	5	2682.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129370	61	GIRL INTERRUPTED	2000	122	6	CFL/3/41/2000-MUM	3517.73	0x00008EE900000000	2000-03-02 00:00:00	DOUGLAS WICK AND COLUMBIA TRISTAR FILMS	12	87	176	CFL/41/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3517.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129371	58	END OF DAYS	2000	122	6	CFL/3/42/2000-MUM	3102.97	0x00008EEF00000000	2000-03-08 00:00:00	ARMYEN BERSTEIN BILL BORDEN	13	87	169	CFL/52/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	3102.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129372	44	QUYAMAT	2000	122	6	CFL/3/43/2000-MUM	3102.97	0x00008EEF00000000	2000-03-08 00:00:00	ARMYEN BERSTEIN BILL BORDEN	13	87	169	CFL/50/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	5	3102.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129373	59	YUGANTHAM	2000	122	6	CFL/3/44/2000-MUM	3102.97	0x00008EF000000000	2000-03-09 00:00:00	ARMYEN DERSTEIN, BILL BORDEN	13	87	169	CFL/49/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	3102.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129374	61	THE END OF THE AFFAIR	2000	122	6	CFL/3/45/2000-MUM	2714.13	0x00008EF100000000	2000-03-10 00:00:00	STEPHEN WOLLEY,NEIL JORDAN & COLUMBIA TRISTAR FILM	12	87	176	CFL/30/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	6	2805.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129375	61	WILD CACTUS	2000	122	6	CFL/3/46/2000-MUM	2131.03	0x00008EF500000000	2000-03-14 00:00:00	ALAN B BURSTEAN	12	87	170	CFL/37/2000-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD.,	5	2225.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129376	59	BATS	2000	122	6	CFL/3/47/2000-MUM	2493.55	0x00008EF500000000	2000-03-14 00:00:00	BRAD JENKEL, LOUISE ROSNER COLUMBIA TRISTAR FILMS	13	87	176	CFL/56/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2493.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129377	44	BATS	2000	122	6	CFL/3/48/2000-MUM	2493.55	0x00008EF500000000	2000-03-14 00:00:00	BRAD JENKEL, LOUISE ROSNER, CLUMBIA TRISTAR FILMS	13	87	169	CFL/54/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2493.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129378	61	THE GREEN MILE	2000	122	6	CFL/3/50/2000-MUM	5164.10	0x00008EF700000000	2000-03-16 00:00:00	DAVID VALDES AND WARNER BROS.	12	87	176	CFL/62/2000-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	10	5165.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129379	61	DEMONWARP	2000	122	6	CFL/3/51/2000-MUM	2332.86	0x00008EFE00000000	2000-03-23 00:00:00	RICHARD L.ALBERT	12	87	167	CFL/34/2000-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD.,	9	2399.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129380	58	COMMANDO	2000	122	6	CFL/3/52/2000-MUM	2393.60	0x00008EFF00000000	2000-03-24 00:00:00	TWENTIETH CENTURY FOX - JOEL SILVER	13	87	169	CFL/48/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2395.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129381	61	BLACK LIST	2000	122	6	CFL/3/53/2000-MUM	2159.03	0x00008EFF00000000	2000-03-24 00:00:00	MARCEL GIROUX	15	87	170	CFL/234/1999-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPORATION  LTD.,	5	2175.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129382	59	COMMANDO	2000	122	6	CFL/3/54/2000-MUM	2393.60	0x00008F0300000000	2000-03-28 00:00:00	TWENTIETH CENTURY FOX - JOEL SILVER	13	87	169	CFL/51/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2395.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129383	61	LOVE UNDER 17	2000	122	6	CFL/3/55/2000-MUM	1385.91	0x00008F0300000000	2000-03-28 00:00:00	GEISELGASTEIG	12	87	176	CFL/155/1999-MUM	105	109	108	Y	KCN ENTERPRISES	9	1385.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129384	59	PLEASE SORRY THANKS	2006	122	8	CIL/31/118/2006-HYD	2950.92	0x0000985700000000	2006-10-11 00:00:00	DO	12	0	175	CIL/118/2006-HYD	105	109	107	Y	SVSN RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129385	59	NO ENTRY	2006	122	8	CIL/38/213/2006-HYD	2621.64	0x0000989D00000000	2006-12-20 00:00:00	DO	12	0	175	CIL/213/2006-HYD	105	109	107	Y	SHRI S NARSING RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129386	49	SOMETHING SPECIAL	2006	122	8	CIL/36/200/2006-HYD	3813.47	0x0000988600000000	2006-11-27 00:00:00	DO	13	0	176	CIL/200/2006-HYD	105	109	107	Y	SHRI NS MORRTHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129387	59	THE FIGHTERMAN GHAYAL	2006	122	8	CIL/35/199/2006-HYD	4961.30	0x0000988200000000	2006-11-23 00:00:00	DO	13	0	176	CIL/199/2006-HYD	105	109	107	Y	SHRI RAJESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129389	59	SHERA KA BADLA	2006	122	8	CIL/33/186/2006-HYD	4175.03	0x0000987300000000	2006-11-08 00:00:00	DO	12	0	176	CIL/186/2006-HYD	105	109	107	N	D SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129390	44	IRON MAN LOHA	2006	122	8	CIL/32/174/2006-HYD	4435.69	0x0000985E00000000	2006-10-18 00:00:00	DO	13	0	176	CIL/174/2006-HYD	105	109	107	Y	SHRI MOHD SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129391	44	ARJUN THE WARRIOR	2006	122	8	CIL/30/158/2006-HYD	4737.54	0x0000984700000000	2006-09-25 00:00:00	DO	13	0	176	CIL/158/2006-HYD	105	109	107	Y	SURFACE TECHNICS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129392	44	YEH HAI GREEN SIGNAL	2006	122	8	CIL/28/134/2006-HYD	2675.60	0x0000982100000000	2006-08-18 00:00:00	DO	13	0	176	CIL/134/2006-HYD	105	109	107	N	SHRI S ALTAF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129393	59	KONTE KURRALLU	2006	122	8	CIL/26/113/2006-HYD	3836.31	0x0000981100000000	2006-08-02 00:00:00	DO	12	0	176	CIL/113/2006-HYD	105	109	107	Y	SHRI P KASI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129394	44	KHILADI THE ONE MAN	2006	122	8	CIL/25/120/2006-HYD	4426.18	0x0000980900000000	2006-07-25 00:00:00	DO	13	0	176	CIL/120/2006-HYD	105	109	107	Y	SHRI SYED NAZEER	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129395	59	SABDAM	2006	122	8	CIL/24/108/2006-HYD	3201.54	0x000097FC00000000	2006-07-12 00:00:00	DO	12	0	175	CIL/108/2006-HYD	105	109	107	Y	SHRI SREERANGAM SATISH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129396	59	A S H O K	2006	122	8	CIL/23/114/2006-HYD	4958.34	0x000097FB00000000	2006-07-11 00:00:00	DO	12	0	176	CIL/114/2006-HYD	105	109	107	Y	SHRI V RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129397	59	GODAVARI	2006	120	8	CIL/57/2006-HYD	4674.10	0x000097C300000000	2006-05-16 00:00:00	DO	12	0	176	CIL/82/2006-HYD	105	109	107	Y	SHRI GVG RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129398	59	MAA IDDHARI MADHYA	2006	120	8	CIL/89/148/2006-HYD	3441.00	0x0000983400000000	2006-09-06 00:00:00	DO	12	0	176	CIL/148/2006-HYD	105	109	107	Y	SHRI PV SHYAM PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129399	59	JYOTHI	2006	120	8	CIL/87/143/2006-HYD	3310.98	0x0000983300000000	2006-09-05 00:00:00	DO	12	0	176	CIL/143/2006-HYD	105	109	107	Y	SHRI G SHANKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129400	59	BANGARU BOMMA	2006	120	8	CIL/88/145/2006-HYD	3376.84	0x0000983400000000	2006-09-06 00:00:00	DO	12	0	176	CIL/145/2006-HYD	105	109	107	N	SRI L VEMU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129401	59	MAKARAJYOTHI MAHIMALU	2006	120	8	CIL/84/138/2006-HYD	3180.80	0x0000982800000000	2006-08-25 00:00:00	DO	12	0	165	CIL/138/2006-HYD	105	109	107	N	SHRI PV RAMANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129402	59	SISINDRI BABAYE	2006	120	8	CIL/85/140/2006-HYD	3200.71	0x0000982E00000000	2006-08-31 00:00:00	DO	12	0	176	CIL/140/2006-HYD	105	109	107	Y	SHRI DASARI SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129403	59	GANGA	2006	120	8	CIL/83/139/2006-HYD	4075.92	0x0000982600000000	2006-08-23 00:00:00	DO	12	0	176	CIL/139/2006-HYD	105	109	107	Y	SHRI SEKHAR YALAMANCHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129404	59	DONGODI PELLI	2006	120	8	CIL/82/136/2006-HYD	4242.48	0x0000982400000000	2006-08-21 00:00:00	DO	12	0	176	CIL/136/2006-HYD	105	109	107	Y	SHRI B PRATAP REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129405	59	NAA PREMA NEEKE SONTHAM	2006	120	8	CIL/80/128/2006-HYD	3128.97	0x0000981800000000	2006-08-09 00:00:00	DO	12	0	176	CIL/128/2006-HYD	105	109	107	Y	SHRI G RAJU VAMSEE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129406	59	SONTHA ILLU KOTTHA PELLAM	2006	120	8	CIL/77/126/2006-HYD	2600.32	0x0000981700000000	2006-08-08 00:00:00	DO	12	0	176	CIL/126/2006-HYD	105	109	107	Y	SHRI PS REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129407	61	ENEMY GOLD	1995	122	6	A-3156-MUM	2401.87	0x000088C300000000	1995-11-10 00:00:00	BRAIN BENNOS AND WESS RAHN (USA)	12	87	170	B/F-6541-MUM	105	109	108	Y	CONTINENTAL FILMS, MUMBAI	5	2431.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129408	61	DEMON HOUSE	2000	122	6	CFL/3/56/2000-MUM	1898.29	0x00008F0600000000	2000-03-31 00:00:00	CLAUDIE CASTRAVELLI	12	87	167	CFL/47/2000-MUM	105	109	108	Y	SUPERFINE FILMS	5	1901.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129409	44	RAMJAANE	1995	122	6	A-3164-MUM	4716.09	0x000088CD00000000	1995-11-20 00:00:00	MR.PARVESH MEHRA	12	87	170	B/F-6590-MUM	105	109	107	Y	M/S. EAGLE FILMS, MUMBAI	18	4791.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129410	61	THE LOVER	2000	122	6	CFL/3/57/2000-MUM	2698.09	0x00008F0A00000000	2000-04-04 00:00:00	CLAUDE BARRI	12	87	176	CFL/64/2000-MUM	105	109	108	Y	D.R.M. COMBINES	6	2730.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129411	58	CROCODILE  LAKE PLACID	2000	122	6	CFL/3/58/2000-MUM	2232.16	0x00008F0A00000000	2000-04-04 00:00:00	TWENTIETH CENTURY FOX - DAVID E. KELLEY	13	87	169	CFL/60/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2232.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129412	58	MOHINI PISASI	2000	122	6	CFL/3/59/2000-MUM	2239.38	0x00008F0A00000000	2000-04-04 00:00:00	JOE AUGUSTYN, JEFF GEOFFRAY	13	87	167	CFL/65/2000-MUM	105	109	108	N	S.A.S. MOVIES	5	2239.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129413	61	RED ROOM	2000	122	6	CFL/3/60/2000-MUM	2542.67	0x00008F0A00000000	2000-04-04 00:00:00	TONY ZARINDEST	12	87	170	CFL/59/2000-MUM	105	109	108	Y	S.A.S. MOVIES	6	2542.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129414	59	AAKHARI RATHRI	2000	122	6	CFL/3/61/2000-MUM	2389.78	0x00008F0A00000000	2000-04-04 00:00:00	SEAN S. KUNNINGHAM	13	87	167	CFL/69/2000-MUM	105	109	108	N	GOLDEN COMMUNICATIONS	5	2389.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129415	59	SAHASA NARI - NARABAXAKULU	2000	122	6	CFL/3/62/2000-MUM	2531.86	0x00008F0C00000000	2000-04-06 00:00:00	LUCIANO MARTINO ITALY	13	87	174	CFL/45/2000-MUM	105	109	108	Y	GOLDEN JUBILEE  FILMS COMPANY	5	2633.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129416	61	CARNOSAUR	2000	122	6	CFL/3/63/2000-MUM	2181.03	0x00008F0C00000000	2000-04-06 00:00:00	MIKE ELLIOT	15	87	175	CFL/46/2000-MUM	105	109	108	Y	ZACKERIA  FILMS	4	2226.45	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
129417	61	THE BEACH	2000	122	6	CFL/3/64/2000-MUM	3247.69	0x00008F0D00000000	2000-04-07 00:00:00	TWENTIETH CENTURY FOX-ANDREW MACDONALD	12	87	174	CFL/73/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	14	3262.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129418	61	THREE TO TANGO	2000	122	6	CFL/3/65/2000-MUM	2695.31	0x00008F1000000000	2000-04-10 00:00:00	BOBBY NEWMYER, JEFFREY SILVER, BETTING SOFIA	12	87	176	CFL/32/2000-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC.,	6	2696.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129419	44	VIJAYPATH EK MISSION	2006	120	8	CIL/76/133/2006-HYD	4211.30	0x0000981700000000	2006-08-08 00:00:00	DO	13	0	176	CIL/133/2006-HYD	105	109	107	N	SHRI TRILOCHAN SINGH AND CHANDRA BHUSHAN VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129420	59	ROOM MATES	2006	120	8	CIL/75/132/2006-HYD	4177.74	0x0000981600000000	2006-08-07 00:00:00	DO	12	0	176	CIL/132/2006-HYD	105	109	107	N	DR Y SONIA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129421	59	MISS NIRMALA	2006	120	8	CIL/74/124/2006-HYD	3412.50	0x0000981300000000	2006-08-04 00:00:00	DO	12	0	176	CIL/124/2006-HYD	105	109	107	Y	SHRI P RAJAMOULI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129422	59	ANDALA RAMUDU	2006	120	8	CIL/81/137/2006-HYD	3893.63	0x0000982000000000	2006-08-17 00:00:00	SHRI RB CHOUDARY AND PARAS JAIN	12	0	176	CIL/137/2006-HYD	105	109	107	Y	SHRI NV PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129423	59	SARDAR PAPANNA	2006	120	8	CIL/79/110/2006-HYD	3800.95	0x0000981700000000	2006-08-08 00:00:00	DO	12	0	176	CIL/110/2006-HYD	105	109	107	Y	SHRI P JAIHIND GOUD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129424	59	BOMMARILLU	2006	120	8	CIL/78/129/2006-HYD	4714.68	0x0000981700000000	2006-08-08 00:00:00	DO	12	0	176	CIL/129/2006-HYD	105	109	107	N	SHRI V VENKATARAMANA REDDY ALIAS RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129425	59	VEEDHI	2006	120	8	CIL/73/117/2006-HYD	4196.82	0x0000980C00000000	2006-07-28 00:00:00	SHRI RAMOJI RAO	12	0	176	CIL/117/2006-HYD	105	109	107	Y	SHRI P RAMAGOPALA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129426	59	LOVE MARRIAGE	2006	120	8	CIL/72/116/2006-HYD	3148.47	0x0000980300000000	2006-07-19 00:00:00	DO	12	0	176	CIL/116/2006-HYD	105	109	107	Y	SHRI SV RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129427	59	O... GULABI	2006	120	8	CIL/71/112/2006-HYD	3364.34	0x000097FE00000000	2006-07-14 00:00:00	DO	12	0	176	CIL/112/2006-HYD	105	109	107	N	MS D ANU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129428	59	JALARAKASI	2000	122	6	CFL/3/66/2000-MUM	2232.16	0x00008F1100000000	2000-04-11 00:00:00	TWENTIETH CENTURY FOX-DAVID E.KELLEY	13	87	169	CFL/61/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2232.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129429	44	RAAT KA SHIKAR	2000	122	6	CFL/3/67/2000-MUM	2457.81	0x00008F1300000000	2000-04-13 00:00:00	STANLEY ISAAC	13	87	167	CFL/53/2000-MUM	105	109	108	Y	KAWALJIT ENTERPRISES	5	2460.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129430	61	LAWS OF DECEPTION	2000	122	6	CFL/3/68/2000-MUM	2620.17	0x00008F1300000000	2000-04-13 00:00:00	DAVID E. ORNTAON - RICHARD SALVATORE	12	87	170	CFL/57/2000-MUM	105	109	108	Y	INNOVISION COMMUNICATONS PVT. LTD.,	5	2628.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129431	61	ROBOTRIX	2000	122	6	CFL/3/69/2000-MUM	2599.12	0x00008F1800000000	2000-04-18 00:00:00	MEDIA ASIA DISTRIBUTION LTD.,	12	87	169	CFL/63/2000-MUM	105	109	108	Y	INDO OVEREAS FILMS	5	2749.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129432	61	ANGEL OF THE NIGHT	2000	122	6	CFL/3/70/2000-MUM	2349.10	0x00008F1900000000	2000-04-19 00:00:00	THOMAS STEGLER LORENTEEN	12	87	167	CFL/71/2000-MUM	105	109	108	Y	J.R.D. FILMS	5	2351.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129433	61	THE STORY OF US	2000	122	6	CFL/3/71/2000-MUM	2619.36	0x00008F1A00000000	2000-04-20 00:00:00	ROB REINER, JESSIE NELSON, WARNER BROS.	12	87	176	CFL/72/2000-MUM	105	109	108	N	WARNER BROS. (F.E)IN.,	6	2619.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129434	44	COMMANDO	2000	122	6	CFL/3/72/2000-MUM	2392.99	0x00008F1E00000000	2000-04-24 00:00:00	TWENTIETH CENTURY FOX - JOEL SILVER	13	87	169	CFL/76/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	10	2393.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129435	61	ROMEO MUST DIE	2000	122	6	CFL/3/73/2000-MUM	3147.88	0x00008F2000000000	2000-04-26 00:00:00	JOEL SILVER, JIM VAN WYCK AND WARNER BROS.	12	87	169	CFL/79/2000-MUM	105	109	108	Y	WARNER BROS. (F.E) INC.,	6	3152.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129436	61	NO CONTEST	1995	122	6	A-3195-MUM	2879.50	0x000088E400000000	1995-12-13 00:00:00	PETER R. SIMPSON (CANADA)	12	87	170	B/F-6573-MUM	105	109	108	Y	ANURAG PICTURES, KERALA	5	2881.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129437	61	DEEP RISING	2000	122	6	CFL/3/74/2000-MUM	2901.95	0x00008F2100000000	2000-04-27 00:00:00	STEPHEN SOMMERS AND BUENA VISTA INTL.,	12	87	169	CFL/83/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2901.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129438	58	THIRSTY	2000	122	6	CFL/3/75/2000-MUM	2355.36	0x00008F2100000000	2000-04-27 00:00:00	JAKE WEST, ROBERT MERCER	13	87	167	CFL/84/2000-MUM	105	109	108	N	ADITYA ENTERTAINMENT	5	2355.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129439	58	KADAL MOGINI	2000	122	6	CFL/3/76/2000-MUM	2315.58	0x00008F2200000000	2000-04-28 00:00:00	RAM SORAYA	13	87	167	CFL/68/2000-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	4	2329.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129440	44	EAST PHIR BHI HAI EAST	2000	122	6	CFL/3/77/2000-MUM	2626.51	0x00008F2200000000	2000-04-28 00:00:00	LESLEE UDWIN	13	87	176	CFL/82/2000-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	5	2626.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129441	59	SPEED	2000	122	6	CFL/3/78/2000-MUM	3176.21	0x00008F2200000000	2000-04-28 00:00:00	TWENTIETH CENTURY FOX - MARK GORDON	13	87	169	CFL/86/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	12	3176.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129442	61	AMERICAN BEAUTY	2000	122	6	CFL/3/79/2000-MUM	3321.03	0x00008F2600000000	2000-05-02 00:00:00	BRUCE COHEN DAN JINKS  DREAMWORKS PICTURES	12	87	176	CFL/230/1999-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3337.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129443	61	SLEEPY HOLLOW	2000	122	6	CFL/3/80/2000-MUM	2908.57	0x00008F2800000000	2000-05-04 00:00:00	SCOTT RUDIN ADAM SEHROEDER PARAMOUNT PICTURES	12	87	167	CFL/31/2000-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	2912.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129444	44	RAAT KA DARINDA	2000	122	6	CFL/3/81/2000-MUM	2235.55	0x00008F2800000000	2000-05-04 00:00:00	VLAD  PAUNESCU	13	87	167	CFL/94/2000-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2235.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129445	61	ELEVAN DAYS ELEVAN NIGHTS	2000	122	6	CFL/3/82/2000-MUM	1750.27	0x00008F2C00000000	2000-05-08 00:00:00	FILMRAGE S.R.L	15	87	176	CFL/65/1999-MUM	105	109	108	Y	FILM INDIA	5	1761.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129446	61	DARK TIDE	1994	122	6	A-2808-MUM	2576.13	0x0000871E00000000	1994-09-15 00:00:00	NATAN ZAHAVI & SAM BERNARD (USA)	12	87	176	B/F-6037-MUM	105	109	108	N	METRO FILM CORPORATION	5	2576.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129447	44	EK RAAT MERE SAATH	2000	122	6	CFL/3/83/2000-MUM	1898.29	0x00008F2D00000000	2000-05-09 00:00:00	CLAIUDIO CASTRAVELI	13	87	167	CFL/88/2000-MUM	105	109	108	N	SUPERFINE FILMS	5	1898.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129448	61	ERIN BROCKOVICH	2000	122	6	CFL/3/84/2000-MUM	3595.35	0x00008F2E00000000	2000-05-10 00:00:00	DANNY DEVID MICHAEL SHAMBERG	12	87	176	CFL/93/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	7	3595.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129449	61	EDEN	2000	122	6	CFL/3/85/2000-MUM	1660.99	0x00008F2F00000000	2000-05-11 00:00:00	RUDY GUMAFELIE	16	87	176	CFL/74/2000-MUM	105	109	108	Y	GOLDEN JUBILEE FILM COMPANY	5	1664.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129450	58	DEEP RISING	2000	122	6	CFL/3/86/2000-MUM	2901.95	0x00008F3C00000000	2000-05-24 00:00:00	STEPHEN SOMMERS AND BUENA VISTA INTERNATIONAL	13	87	169	CFL/103/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2901.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129569	59	NETI RUDRA	2006	120	8	CIL/99/161/2006-HYD	3339.05	0x0000984800000000	2006-09-26 00:00:00	DO	12	0	176	CIL/161/2006-HYD	105	109	107	N	SHRI D SANJAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129451	44	DEEP RISING	2000	122	6	CFL/3/87/2000-MUM	2895.49	0x00008F3D00000000	2000-05-25 00:00:00	STEPHEN SOMMERS AND BUENA VISTA INTL.	13	87	169	CFL/104/2000-MUM	105	109	108	Y	INDO OVERSEAS FILMS	6	2901.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129452	44	PYAAS	2000	122	6	CFL/3/88/2000-MUM	2355.36	0x00008F4100000000	2000-05-29 00:00:00	JACK WEST/ROBERT MERCER	13	87	169	CFL/105/2000-MUM	105	109	108	N	ADITYA ENTERTAINMENT	5	2355.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129453	61	FINAL DESTINATION	2000	122	6	CFL/3/89/2000-MUM	2683.76	0x00008F4300000000	2000-05-31 00:00:00	WAREN ZIDE, CRAIG PERRY, GLEN MORGAN&WARNER BROS.	12	87	169	CFL/100/2000-MUM	105	109	108	Y	WARNER BROS. (F.E) INC.,	5	2684.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129454	61	BOYS DON'T CRY	2000	122	6	CFL/3/90/2000-MUM	3178.54	0x00008F4400000000	2000-06-01 00:00:00	TWENTIETH CENTURY FOX-JEFFREY SHARP, JOHN HART	12	87	176	CFL/70/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	12	3248.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129455	61	BOILER ROOM	2000	122	6	CFL/3/91/2000-MUM	3223.51	0x00008F4500000000	2000-06-02 00:00:00	SUZANNE JENNIFER TODD AND WARNER BROS.	12	87	176	CFL/96/2000-MUM	105	109	108	Y	WARNER BROS. (F.E) INC.,	6	3234.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129456	61	HALLOWEEN H20	2000	122	6	CFL/3/92/2000-MUM	2373.51	0x00008F4500000000	2000-06-02 00:00:00	PAUL FREEMAN	12	87	169	CFL/81/2000-MUM	105	109	108	N	S.C ENTERTAINMENT	5	2373.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129457	61	THE ENGLISH PATIENT	2000	122	6	CFL/3/93/2000-MUM	4434.36	0x00008F4500000000	2000-06-02 00:00:00	SAUL ZAENTS	12	87	176	CFL/80/2000-MUM	105	109	108	Y	S.C ENTERTAINMENT	9	4464.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129458	59	DEEP RISING	2000	122	6	CFL/3/94/2000-MUM	2901.95	0x00008F4900000000	2000-06-06 00:00:00	STEPHEN SOMMERS AND BUENA VISTA INTL.	13	87	167	CFL/109/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2901.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129459	44	WARLOCK -III	2000	122	6	CFL/3/95/2000-MUM	2553.23	0x00008F4C00000000	2000-06-09 00:00:00	BRUCE DAVID EISEN	13	87	167	CFL/112/2000-MUM	105	109	108	Y	TRUST INTERNATIONAL	5	2553.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129460	61	HELL MOUNTAIN	2000	122	6	CFL/3/96/2000-MUM	2061.29	0x00008F5300000000	2000-06-16 00:00:00	LIOYD A. SIMANDL	15	87	175	CFL/99/2000-MUM	105	109	108	Y	KAWALJIT ENTERPRISES	5	2061.29	0	0	1	0	0	0	0	8	0	0	0	0	0	0	\N	\N
129461	61	THE HITMAN	2000	122	6	CFL/3/97/2000-MUM	2849.48	0x00008F6400000000	2000-07-03 00:00:00	TUNG WAI	12	87	169	CFL/97/2000-MUM	105	109	108	Y	VISHWAS FILMS (PVT) LTD.	5	2858.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129462	61	MISSION IMPOSSIBLE -2	2000	122	6	CFL/3/98/2000-MUM	3415.80	0x00008F6500000000	2000-07-04 00:00:00	TOM CRUISE/PAULA WAGNER	12	87	169	CFL/126/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3415.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129463	61	THE 13TH WARRIOR	2000	122	6	CFL/3/99/2000-MUM	2812.13	0x00008F6500000000	2000-07-04 00:00:00	JOHN MCTIERNAN, MICHAEL CRICHTEN	12	87	169	CFL/125/2000-MUM	105	109	108	N	S.C.ENTERTAINMENT	6	2812.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129464	61	THE WHOLE NINE YARDS	2000	122	6	CFL/3/100/2000-MUM	2711.61	0x00008F6700000000	2000-07-06 00:00:00	DAVID WILLIS, ALLAN KAUFMAN	12	87	169	CFL/110/2000-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	5	2731.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129465	61	BIG MOMMA'S HOUSE	2000	122	6	CFL/3/101/2000-MUM	2733.92	0x00008F6800000000	2000-07-07 00:00:00	TWENTIETH CENTURY FOX-DAVID T.FRIENDLY AND MICHAEL	12	87	176	CFL/134/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2733.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129466	61	NIGHTS IN CITY	2000	122	6	CFL/3/102/2000-MUM	1605.57	0x00008F6800000000	2000-07-07 00:00:00	NONOERT MEISEL	12	87	170	CFL/39/2000-MUM	105	109	108	Y	FILM INDIA	5	1638.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129467	44	KAMATMA	2000	122	6	CFL/3/103/2000-MUM	2587.14	0x00008F6800000000	2000-07-07 00:00:00	RAY SAGAR AND PETER SIMPSON	13	87	167	CFL/130/2000-MUM	105	109	108	N	KAWALJEET ENTERPRISES	5	2587.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129468	61	SILHOUETTE	2000	122	6	CFL/3/104/2000-MUM	2255.04	0x00008F6800000000	2000-07-07 00:00:00	LLYOD A.SIMANDI, JOHN A.CURTIS	12	87	170	CFL/128/2000-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2255.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129469	58	ADHIRADI VEERAN	2000	122	6	CFL/3/105/2000-MUM	3147.88	0x00008F6800000000	2000-07-07 00:00:00	JOEL SILVER,JIM VEIN AND WARNER BROS.	13	87	169	CFL/137/2000-MUM	105	109	108	N	WARNER BROS (F.E.) INC MUMBAI	6	3147.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129470	44	INTEQAM KI AAG	2000	122	6	CFL/3/106/2000-MUM	3147.88	0x00008F6800000000	2000-07-07 00:00:00	JOEL SILVER,JIM VEIN AND WARNER BROS.	13	87	169	CFL/127/2000-MUM	105	109	108	Y	WARNER BROS (F.E.) INC MUMBAI	6	3147.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129471	61	GONE IN SIXTY SECONDS	2000	122	6	CFL/3/107/2000-MUM	3179.84	0x00008F6F00000000	2000-07-14 00:00:00	BRUKHEINER, MIKE STENSON AND BUENA VISTA	12	87	169	CFL/142/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	7	3179.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129472	61	EVIL ED	2000	122	6	CFL/3/108/2000-MUM	2202.11	0x00008F7200000000	2000-07-17 00:00:00	EVIL ED PRODUCTIONS INC.	15	87	167	CFL/129/2000-MUM	105	109	108	Y	GOOD FILMS FOR INDIA	5	2202.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129473	61	NIGHT EYES 4	2000	122	6	CFL/3/109/2000-MUM	2508.29	0x00008F7200000000	2000-07-17 00:00:00	ANDREW STEVENS	12	87	170	CFL/113/2000-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	5	2508.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129474	44	NASHILI AANKHEN	2000	122	6	CFL/3/110/2000-MUM	2122.57	0x00008F7200000000	2000-07-17 00:00:00	ANDRES VINCENT GOMEZ	13	87	176	CFL/145/2000-MUM	105	109	108	N	D.R.M.COMBINES	6	2122.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129475	61	THE PATRIOT	2000	122	6	CFL/3/111/2000-MUM	4554.23	0x00008F8000000000	2000-07-31 00:00:00	MARK GORDAN, GARRY LEVINSON AND COLUMBIA TRISTAR	12	87	169	CFL/152/2000-MUM	105	109	108	N	COLUMBIS TRISTAR FILMS OF INDIA LTD.	9	4554.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129476	44	JAAN HATHILE PE	2000	122	6	CFL/3/112/2000-MUM	3179.84	0x00008F8200000000	2000-08-02 00:00:00	BRUKHEINER, MIKE STENSON AND BUENA VISTA	13	87	174	CFL/158/2000-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	7	3179.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129477	61	BRIDE OF CHUCKY	2000	122	6	CFL/3/113/2000-MUM	2026.31	0x00008F8200000000	2000-08-02 00:00:00	DAVID KIRSCHNER AND GRACE GILROY	16	87	175	CFL/141/2000-MUM	105	109	108	Y	S.C.ENTERTAINMENT	5	2026.31	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
129478	61	ENGLISH AUGUST	1994	122	6	A-2889-MUM	2944.08	0x0000878800000000	1994-12-30 00:00:00	ANURADHA  PARIKH  BENEGAL TROPIC FILM	12	87	176	B/F-6206-MUM	105	109	108	N	DEV BENEGAL	6	2944.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129479	61	EATEN ALIVE	1999	122	6	CFL/3/139/1999-MUM	2023.25	0x00008EA400000000	1999-12-24 00:00:00	LUCIANO MARTINO	12	87	174	CFL/203/1999-MUM	105	109	108	Y	ALTLAS MOVIES	5	2031.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129480	61	SOLO FOR CLARINET	2000	122	6	CFL/3/114/2000-MUM	2338.58	0x00008F8800000000	2000-08-08 00:00:00	REGUBA ZIEGLER	12	87	170	CFL/149/2000-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2338.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129481	44	YODHA	2000	122	6	CFL/3/115/2000-MUM	4554.23	0x00008F8A00000000	2000-08-10 00:00:00	MARK GORDAN, GARRY LEVINSON AND COLUMBIA TRISTAR	13	87	163	CFL/166/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	9	4554.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129482	44	ZAHARELI RAAT	2000	122	6	CFL/3/116/2000-MUM	2349.10	0x00008F8B00000000	2000-08-11 00:00:00	THOMAS STEGLLER, LORENTEEN	13	87	167	CFL/153/2000-MUM	105	109	108	Y	J.R.D. FILMS	5	2349.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129483	61	SHADES OF GRAY	2000	122	6	CFL/3/117/2000-MUM	2637.36	0x00008F9000000000	2000-08-16 00:00:00	VICTOR BHALLA AND JAG MUDHRA	12	87	170	CFL/146/2000-MUM	105	109	108	Y	S.A.S. MOVIES	5	2637.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129484	61	PERFUME	2000	122	6	CFL/3/118/2000-MUM	1794.02	0x00008F9000000000	2000-08-16 00:00:00	GALLIANO JUSO	12	87	176	CFL/148/2000-MUM	105	109	108	Y	ACCORDS TELE CELLS	5	1794.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129485	61	ME, MYSELF AND IRENE	2000	122	6	CFL/3/119/2000-MUM	3132.98	0x00008F9000000000	2000-08-16 00:00:00	TWENTIETH CENTURY FOX-BRADLEY THOMAS,BOBBY FARRELE	12	87	172	CFL/159/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	12	3216.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129486	61	EXCHANGE LIFEGUARDS A.K.A. HOT CHILLI	1994	122	6	A-2701-MUM	2626.92	0x0000868C00000000	1994-04-22 00:00:00	PHILLIP AVALON AUSTRALIA	12	87	169	B/F-5889-MUM	105	109	108	Y	D R M COMBINES	6	2640.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129487	61	KOMODO	2000	122	6	CFL/3/120/2000-MUM	1448.36	0x00008F9100000000	2000-08-17 00:00:00	RICHE LUDWING & BUENA VISTA INTERNATIONAL	12	87	174	CFL/160/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	1448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129488	61	EMANUELLE E LOLITA	2000	122	6	CFL/3/121/2000-MUM	1433.36	0x00008F9100000000	2000-08-17 00:00:00	A FRANCE CONTINENTAL CO.	12	87	176	CFL/147/2000-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	5	1448.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129489	61	THE VOYEUR	2000	122	6	CFL/3/122/2000-MUM	1187.41	0x00008F9200000000	2000-08-18 00:00:00	MARCO POCCIONI,MARCO VALSANIA	16	87	175	CFL/33/2000-MUM	105	109	108	Y	K.V.FILMS	5	1203.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129490	61	SNAKES REVENGE	2000	122	6	CFL/3/123/2000-MUM	1871.30	0x00008F9900000000	2000-08-25 00:00:00	CHANG ZIANGI	12	87	169	CFL/164/2000-MUM	105	109	108	N	VIRGO FILMS	5	1871.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129491	61	HIDE AND SEEK	2000	122	6	CFL/3/124/2000-MUM	2624.94	0x00008F9900000000	2000-08-25 00:00:00	JENNIFER TILLY	12	87	176	CFL/165/2000-MUM	105	109	108	Y	OSCAR FILMS PVT.LTD.	5	2639.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129492	61	THE CLOSER YOU GET	2000	122	6	CFL/3/125/2000-MUM	2524.06	0x00008F9C00000000	2000-08-28 00:00:00	TWENTIETH CENTURY-UBERTO PASOLINI	12	87	176	CFL/144/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	10	2524.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129493	61	28 DAYS	2000	122	6	CFL/3/126/2000-MUM	2873.38	0x00008F9C00000000	2000-08-28 00:00:00	JENNO TOPPINGS AND COLUMBIA TRISTAR FILMS	12	87	176	CFL/154/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2879.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129494	61	WHAT LIES BENEATH	2000	122	6	CFL/3/127/2000-MUM	3588.20	0x00008FA400000000	2000-09-05 00:00:00	TWENTIETH CENTURY-ALAN PAUL.	12	87	175	CFL/183/2000-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	3588.20	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
129495	44	KOMODO	2000	122	6	CFL/3/128/2000-MUM	2448.38	0x00008FA600000000	2000-09-07 00:00:00	BUENA VISTA AND RICHIE LUDWING	13	87	174	CFL/181/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129496	58	KOMODO	2000	122	6	CFL/3/129/2000-MUM	2448.38	0x00008FA600000000	2000-09-07 00:00:00	RICHE LUDWING & BUENA VISTA INTERNATIONAL	13	87	174	CFL/179/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129497	61	NETHERWORLD	2000	122	6	CFL/3/130/2000-MUM	2124.77	0x00008FAA00000000	2000-09-11 00:00:00	DAVID SCHMOELLER	12	87	167	CFL/180/2000-MUM	105	109	108	Y	DEVI SHAKTI FILMS	4	2127.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129498	58	MISSION IMPOSSIBLE -2	2000	122	6	CFL/3/131/2000-MUM	3415.80	0x00008FAC00000000	2000-09-13 00:00:00	TOM CRUISE/PAUL WAGONER/PARAMOUNT PICTURES.	13	87	169	CFL/187/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3415.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129499	61	THE PLOT	1993	122	6	A-2137-MUM	2519.49	0x000084CB00000000	1993-01-28 00:00:00	GARRY CHAN, AMY YHOI, MOLES WORTH LTD. PRODN.	12	87	170	B/F-5362-MUM	105	109	108	Y	N. F. D. C.	5	2519.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129500	59	MISSION IMPOSSIBLE-2	2000	122	6	CFL/3/132/2000-MUM	3415.80	0x00008FAC00000000	2000-09-13 00:00:00	TOM CRUISE/PAUL WAGONER/PARAMOUNT PICTURES.	13	87	169	CFL/189/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3415.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129501	58	SHAKMA	2000	122	6	CFL/3/133/2000-MUM	2324.82	0x00008FAD00000000	2000-09-14 00:00:00	HUGH PARKS	13	87	175	CFL/191/2000-MUM	105	109	108	N	VENUS FILM INTERNATIONAL'S	5	2324.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129502	61	RAPID FIRE	1993	122	6	A-2140-MUM	2553.82	0x000084CF00000000	1993-02-01 00:00:00	TWENTIETH CENTURY FOX - ROBERT LAWRENCE (USA)	12	87	170	B/F-5366-MUM	105	109	108	Y	TWENTIETH CENTURY FOX	10	2553.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129503	61	FREQUENCY	2000	122	6	CFL/3/134/2000-MUM	3248.30	0x00008FB100000000	2000-09-18 00:00:00	BREGORY HOBLIT,HOWARD W.HAWK KOCH,JR.BILL CARRARO	12	87	170	CFL/156/2000-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	6	3249.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129504	44	MISSION IMPOSSIBLE-2	2000	122	6	CFL/3/135/2000-MUM	3415.80	0x00008FBA00000000	2000-09-27 00:00:00	TOM CRUISE/PAUL WAGONER/PARAMOUNT PICTURES.	13	87	169	CFL/190/2000-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	13	3415.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129505	61	LOLA	1993	122	6	A-2155-MUM	2208.08	0x000084E500000000	1993-02-23 00:00:00	INVERCINE S A SPAIN	12	87	176	B/F-5414-MUM	105	109	108	Y	J R D FILMS	5	2208.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129506	44	EK HASEEN QATIL	2000	122	6	CFL/3/136/2000-MUM	2210.29	0x00008FBA00000000	2000-09-27 00:00:00	STEW SEGAL	13	87	170	CFL/195/2000-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2210.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129507	61	INFERNO	2000	122	6	CFL/3/137/2000-MUM	2575.39	0x00008FBB00000000	2000-09-28 00:00:00	EVZEN KOLAR,JEAN CLAUDE,VAN DAMNE	12	87	169	CFL/108/2000-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	10	2606.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129508	61	MY WIFE 'S LOVER	2000	122	6	CFL/3/138/2000-MUM	1688.74	0x00008FBC00000000	2000-09-29 00:00:00	KEVIN CHU	15	87	176	CFL/182/2000-MUM	105	109	108	Y	VIRGO FILMS	5	1688.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129509	81	JANAM SE PAHALE	1992	122	6	A-2039-MUM	3975.96	0x0000837A00000000	1992-02-26 00:00:00	M. JAYARAM REDDY, J. R. FILMS	12	87	170	B/F-5084-MUM	105	109	107	Y	M. JAYARAM REDDY, J. R. FILMS	15	3975.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129510	61	HOLLOW MAN	2000	122	6	CFL/3/139/2000-MUM	3008.63	0x00008FC200000000	2000-10-05 00:00:00	DOUGLAS WOCK,ALAN MARSHALE	15	87	175	CFL/200/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3008.63	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
129511	44	GEHRA RAAZ	1992	122	6	A-2071-MUM	3753.74	0x000083E300000000	1992-06-10 00:00:00	USHA BEDI	12	87	176	B/F-5131-MUM	105	109	107	Y	USHA BEDI	14	3753.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129512	61	ANY GIVEN SUNDAY	2000	122	6	CFL/3/140/2000-MUM	4272.02	0x00008FC200000000	2000-10-05 00:00:00	CLAYTON TOWSEND,LAUREN SHULER,DONNER DAN HALSTED	12	87	169	CFL/161/2000-MUM	105	109	108	Y	WARNER BROS.(F.E) INC.	9	4305.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129513	61	SHAFT	2000	122	6	CFL/3/141/2000-MUM	2715.77	0x00008FCF00000000	2000-10-18 00:00:00	SCOTT RUDIN,JOHN SINGLETON AND PARAMOUNT PICTURES	12	87	175	CFL/193/2000-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	12	2746.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129514	61	CUT	2000	122	6	CFL/3/142/2000-MUM	2207.00	0x00008FD100000000	2000-10-20 00:00:00	MARTIN FABINYI,BILL BANNETT,JENNIFER	16	87	167	CFL/192/2000-MUM	105	109	108	Y	D.R.M.COMBINES	5	2209.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129515	44	MAUT KA JALJALA	2000	122	6	CFL/3/143/2000-MUM	2124.77	0x00008FD100000000	2000-10-20 00:00:00	THOMAS BRAD FORD	13	87	167	CFL/214/2000-MUM	105	109	108	N	DEVI SHANTI FILMS	4	2124.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129516	58	RAAKSHASA KANNI	2000	122	6	CFL/3/144/2000-MUM	2972.31	0x00008FD500000000	2000-10-24 00:00:00	FRANK MANCUSO JR.,DENNIS FELDMAN	13	87	167	CFL/92/2000-MUM	105	109	108	Y	HANSA PICTURES PVT.LTD.	12	2989.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129517	61	TOP GIRL	2000	122	6	CFL/3/145/2000-MUM	1842.26	0x00008FD600000000	2000-10-25 00:00:00	REMO ANGILO	12	87	176	CFL/196/2000-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	5	1842.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129518	44	BRAM STOCKER 'S DRACULA	2000	122	6	CFL/3/146/2000-MUM	3440.20	0x00008FDE00000000	2000-11-02 00:00:00	FRANSIS FORD,KOPPOLA AND COLUMBIA TRISTAR FILMS	13	87	167	CFL/134/1998-MUM	105	109	108	Y	M/S.COLUMBIA TRISTAR FILMS	7	3516.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129519	59	KOMODO	2000	122	6	CFL/3/147/2000-MUM	2448.38	0x00008FDF00000000	2000-11-03 00:00:00	RICHIE LODWING AND BUENA VISTA INTL.	13	87	174	CFL/215/2000-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129520	61	COYETE UGLY	2000	122	6	CFL/3/148/2000-MUM	2774.05	0x00008FE200000000	2000-11-06 00:00:00	JERY BRUKHAMLER,CHAD OMAN	12	87	176	CFL/201/2000-MUM	105	109	108	Y	SPE FILMS OF INDIA PVT.LTD.	6	2782.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129521	61	BLOOD SURF	2000	122	6	CFL/3/149/2000-MUM	2336.67	0x00008FE400000000	2000-11-08 00:00:00	ROBERT L.LEVY,NATAN ZAHAVI & PETER ABRAMS.	12	87	169	CFL/223/2000-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2336.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129522	58	RATCHASI	2000	122	6	CFL/3/150/2000-MUM	2624.94	0x00008FE600000000	2000-11-10 00:00:00	JENNIFER TILLY	13	87	169	CFL/218/2000-MUM	105	109	108	N	SUBASRI PICTURES	5	2624.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129523	61	NUTTY PROFESSOR-2 THE KLUMPS	2000	122	6	CFL/3/151/2000-MUM	2923.20	0x00008FEA00000000	2000-11-14 00:00:00	BRIAN GRAZER/UNIVERSAL PICTURES	12	87	172	CFL/210/2000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2923.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129524	61	SAVIOR	2000	122	6	CFL/3/152/2000-MUM	2850.47	0x00008FEA00000000	2000-11-14 00:00:00	OLIVER STONE,JANE TYANG.	12	87	176	CFL/177/2000-MUM	105	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.	5	2858.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129525	61	SIMON SEZ	2000	122	6	CFL/3/153/2000-MUM	2342.84	0x00008FED00000000	2000-11-17 00:00:00	MOSHE DIAMONT,RINGOLARM AND COLUMBIA TRISTAR FILMS	12	87	169	CFL/225/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2342.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129526	61	BATTLE FIELD EARTH	2000	122	6	CFL/3/154/2000-MUM	3051.34	0x00008FED00000000	2000-11-17 00:00:00	ELLE SAMAHA,JONATHAN D.KRANE	12	87	168	CFL/222/2000-MUM	105	109	108	N	NEW IMAGE ENTERTAINMENT	6	3051.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129527	61	THE SNAKE QUEEN	2000	122	6	CFL/3/155/2000-MUM	2631.67	0x00008FED00000000	2000-11-17 00:00:00	RAPI FILMS	12	87	167	CFL/202/2000-MUM	105	109	108	Y	GOLDEN JUBLEE FILM COMPANY	5	2638.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129528	61	MOB COPS	2000	122	6	CFL/3/156/2000-MUM	2609.36	0x00008FF000000000	2000-11-20 00:00:00	EDI FLESHNER AND FERNANDO BLANO.	12	87	176	CFL/205/2000-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL'S	5	2719.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129529	44	NAGIN KA INTQAM	2000	122	6	CFL/3/157/2000-MUM	1871.30	0x00008FF100000000	2000-11-21 00:00:00	CHANG ZIANGI	13	87	169	CFL/236/2000-MUM	105	109	108	N	VIRGO FILMS	5	1871.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129530	44	ANHONEE	2000	122	6	CFL/3/158/2000-MUM	3008.63	0x00008FF200000000	2000-11-22 00:00:00	DOUGLAS WICK,ALAN MARSHALE AND COLUMBIA TRISTAR	13	87	169	CFL/240/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3008.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129531	58	MAYA MANITHAN	2000	122	6	CFL/3/159/2000-MUM	3008.63	0x00008FF200000000	2000-11-22 00:00:00	DOUGLAS WICK,ALAN MARSHALE	13	87	175	CFL/242/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3008.63	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
129532	59	ADRUSYA HANTHAKUDU	2000	122	6	CFL/3/160/2000-MUM	3008.63	0x00008FF300000000	2000-11-23 00:00:00	DOUGLAS WICK,ALAN MARSHALE	13	87	175	CFL/243/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3008.63	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
129533	61	A NIGHT ON THE WATER	2000	122	6	CFL/3/161/2000-MUM	2168.50	0x00008FF800000000	2000-11-28 00:00:00	LEE-EUN-SOO KOREA	12	87	176	CFL/230/2000-MUM	105	109	108	Y	FOX MOVIE TRADERS	6	2186.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129534	59	NAAGA MOHINI	2000	122	6	CFL/3/162/2000-MUM	1961.98	0x00008FF900000000	2000-11-29 00:00:00	KEN RUSSELL UK	13	87	167	CFL/227/2000-MUM	105	109	108	Y	M/S.STAR ENTERTAINMENT PVT.LTD.	5	1961.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129535	61	WOMAN ON TOP	2000	122	6	CFL/3/163/2000-MUM	2506.44	0x00008FF900000000	2000-11-29 00:00:00	TWENTIETH CENTURY-ALAN PAUL.	12	87	176	CFL/232/2000-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2514.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129536	61	CHARLIE'S ANGELS	2000	122	6	CFL/3/164/2000-MUM	2567.65	0x00008FF900000000	2000-11-29 00:00:00	GOLDBERG,DREWBARRY MORE,AND COLUMBIA TRISTAR USA	12	87	169	CFL/246/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2567.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129537	61	HOUSE ON HAUNTED HILL	2000	122	6	CFL/3/165/2000-MUM	2533.61	0x00008FFA00000000	2000-11-30 00:00:00	ROBERT ZEMECKIS/JOEL SILVER/GILBERT ALDER.	15	87	167	CFL/220/2000-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	5	2542.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129538	44	KHOONI QATIL	2000	122	6	CFL/3/166/2000-MUM	2207.00	0x00008FFE00000000	2000-12-04 00:00:00	MARTIN FABINYO,BILL BENETT,JENNIFER	13	87	167	CFL/235/2000-MUM	105	109	108	N	D.R.M.COMBINES	5	2207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129539	44	JAB ANDHERA HOTA HAI	2000	122	6	CFL/167/2000-MUM	2054.77	0x00008FFE00000000	2000-12-04 00:00:00	JOHN W FASTER USA	13	87	170	CFL/238/2000-MUM	105	109	108	N	KAWALJEET ENTERPRISES	5	2054.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129540	59	RAAKSHASA KANYA	2000	122	6	CFL/3/168/2000-MUM	2972.31	0x00008FFF00000000	2000-12-05 00:00:00	FRANK MANCUSO JR DENIIS FELDMEN METRO GOLDWYN USA	13	87	167	CFL/91/2000-MUM	105	109	108	Y	HANSA PICTURES PRIVATE LTD MU	12	2989.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129541	61	PHANTOM OF THE OPERA	2000	122	6	CFL/3/169/2000-MUM	2745.93	0x0000900000000000	2000-12-06 00:00:00	MEDUSA,ITALY	12	87	167	CFL/204/2000-MUM	105	109	108	Y	VISWAAS FILMS (P) LTD.	6	2840.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129542	61	FATAL BEAUTY	2000	122	6	CFL/3/170/2000-MUM	1801.46	0x0000900000000000	2000-12-06 00:00:00	RUDY GUMAFELIX,ROBERT SIASON	12	87	176	CFL/216/2000-MUM	105	109	108	Y	GOLDEN JUBILEE FILM COMPANY	5	1824.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129543	61	FORTRESS-2 RE ENTRY	2000	122	6	CFL/3/171/2000-MUM	2506.66	0x0000900000000000	2000-12-06 00:00:00	JOHN FLICK & COLUMBIA TRISTAR FILMS.	12	87	169	CFL/231/2000-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2547.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129544	59	SAMUDRAMU LO KSHANAM KSHANAM	2000	122	6	CFL/3/172/2000-MUM	2336.87	0x0000900900000000	2000-12-15 00:00:00	ROBERT L.LEVI/NATAN JAHAVI/PETER ABRAS	13	87	169	CFL/253/2000-MUM	105	109	108	N	RAGHUNATH FILM INTERNATIONAL	5	2336.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129545	58	ALAI KADAL ARAKKAN	2000	122	6	CFL/3/173/2000-MUM	2336.67	0x0000900900000000	2000-12-15 00:00:00	ROBERT L.LEVI/NATAN JAHAVI/PETER ABRAS	13	87	169	CFL/255/2000-MUM	105	109	108	N	RAGHUNATH FILMS INTERNATIONAL	5	2336.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129546	61	TAXI	2000	122	6	CFL/3/174/2000-MUM	2444.18	0x0000900900000000	2000-12-15 00:00:00	TFI INTERNATIONAL	12	87	169	CFL/247/2000-MUM	105	109	108	Y	SHRINGAR FILMS	5	2456.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129547	61	LAUGHING IT UP AKA LOVING IT UP	2000	122	6	CFL/3/175/2000-MUM	2295.80	0x0000900900000000	2000-12-15 00:00:00	JONATHAN TZACHOR,YKOU BENSTIVI,DEMISE SKIMM	12	87	176	CFL/239/2000-MUM	105	109	108	Y	M/S.STAR ENTERTAINMENT PVT.LTD.	5	2358.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129548	44	KHAUFNAAK SAMUNDAR	2000	122	6	CFL/3/176/2000-MUM	2336.67	0x0000900D00000000	2000-12-19 00:00:00	ROBERT L.LEVI/NATAN JAHAVI/PETER ABRAS	13	87	169	CFL/254/2000-MUM	105	109	108	Y	RAGHUNATH FILMS INTERNATIONAL	5	2336.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129549	58	MUNDRU KHILADIGAL	2000	122	6	CFL/3/177/2000-MUM	2567.65	0x0000900F00000000	2000-12-21 00:00:00	GOLDBERG DREWBARRY MORE NANCY JUVONEN AND COLU USA	13	87	169	CFL/263/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2567.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129550	44	TRISHAKTI	2000	122	6	CFL/3/178/2000-MUM	2567.65	0x0000900F00000000	2000-12-21 00:00:00	GOLFBERG DREWBARRY MORE NANCY JUVONEN C T USA	13	87	169	CFL/264/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2567.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129551	59	KHILADI BHAMALU	2000	122	6	CFL/3/179/2000-MUM	2567.65	0x0000900F00000000	2000-12-21 00:00:00	GOLDBERG DREWBARRY MORE NANCY JUVONEN AND C T USA	13	87	169	CFL/265/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2567.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129552	59	KAAMKELI	2000	122	6	CFL/3/180/2000-MUM	2053.97	0x0000901400000000	2000-12-26 00:00:00	JOHN W FOSTER USA	13	87	169	CFL/245/2000-MUM	105	109	108	Y	KAWALJIT  ENTERPRISES	5	2054.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129553	61	PRAY FOR DEATH	1991	122	6	A-1996-MUM	2169.57	0x0000831D00000000	1991-11-25 00:00:00	DON VAN ATTA FOR TRANS WORLD ENTERTAINMENT USA	16	87	170	B/F-4767-MUM	105	109	108	N	N.F.D.C.	5	2169.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129554	59	RATCHASI	2000	122	6	CFL/3/181/2000-MUM	2624.94	0x0000901700000000	2000-12-29 00:00:00	JENNIFER TILLY USA	13	87	169	CFL/260/2000-MUM	105	109	108	N	SUBASRI PICTURES	5	2624.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129555	61	HARLEY DAVIDSON AND THE MARLBORO MAN	1994	122	6	A-2515-MUM	2708.52	0x0000862700000000	1994-01-11 00:00:00	METRO GOLDWYN MAYER JERE HENSHAW USA	12	87	170	B/F-5409-MUM	105	109	108	Y	METRO GOLDWYN MAYER INDIA LTD	10	2789.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129556	59	CHINNARI PANTULAMMA	2006	120	8	CIL/70/109/2006-HYD	3223.51	0x000097FB00000000	2006-07-11 00:00:00	DO	12	0	175	CIL/109/2006-HYD	105	109	107	N	MS J AFSHAN	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
129557	59	MAYABAZAR (MYTH, MONEY, MAGIC)	2006	120	8	CIL/118/193/2006-HYD	4533.25	0x0000988300000000	2006-11-24 00:00:00	DO	12	0	176	CIL/193/2006-HYD	105	109	107	Y	SHRI B SATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129558	59	MANASU PALIKE MOUNA RAAGAM	2006	120	8	CIL/111/184/2006-HYD	3960.92	0x0000986B00000000	2006-10-31 00:00:00	DO	12	0	176	CIL/184/2006-HYD	105	109	107	N	SHRI DEGA DEVAKUMAR REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129559	59	AMERICA AMERICA	2006	120	8	CIL/109/176/2006-HYD	4239.36	0x0000986000000000	2006-10-20 00:00:00	DO	12	0	176	CIL/176/2006-HYD	105	109	107	Y	SHRI B R ANIL KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129560	49	LAKSHMI	2006	120	8	CIL/108/175/2006-HYD	4168.30	0x0000985F00000000	2006-10-19 00:00:00	DO	13	0	176	CIL/175/2006-HYD	105	109	107	N	SAJITH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129561	58	AARU SAMY	2006	120	8	CIL/107/172/2006-HYD	4107.01	0x0000985C00000000	2006-10-16 00:00:00	DO	13	0	176	CIL/172/2006-HYD	105	109	107	N	RAMESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129562	61	INDIAN BEAUTY	2006	120	8	CIL/105/167/2006-HYD	3657.92	0x0000985000000000	2006-10-04 00:00:00	DO	12	0	176	CIL/167/2006-HYD	105	110	107	N	SHANTHIKUMAR CHILUMULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129563	59	BALA	2006	120	8	CIL/104/164/2006-HYD	3681.70	0x0000985000000000	2006-10-04 00:00:00	DO	12	0	176	CIL/164/2006-HYD	105	109	107	Y	N BALAKRISHNA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129564	59	INDIAN BEAUTY	2006	120	8	CIL/106/168/2006-HYD	3813.73	0x0000985000000000	2006-10-04 00:00:00	DO	12	0	176	CIL/168/2006-HYD	105	109	107	Y	SHANTHIKUMAR CHILUMULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129565	58	LATCHIYAM ORU THAYIN AASAI	2006	120	8	CIL/103/166/2006-HYD	4356.60	0x0000984F00000000	2006-10-03 00:00:00	DO	13	0	176	CIL/166/2006-HYD	105	109	107	Y	SHRI L SRIDHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129566	59	N U V V E	2006	120	8	CIL/102/162/2006-HYD	3428.66	0x0000984A00000000	2006-09-28 00:00:00	DO	12	0	176	CIL/1622006-HYD	105	109	107	N	T LAKSHMI REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129567	59	RAMALAYAM VEEDHILO BALU MADHUMATHI	2006	120	8	CIL/101/163/2006-HYD	3518.93	0x0000984A00000000	2006-09-28 00:00:00	DO	12	0	176	CIL/163/2006-HYD	105	109	107	Y	SHRI K S SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129568	59	K A S I	2006	120	8	CIL/100/160/2006-HYD	3207.34	0x0000984900000000	2006-09-27 00:00:00	SHRI M RAJ KUMAR	12	0	176	CIL/160/2006-HYD	105	109	107	Y	SHRI S PANDURANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129570	44	AAJ KA GUNDARAAJ	2006	120	8	CIL/98/159/2006-HYD	4741.00	0x0000984800000000	2006-09-26 00:00:00	DO	13	0	176	CIL/159/2006-HYD	105	109	107	N	SHRI MOHD SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129571	59	SWAPNAM	2006	120	8	CIL/96/155/2006-HYD	3497.88	0x0000984700000000	2006-09-25 00:00:00	DO	12	0	176	CIL/155/2006-HYD	105	109	107	Y	SHRI M SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129572	59	BOSS I LOVE YOU	2006	120	8	CIL/97/156/2006-HYD	4607.94	0x0000984700000000	2006-09-25 00:00:00	DO	12	0	176	CIL/156/2006-HYD	105	109	107	Y	SHRI D SIVAPRASAD REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129573	59	PRIYURALU PILICHE	2006	120	8	CIL/95/151/2006-HYD	3239.35	0x0000984200000000	2006-09-20 00:00:00	DO	12	0	176	CIL/151/2006-HYD	105	109	107	Y	SHRI J SUBBA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129574	59	S O N Y	2006	120	8	CIL/94/141/2006-HYD	3058.26	0x0000983D00000000	2006-09-15 00:00:00	DO	12	0	176	CIL/141/2006-HYD	105	109	107	Y	MS S PRATIBHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129575	59	HEE...HEE...HEE...	2006	120	8	CIL/91/146/2006-HYD	2382.93	0x0000983B00000000	2006-09-13 00:00:00	SHRI M NAGA RAJU	12	0	176	CIL/146/2006-HYD	105	109	107	Y	SHRI K SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129576	64	KAMAAL KAEL RAJA	2006	120	8	CIL/92/135/2006-HYD	4807.04	0x0000983B00000000	2006-09-13 00:00:00	DO	13	0	176	CIL/135/2006-HYD	105	109	107	N	SHRI BALRAM SHARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129577	44	JAGANNATH	1994	122	6	A-2576-MUM	4102.29	0x0000866E00000000	1994-03-23 00:00:00	AKRAM SHAIKH, A.S.FILMS INTERNATIONAL	15	87	176	B/F-5893-MUM	105	109	107	Y	AKRAM SHAIKH, A.S.FILMS INTERNATIONAL	16	4236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129578	59	K A M L I	2006	120	8	CIL/86/149/2006-HYD	2411.91	0x0000982E00000000	2006-08-31 00:00:00	SHRI BC HARICHARANA PRASAD SMT PV SUKANYA	12	0	175	CIL/149/2006-HYD	105	109	107	N	SMT PV SUKANYA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129579	59	BHARATHI	2006	120	8	CIL/129/220/2006-HYD	2982.64	0x000098A600000000	2006-12-29 00:00:00	DO	12	0	175	CIL/220/2006-HYD	105	109	107	N	SHRI R SATYANARAYANA RAJU	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
129580	59	A B C D	2006	120	8	CIL/127/218/2006-HYD	2781.40	0x000098A600000000	2006-12-29 00:00:00	DO	12	0	175	CIL/218/2006-HYD	105	109	107	N	SHRI YANNAMREDDY VENKATAREDDY	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
129581	59	AYYAPPA DHEEKSHA	2006	120	8	CIL/126/217/2006-HYD	3340.88	0x000098A400000000	2006-12-27 00:00:00	DO	12	0	165	CIL/217/2006-HYD	105	109	107	N	SHRI P C SATYA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129582	58	ODIPOLAAMAA	2006	120	8	CIL/128/219/2006-HYD	4139.65	0x000098A600000000	2006-12-29 00:00:00	DO	13	0	176	CIL/219/2006-HYD	105	109	107	N	SHRI T KULANCHIAPPAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129583	59	PAGALE VENNELA	2006	120	8	CIL/125/201/2006-HYD	3749.72	0x0000989800000000	2006-12-15 00:00:00	DO	12	0	176	CIL/201/2006-HYD	105	109	107	Y	SHRI C V REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129584	59	EDADUGULU	2006	120	8	CIL/124/212/2006-HYD	3340.57	0x0000989800000000	2006-12-15 00:00:00	DO	12	0	176	CIL/212/2006-HYD	105	109	107	N	SHRI J SUBBA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129585	59	JAI BALAJI	2006	120	8	CIL/123/211/2006-HYD	3135.08	0x0000989600000000	2006-12-13 00:00:00	DO	12	0	176	CIL/211/2006-HYD	105	109	107	N	SHRI ALLANI SRIDHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129586	59	PELLAINA KOTHALO	2006	120	8	CIL/122/208/2006-HYD	4241.16	0x0000989000000000	2006-12-07 00:00:00	DO	12	0	176	CIL/208/2006-HYD	105	109	107	N	SHRI R MADANMOHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129587	59	PAISAALO PARAMAATHMA	2006	120	8	CIL/121/206/2006-HYD	4089.67	0x0000988F00000000	2006-12-06 00:00:00	DO	12	0	176	CIL/206/2006-HYD	105	109	107	N	SHRI V SAAGAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129588	59	SATYAM SIVAM SUNDARAM	2006	120	8	CIL/120/207/2006-HYD	4562.83	0x0000988E00000000	2006-12-05 00:00:00	DO	12	0	176	CIL/207/2006-HYD	105	109	107	Y	SHRI B SRINIVASA RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129589	44	NAYA GHULAM	2006	120	8	CIL/119/204/2006-HYD	4200.62	0x0000988D00000000	2006-12-04 00:00:00	DO	13	0	176	CIL/204/2006-HYD	105	109	107	N	SURFACE TECHNICS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129590	59	AADHI LAKSHMI	2006	120	8	CIL/117/189/2006-HYD	4208.56	0x0000987A00000000	2006-11-15 00:00:00	DO	12	0	176	CIL/189/2006-HYD	105	109	107	Y	SHRI YELLAMARAJU SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129591	61	DE LOVEDY	2006	121	6	VFL/2/5/2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	L WINKLAN ROB COWAN CHA RLES WINKLER MGM PICTURES	12	87	176	VFL/328/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	119	56	5	119	56	0	0	0	0	0	0	0	0	0	\N	\N
129592	59	ATHADEVARU	2006	120	8	CIL/115/191/2006-HYD	3678.35	0x0000987500000000	2006-11-10 00:00:00	DO	12	0	176	CIL/191/2006-HYD	105	109	107	Y	SHRI T V KESAVA THIRTHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129593	59	NYAYASTRAM	2006	120	8	CIL/114/187/2006-HYD	3293.34	0x0000987400000000	2006-11-09 00:00:00	DO	12	0	176	CIL/187/2006-HYD	105	109	107	N	MS D ANU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129594	59	GOPI (GODA MEDA PILLI)	2006	120	8	CIL/116/196/2006-HYD	3655.18	0x0000987A00000000	2006-11-15 00:00:00	DO	12	0	176	CIL/196/2006-HYD	105	109	107	N	P RAMBABU N SURYANARAYANA REDDY P KESAVA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129595	59	C H A K R I	2006	120	8	CIL/113/183/2006-HYD	3637.52	0x0000987300000000	2006-11-08 00:00:00	DO	12	0	176	CIL/183/2006-HYD	105	109	107	Y	SHRI Y MADHUSUDHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129596	59	P R E M	2006	120	8	CIL/112/185/2006-HYD	3507.95	0x0000987100000000	2006-11-06 00:00:00	DO	12	0	176	CIL/185/2006-HYD	105	109	107	Y	SHRI KAAZZA RAJKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129597	59	NEETHONE NENUNNA	2006	120	8	CIL/110/179/2006-HYD	3356.74	0x0000986700000000	2006-10-27 00:00:00	DO	12	0	176	CIL/179/2006-HYD	105	109	107	N	S VENKATESWARLU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129598	59	GOKULAMLO SEETHA	2006	120	8	VIL/27/29/2006-HYD	0	0x000097D800000000	2006-06-06 00:00:00	SHRI N DASARATHI AND B SRINIVASA RAJU	12	0	176	VIL/29/2006-HYD	106	109	107	Y	SHRI V RAMAKRISHNA	0	0	0	0	5	133	50	B	0	0	0	0	0	0	0	0	\N	\N
129599	59	R A N A M	2006	120	8	VIL/28/30/2006-HYD	0	0x000097F600000000	2006-07-06 00:00:00	DO	12	0	176	VIL/30/2006-HYD	106	109	107	Y	POKURI VIJAYABHASKARA RAO ALIAS BABU RAO	0	0	0	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
129600	61	JULIA	2006	121	6	VFL/2/14/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	RICHARD A ROTH TWENTY TH CENTURY FOX	12	87	176	VFL/22/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	112	22	5	112	22	0	0	0	0	0	0	0	0	0	\N	\N
129601	44	KHOONI SHARK	2006	121	6	VFL/2/23/2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	CHARLES ROBART CORNER	13	87	169	VFL/63A/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
129664	44	INTEQAM KI CHINGARI	2006	122	6	VFL/3/38/2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	HAUNTY LAWRY	13	87	169	VFL/268/2005-MUM	106	109	108	Y	AMBIKA FILMS MUMBAI	0	0	100	0	5	99	49	0	0	0	0	0	0	0	0	0	\N	\N
129602	44	AMERICAN NINJA 5	2006	121	6	VFL/2/24/2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	OVIDIO ASSONITIS USA	13	87	169	VFL/71/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
129603	44	THE TOUCH	2006	121	6	VFL/2/26/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	MICHALE YEON THOMAS CHUNG	13	87	174	VFL/77/2006-MUM	106	109	108	N	CELEBRITY  FILMS PVT LTD	0	0	99	30	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
129604	61	AEON FLUX: THE COMPLETE SERIES PART-1	2006	121	6	VFL/2/30/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	CATHERINE WINDER, CCHTV, MTV NETWORKS	12	87	174	VFL/98/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
129605	61	STAY	2006	121	6	VFL/2/48/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	20TH CENTURY FOX PICTURE ENTERTAINMENT	12	87	176	VFL/169/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	94	34	5	94	34	0	0	0	0	0	0	0	0	0	\N	\N
129606	59	RAM GOPAL VARMA	2006	120	8	VIL/29/26/2006-HYD	0	0x000097FA00000000	2006-07-10 00:00:00	DO	12	0	176	VIL/26/2006-HYD	106	109	107	Y	D JAYARAJ	0	0	0	0	5	98	46	B	0	0	0	0	0	0	0	0	\N	\N
129607	58	BAD FRIEND	2006	120	8	VIL/30/32/2006-HYD	0	0x0000981D00000000	2006-08-14 00:00:00	DO	13	0	176	VIL/32/2006-HYD	106	109	107	Y	S PANDURANGA RAO	0	0	0	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
129608	58	KITAKITALU	2006	120	8	VIL/31/31/2006-HYD	0	0x0000982500000000	2006-08-22 00:00:00	DO	12	0	176	VIL/31/2006-HYD	106	109	107	Y	EVV SATYANARAYANA	0	0	0	0	5	155	48	B	0	0	0	0	0	0	0	0	\N	\N
129609	59	THUNTARI	2006	120	8	VIL/32/33/2006-HYD	0	0x0000982800000000	2006-08-25 00:00:00	DO	12	0	176	VIL/33/2006-HYD	106	109	107	Y	SHRI SRIRAM BRAHMAJI	0	0	0	0	5	93	55	B	0	0	0	0	0	0	0	0	\N	\N
129610	59	SABDAM	2006	120	8	VIL/33/34/2006-HYD	0	0x0000983300000000	2006-09-05 00:00:00	DO	12	0	176	VIL/34/2006-HYD	106	109	107	N	SREERANGAM SATISH KUMAR	0	0	0	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
129611	59	NAYUDAMMA	2006	120	8	VIL/34/35/2006-HYD	0	0x0000983300000000	2006-09-05 00:00:00	M RAMAKRISHNA	12	0	176	VIL/35/2006-HYD	106	109	107	N	V RAMAKRISHNA	0	0	0	0	5	116	27	B	0	0	0	0	0	0	0	0	\N	\N
129612	59	AAGANTAKUDU	2006	120	8	VIL/36/36/2006-HYD	0	0x0000983600000000	2006-09-08 00:00:00	DO	12	0	176	VIL/36/2006-HYD	106	109	107	N	NANDAMOORI BANARJJI	0	0	0	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
129613	44	ADAAD HYDERABAD	2007	121	8	CIL/30/102/2007-HYD	4008.23	0x0000996200000000	2007-07-05 00:00:00	DO	12	0	176	CIL/102/2007-HYD	105	109	107	Y	SANJAY PUNJABI AND NAVVIN AGARWAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129614	59	VANDE MANATHARAM	2006	120	8	VIL/50/53/2006-HYD	0	0x000098A700000000	2006-12-30 00:00:00	DO	12	0	176	VIL/53/2006-HYD	106	109	107	N	SHRI A BRAHMANANDa REDDY	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
129615	59	COLOURS OF LIFE	2006	120	8	VIS/500/509/2006-HYD	0	0x000098A600000000	2006-12-29 00:00:00	MESSRS SVB GROUP	12	0	182	VIS/509/2006-HYD	106	110	107	N	SHRI A SAI KUMAR	0	0	0	0	5	53	8	B	0	0	0	0	0	0	0	0	\N	\N
129616	44	NAYA DON	2006	120	8	VIL/49/52/2006-HYD	0	0x0000989E00000000	2006-12-21 00:00:00	DO	13	0	176	VIL/52/2006-HYD	106	109	107	N	MESSRS SURFACE TECHNICS	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
129617	59	GANAA (MANALO OKKADU)	2006	120	8	VIL/47/50/2006-HYD	0	0x0000988600000000	2006-11-27 00:00:00	DO	12	0	176	VIL/50/2006-HYD	106	109	107	N	SHRI ANU CHAKRAVARTHY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
129618	59	LAATI	2006	120	8	VIL/46/49/2006-HYD	0	0x0000988300000000	2006-11-24 00:00:00	SHRI M RAMACHANDRA RAO	12	0	176	VIL/49/2006-HYD	106	109	107	N	SHRI M PRASAD	0	0	0	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
129619	59	ALAA	2006	120	8	VIL/44/47/2006-HYD	0	0x0000987A00000000	2006-11-15 00:00:00	DO	12	0	176	VIL/47/2006-HYD	106	109	107	N	SHRI MANOHAR CHIMMANI	0	0	0	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
129620	59	VEGAM	2006	120	8	VIL/43/44/2006-HYD	0	0x0000987500000000	2006-11-10 00:00:00	DO	12	0	176	VIL/44/2006-HYD	106	109	107	N	SHRI J JAGANNATH REDDY	0	0	0	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
129621	59	SEETHARAMUDU	2006	120	8	VIL/42/46/2006-HYD	0	0x0000987500000000	2006-11-10 00:00:00	SHRI Y RAVICHANDRA	12	0	176	VIL/46/2006-HYD	106	109	107	N	SHRI K VENUGOPAL	0	0	0	0	5	123	57	B	0	0	0	0	0	0	0	0	\N	\N
129622	59	VALLIDDARI VAYASU PADAHARE	2006	120	8	VIL/41/45/2006-HYD	0	0x0000986600000000	2006-10-26 00:00:00	SHRI M KUMARASWAMY DR SURESH YELLAPPA R VENKATESH	12	0	176	VIL/45/2006-HYD	106	109	107	Y	SMT K BHAGYALAKSHMI	0	0	0	0	5	126	57	B	0	0	0	0	0	0	0	0	\N	\N
129623	59	PELLI KOSAM	2006	120	8	VIL/40/43/2006-HYD	0	0x0000986600000000	2006-10-26 00:00:00	DO	12	0	176	VIL/43/2006-HYD	106	109	107	N	SHRI SOMA VIJAY PRAKASH	0	0	0	0	5	126	43	B	0	0	0	0	0	0	0	0	\N	\N
129624	59	C H A N T I	2006	120	8	VIL/39/42/2006-HYD	0	0x0000986000000000	2006-10-20 00:00:00	SHRI KRISHNA KISHORE	12	0	176	VIL/42/2006-HYD	106	109	107	N	SHRI KVV SATYANARAYANA	0	0	0	0	5	129	42	B	0	0	0	0	0	0	0	0	\N	\N
129625	59	PREMA KHAREEDU	2006	120	8	VIL/37/39/2006-HYD	0	0x0000984F00000000	2006-10-03 00:00:00	DO	12	0	176	VIL/39/2006-HYD	106	109	107	Y	SHRI JP PADMANABHAN CHETTIYAR	0	0	0	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
129626	59	SEETHAKOKACHILUKA	2006	120	8	VIL/38/40/2006-HYD	0	0x0000984F00000000	2006-10-03 00:00:00	SHRI HGK MURTHY	12	0	176	VIL/40/2006-HYD	106	109	107	N	SHRI P SUDHAKAR	0	0	0	0	5	123	40	B	0	0	0	0	0	0	0	0	\N	\N
129627	59	AMMA CHEPPINDI	2006	121	8	CIL/20/121/2006-HYD	3933.24	0x0000980A00000000	2006-07-26 00:00:00	DO	12	0	176	CIL/121/2006-HYD	105	109	107	N	SHRI GUNNAM GANGARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129628	59	CID GOPI	2006	121	8	CIL/19/119/2006-HYD	2848.18	0x0000980A00000000	2006-07-26 00:00:00	SHRI D NAVEEN PRASAD	12	0	176	CIL/119/2006-HYD	105	109	107	Y	SHRI K SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129629	59	SUCCESS	2006	121	8	CIL/18/111/2006-HYD	3383.54	0x0000980800000000	2006-07-24 00:00:00	DO	12	0	176	CIL/111/2006-HYD	105	109	107	Y	SHRI DODDA KRISHNA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129630	59	P A A T A	2007	120	8	CIL/64/105/2007-HYD	3695.44	0x0000996200000000	2007-07-05 00:00:00	DO	12	0	176	CIL/105/2007-HYD	105	109	107	N	SHRI R SRIHARI RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129631	59	VALLIDDARI VAYASU PADAHARE	2006	121	8	CIL/17/107/2006-HYD	4568.65	0x0000980300000000	2006-07-19 00:00:00	DO	12	0	176	CIL/107/2006-HYD	105	109	107	Y	SHRI M KUMARASWAMY SURESH YELLAPPA R VENKATESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129632	61	'UNFORGIVEN'	2006	121	6	VFL/2/108/2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	CLINT EASTWOOD, JULLIAN LUDWIG, DAVID VALDES	12	87	169	VFL/402/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
129633	61	FLIRTING WITH DISASTER	2006	122	6	VFL/3/1/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	NIRAMAX FILMS	12	87	172	VFL/319/2005-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	88	59	5	85	52	0	0	0	0	0	0	0	0	0	\N	\N
130297	44	CHAURAHA	1994	121	6	UA-1200-MUM	4841.98	0x0000867500000000	1994-03-30 00:00:00	REVATI FILMS	12	87	176	B/F-5806-MUM	105	109	107	Y	REVATI FILMS	18	4904.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129634	61	VIEW FROM THE TOP	2006	122	6	VFL/3/2/2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	NIRAMAX FILMS BRAD GREY PICT COHEN PRODUCTIONS	12	87	172	VFL/331/2005-MUM	106	109	108	N	ULTRA DISTRBUTORS PVT LTD MUMBAI	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
129635	61	BOOD TIDE	2006	122	6	VFL/3/3/2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	JOHN D SCHOFIELD /GOLDEN NETWORK	12	87	167	VFL/234/2005-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	83	16	5	83	8	0	0	0	0	0	0	0	0	0	\N	\N
129636	61	CRYSTAL HUNT	2006	122	6	VFL/3/5/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	CINE CENTURY COMPANY CHUL FAT	12	87	169	VFL/345/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	83	25	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
129637	61	A DOLL IN THE DARK	2006	122	6	VFL/3/6/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	J J MIMURA AND HYE YOUNG CHOI / IFM WORLD RELE	12	87	175	VFL/199/2005-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	91	0	5	91	0	0	0	19	0	0	0	0	0	0	\N	\N
129638	61	ANGEL HEART	2006	122	6	VFL/3/7/2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	STUDIO CANAL ALAN MARSHALL ELLIOT KASTNER	12	87	169	VFL/306/2005-MUM	106	109	108	Y	CELEBRITY FILMS PVT LTD	0	0	108	15	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
129639	107	2046	2006	122	6	VFL/3/8/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	KAR WAI WONG CENTURY	12	87	175	VFL/208/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	123	14	5	122	18	0	0	4	0	0	0	0	0	0	\N	\N
129640	61	WEIGHT OF WAER	2006	122	6	VFL/3/9/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	SYIFOP CAMAL JANET YANG JONI SIGH TVATSSON A KITMA	12	87	170	VFL/307/2005-MUM	106	109	108	Y	CELEBRTITY FILMS PVT LTD	0	0	109	25	5	104	23	0	0	0	0	0	0	0	0	0	\N	\N
129641	61	HUMAN NATURE	2006	122	6	VFL/3/10/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	STUDIO CANAL FINE LINE FEATURES	12	87	176	VFL/330/2005-MUM	106	109	108	Y	CELENTRITY FILMS PVT LTD	0	0	81	35	5	81	35	0	0	0	0	0	0	0	0	0	\N	\N
129642	61	HUNTING HUMANS	2006	122	6	VFL/3/12/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	RICK SHIPLEY IFM WORLD RELEASING INC	12	87	170	VFL/159/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	89	0	5	88	22	0	0	0	0	0	0	0	0	0	\N	\N
129643	61	MUST LOVE DOGS	2006	122	6	VFL/3/13/2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	CARY DAVID GOLDBERG / JENNIFER TODD	12	87	176	VFL/16/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
129644	61	PORKY'S II	2006	122	6	VFL/3/14/2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	DOW CARMODY 20TH CENTURY	12	87	172	VFL/310/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	93	29	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
129645	61	THE BALLAD OF JACK AND ROSE	2006	122	6	VFL/3/15/2006-MUM	0	0x0000975900000000	2006-01-30 00:00:00	INTIAL ENTERTAINMENT GROUP INC	12	87	176	VFL/14/2006-MUM	106	109	108	N	PVR PICTURES LTD	0	0	112	4	5	112	4	0	0	0	0	0	0	0	0	0	\N	\N
129646	61	SLAY GROUND	2006	122	6	VFL/3/16/2006-MUM	0	0x0000975900000000	2006-01-30 00:00:00	JOHN DARK AND GOWER FROST	12	87	169	VFL/4/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT MUMBAI	0	0	88	32	5	88	32	0	0	0	0	0	0	0	0	0	\N	\N
129647	44	WOLF MAN	2006	122	6	VFL/3/19/2006-MUM	0	0x0000975B00000000	2006-02-01 00:00:00	MARTIEN BAEK	13	87	167	VFL/10/2006-MUM	106	109	108	N	AMBICA ENTERPRISES MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
129648	44	ONE'S A THIEF	2006	122	6	VFL/3/20/2006-MUM	0	0x0000975B00000000	2006-02-01 00:00:00	HANDI GREEN  AILAND	13	87	170	VFL/11/2006-MUM	106	109	108	N	SHETHIA ADIEO VDIEO PVT LTD MUMBAI	0	0	86	35	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
129649	61	D-TOX	2006	122	6	VFL/3/21/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	KAREN KEHELA / PIC KIDNEY	12	87	169	VFL/21/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
129650	61	FRIDA	2006	122	6	VFL/3/22/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	MIRAMAX FILMS LIONS GATE INC	12	87	169	VFL/193/2005-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	117	45	5	114	42	0	0	0	0	0	0	0	0	0	\N	\N
129651	177	TIGRESS IN THE KING RIVER	2006	122	6	VFL/3/23/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	IMPACT INTERNATIONAL	12	87	169	VFL/375/2004-MUM	106	109	108	Y	NEW GEETA PICT TRADERS	0	0	97	40	5	95	36	0	0	0	0	0	0	0	0	0	\N	\N
129652	61	D.E.B.S	2006	122	6	VFL/3/24/2006-MUM	0	0x0000976000000000	2006-02-06 00:00:00	MICHAEL CRAWFORD	12	87	176	VFL/19/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUMBIA	0	0	91	31	5	91	31	0	0	0	0	0	0	0	0	0	\N	\N
129653	61	UNDER HELLGATE BRIDGE	2006	122	6	VFL/3/25/2006-MUM	0	0x0000976100000000	2006-02-07 00:00:00	ISIL BAGDADI  IFM WORLD RELEASING INC	12	87	170	VFL/157/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	89	0	5	87	9	0	0	0	0	0	0	0	0	0	\N	\N
129654	61	STREET KNIGHT	2006	122	6	VFL/3/26/2006-MUM	0	0x0000976200000000	2006-02-08 00:00:00	MOTION PICTURE COMPANY OF AUSTRIA LTD	12	87	169	VFL/350/2005-MUM	106	109	108	Y	GORORAJ MUSIC AND MEDIA EXIM LTD MUMBAI	0	0	86	25	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
129655	59	NAYUDAMMA	2006	121	8	CIL/16/115/2006-HYD	3770.15	0x0000980300000000	2006-07-19 00:00:00	DO	12	0	169	CIL/115/2006-HYD	105	109	107	Y	SHRI M RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129656	61	BAJA RUN	2006	122	6	VFL/3/27/2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	JED NOLAN IFM WORLD RELERASING INC	12	87	170	VFL/200/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	90	0	5	88	25	0	0	0	0	0	0	0	0	0	\N	\N
129657	61	MILLER'S CROSSING	2006	122	6	VFL/3/28/2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	ETHAN COEN TWENTY THE CENTURY FOX	12	87	169	VFL/322/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	111	51	5	111	33	0	0	0	0	0	0	0	0	0	\N	\N
129658	61	DEMON COP	2006	122	6	VFL/3/30/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	AIM PICTURES JAL MILES	12	87	167	VFL/8/2006-MUM	106	109	108	Y	AGE VIDEO PVT LTD MUMBAI	0	0	80	30	5	79	54	0	0	0	0	0	0	0	0	0	\N	\N
129659	61	JACKASS THE MOVIE	2006	122	6	VFL/3/33/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	SPIKE JONZE / JPHNNV KNOXVILLE	12	87	172	VFL/343/2005-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	74	0	5	73	2	0	0	0	0	0	0	0	0	0	\N	\N
129660	61	THE LIAR'S CLUB	2006	122	6	VFL/3/34/2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	CONCORDE NEW HORIZONS	12	87	176	VFL/367/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	88	23	5	86	3	0	0	0	0	0	0	0	0	0	\N	\N
129661	61	IRMA LA DOUCE	2006	122	6	VFL/3/35/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	EDWARD ALPERSON / BILLY WILDER MGM	12	87	172	VFL/52/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
129662	61	GOLDEN QUEENS COMMANDO	2006	122	6	VFL/3/36/2006-MUM	0	0x0000978700000000	2006-03-17 00:00:00	JOSEPH LAI	12	87	169	VFL/43/2006-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	86	25	5	86	25	0	0	0	0	0	0	0	0	0	\N	\N
129663	61	ZOMBIE	2006	122	6	VFL/3/37/2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	UGO TUCCI THREE E TECH CORP INC	12	87	167	VFL/1/2006-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	83	25	5	80	48	0	0	0	0	0	0	0	0	0	\N	\N
129665	44	AJGROOKI LADAI	2006	122	6	VFL/3/40/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	JEFFERY BEACH / PHILLIP J ROY	13	87	170	VFL/44/2006-MUM	106	109	108	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD  MUMBAI	0	0	83	58	5	83	58	0	0	0	0	0	0	0	0	0	\N	\N
129666	61	CASINO ROYAE	2006	122	6	VFL/3/41/2006-MUM	0	0x0000979300000000	2006-03-29 00:00:00	JERRY BRESIER / CHARLES K. FELDMAN	12	87	169	VFL/59/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
129667	61	EURO TRIP	2006	122	6	VFL/3/42/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	DANIEL GOLDBERG / DAVID MANDEL	12	87	176	VFL/56/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
129668	61	WOLF GIRL	2006	122	6	VFL/3/43/2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	IMPACT INTERNATIONAL  CO LTD	12	87	169	VFL/42/2006-MUM	106	109	108	Y	NEW GEETA PICTURES AND TRADERS	0	0	89	55	5	85	39	0	0	0	0	0	0	0	0	0	\N	\N
129669	61	BEVERKY HILLS COP II	2006	121	6	VFL/2/103/2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	JERRY BRUCKHEJMER, DON SIMPSON, RICHARD TIENKEN	12	87	169	VFL/412/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILELS	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
129670	61	CUBY HOUSE	2006	122	6	VFL/3/44/2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	CRRIS BROWN DAVID HANNAY IMPACT INTER CO LTD	12	87	167	VFL/41/2006-MUM	106	109	108	Y	NEW GEETA PICTURES & TRADERS	0	0	84	40	5	81	42	0	0	0	0	0	0	0	0	0	\N	\N
129671	61	THE GRAVE	2006	122	6	VFL/3/45/2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	TYCON INFOTECH LLC-PETER GLATZER	12	87	170	VFL/48/2006-MUM	106	109	108	Y	INDUS VIDEO PVT LTE MUMBAI	0	0	86	40	5	86	15	0	0	0	0	0	0	0	0	0	\N	\N
129672	61	OLD SCHOOL	2006	122	6	VFL/3/46/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	JOE MEDJUCK / TODD PHILLIPS / UNIVERSAL PICTURES	12	87	172	VFL/47/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	88	0	5	83	7	0	0	0	0	0	0	0	0	0	\N	\N
129673	61	THE WINGS OF DOVE	2006	122	6	VFL/3/47/2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	MIRAMAX FILMS RENAISANCE DOVE	12	87	176	VFL/65/2006-MUM	106	109	108	Y	ULTRA BISTRIBUTOR PVT LTD MUMBAI	0	0	97	35	5	91	21	0	0	0	0	0	0	0	0	0	\N	\N
129674	61	THE LIFE OF DAVID GALE	2006	122	6	VFL/3/48/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	NICOLAS CAGE / ALAN PARDER / UNIVERSAL PICTURES	12	87	169	VFL/46/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	125	0	5	122	14	0	0	0	0	0	0	0	0	0	\N	\N
129675	61	HAVOC	2006	122	6	VFL/3/50/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	JOHN MORRISEY	12	87	170	VFL/75/2006-MUM	106	109	108	Y	PVR PICTURES LTD GURGAON	0	0	83	10	5	82	24	0	0	0	0	0	0	0	0	0	\N	\N
129676	61	SUPER CROSS	2006	122	6	VFL/3/51/2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	STEVE AUSTIN	12	87	176	VFL/76/2006-MUM	106	109	108	N	PVR PICTURES LTD GURGAON	0	0	80	12	5	80	12	0	0	0	0	0	0	0	0	0	\N	\N
129677	61	DOUBLE IMPACT	2006	122	6	VFL/3/52/2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	ASHOK AMRILTAJ / PAUL MICHAEL GLASER	12	87	169	VFL/63/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	105	0	5	104	2	0	0	0	0	0	0	0	0	0	\N	\N
129678	61	SANTA'S SLAY	2006	122	6	VFL/3/53/2006-MUM	0	0x000097B400000000	2006-05-01 00:00:00	BRETT RATNER	12	87	176	VFL/86/2006-MUM	106	109	108	N	PVR PICTURES LTD	0	0	77	36	5	77	36	0	0	0	0	0	0	0	0	0	\N	\N
129679	61	HELL RAISER : DEADER	2006	122	6	VFL/3/54/2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	STAN WINSTON RON SCHMIDT	12	87	167	VFL/74/2006-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	88	22	5	87	44	0	0	0	0	0	0	0	0	0	\N	\N
129680	61	MADONNA TRUTH OF DARE	2006	122	6	VFL/3/55/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	TLM CLAWSON LISA HOLLING SHEAD / JAY ROEWE	12	87	176	VFL/70/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	114	0	5	112	17	0	0	0	0	0	0	0	0	0	\N	\N
129681	61	ROAD TRIP	2006	122	6	VFL/3/56/2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	DANIEL GOLDBERG JOE MEDJUCK UNIVERSAL PICTURES	12	87	172	VFL/54/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	90	0	5	88	14	0	0	0	0	0	0	0	0	0	\N	\N
129682	61	THE COLOUR OF MONEY	2006	122	6	VFL/3/57/2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	BUENA VISTA INTERNATIONAL	12	87	176	VFL/158/2006-MUM	106	109	108	N	TEN SPORTS MUMBAI	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
129683	61	LAMBADA	2006	122	6	VFL/3/58/2006-MUM	0	0x000097BE00000000	2006-05-11 00:00:00	YORUM GLOBUS / PETER SHEPHERD / MGM PICTURES	12	87	186	VFL/96/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
129684	61	MISSISSIPPI BURNING	2006	122	6	VFL/3/59/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	ROBERT F COLESBERRY /FREDERICK ZOLLO	12	87	176	VFL/88/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
129685	61	WHITE NOISE	2006	122	6	VFL/3/60/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	PAUL BROOKS & SHAWN WILLIAMSON	12	87	169	VFL/94/2006-MUM	106	109	108	N	WEG  INDIA MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
129686	61	THE WEDDING DATE	2006	122	6	VFL/3/61/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	JESSICA BANDINOER PAUL BROOKS	12	87	176	VFL/95/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
129687	61	TOTAL RECALL	1997	122	6	A-1494-MUM	3215.00	0x00008AC000000000	1997-04-02 00:00:00	CAROLCO PICTURES BUZZ FEITSHANS AND RONALD SHUSETT	12	87	176	B/F-4707-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3215	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129688	61	ASSAULT ON PRECINCT 13	2006	122	6	VFL/3/62/2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	PASCAL CAUCHETEUX	12	87	169	VFL/100/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
129689	61	SERPENT'S LIAR	2006	122	6	VFL/3/63/2006-MUM	0	0x000097C300000000	2006-05-16 00:00:00	TYCON INFOTECH LLC-VLAD PAUNESCU	12	87	167	VFL/49/2006-MUM	106	109	108	Y	INDUS VIDEO PVT LTD MUMBAI	0	0	88	40	5	78	40	0	0	0	0	0	0	0	0	0	\N	\N
129690	61	SOUL KEEPER	2006	122	6	VFL/3/64/2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	JEFF RITCHIE	12	87	167	VFL/78/2006-MUM	106	109	108	Y	REW GEETA PICTURES AND TRADERS	0	0	106	15	5	96	59	0	0	0	0	0	0	0	0	0	\N	\N
129691	61	CRURSE OF THE PUPPET MASTER	2006	122	6	VFL/3/65/2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	TYCON INFOTECH LLC-KIRED HENSEN	12	87	168	VFL/110/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	77	40	5	77	40	0	0	0	0	0	0	0	0	0	\N	\N
129692	61	FANGS OF THE LIVING DEAD	2006	122	6	VFL/3/66/2006-MUM	0	0x000097CB00000000	2006-05-24 00:00:00	THREE E TECH CORP LNC VICTORY FILMS	12	87	168	VFL/122/2006-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
129693	61	BLOOD DOLLS	2006	122	6	VFL/3/67/2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	TYCON INFOTECH LLC CHARLES BAND	12	87	169	VFL/93/2006-MUM	106	109	108	Y	INDUS VIDEO PVT LTD MUMAI	0	0	81	20	5	78	5	0	0	0	0	0	0	0	0	0	\N	\N
129694	61	FRANKENFISH	2006	122	6	VFL/3/39/2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	SCOTT LUMPKIN AND SONY PICTURES	12	87	167	VFL/18/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	84	9	5	83	58	0	0	0	0	0	0	0	0	0	\N	\N
129695	44	AADAMKHOR MACHALEE	2006	122	6	VFL/3/69/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	SCOTT LUMPKIN AND SONY PICTURES	13	87	169	VFL/118/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	83	58	5	83	58	0	0	0	0	0	0	0	0	0	\N	\N
129696	61	DEAD HATE THE LIVING	2006	122	6	VFL/3/70/2006-MUM	0	0x000097D100000000	2006-05-30 00:00:00	TYCON INFOFECH LLC KIRK L HANSEN	12	87	167	VFL/125/2006-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	89	40	5	89	40	0	0	0	0	0	0	0	0	0	\N	\N
129697	44	TALWARBAAZ	2006	122	6	VFL/3/71/2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	ALLAN GREENBLATT LIMELIGHT FILMS	13	87	170	VFL/104/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
129698	44	THE SURVIVOR	2006	122	6	VFL/3/72/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	ANTONY I GIANNANE TUESDAY FILMS PRODUCTIONS	13	87	169	VFL/133/2006-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER PVT LTD MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
129699	44	GOLDEN QUEENS COMANDO	2006	122	6	VFL/3/73/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	JOSEP LAI	13	87	169	VFL/137/2006-MUM	106	109	108	N	SHEMARU VDIEO PVT LTD MUMBAI	0	0	86	25	5	86	25	0	0	0	0	0	0	0	0	0	\N	\N
129700	61	RUMOUR HAS IT	2006	122	6	VFL/3/76/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	BEN COSGROVE /PAULA WEINSTEL /WARNER BROS	12	87	176	VFL/129/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
129701	61	OLIVER TWISTED	2006	122	6	VFL/3/75/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	SCORATES BALLIS	12	87	167	VFL/136/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT MUMBAI	0	0	102	17	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
129702	61	HIGH LANDER	2006	122	6	VFL/3/77/2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	PATER S DAVIS AND WILLIAM PANZER	12	87	170	VFL/114/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT MUMBAI	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
129703	61	FATAL PASSION	2006	122	6	VFL/3/78/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	VISSION FILMS	12	87	170	VFL/125/2005-MUM	106	109	108	Y	DERERYK TALKER KCT MUMBAI	0	0	88	0	5	85	57	0	0	0	0	0	0	0	0	0	\N	\N
129704	61	I HEART HUCKABEES	2006	122	6	VFL/3/79/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	GREGORY GOODMAN (20TH CENTURY FOX)	12	87	176	VFL/23/2006-MUM	106	109	108	N	EXCEL PRODUTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	102	12	5	102	12	0	0	0	0	0	0	0	0	0	\N	\N
129705	42	ANACONDA	2006	122	6	VFL/3/80/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	VERNA HARRAH AN DCOLUMBIA  FILMS	13	87	167	VFL/159/2006-MUM	106	109	108	N	COLUMBAI TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
129706	61	TALISMAN	2006	122	6	VFL/3/74/2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	TYCOON INFOTECH LLC-VIAD PAUNESCU	12	87	167	VFL/82/2006-MUM	106	109	108	Y	INDUS VIDEO PVT LTD MUMBAI	0	0	72	40	5	72	30	0	0	0	0	0	0	0	0	0	\N	\N
129707	44	DAR EK KHAOPANAK SAYA	2006	122	6	VFL/3/81/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	TOM ROSEN BERG	13	87	167	VFL/138/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
129708	44	BAD BOYES	2006	122	6	VFL/3/82/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	DON SINPSON JERRY BRUCKHEIMERAND C FILMS	13	87	170	VFL/146/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
129709	61	THE HUMAN SHIELD	2006	122	6	VFL/3/83/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	ELIE COHN	12	87	169	VFL/172/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	87	22	5	87	22	0	0	0	0	0	0	0	0	0	\N	\N
129710	61	THE ASYLUM	2006	122	6	VFL/3/84/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	CAROL LEMON	12	87	167	VFL/156/2006-MUM	106	109	108	N	ADITYA ENTERTAINMENT MUMBAI	0	0	95	17	5	95	17	0	0	0	0	0	0	0	0	0	\N	\N
129711	61	URBAN LEGENDS:BLODDY MARY	2006	122	6	VFL/3/85/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	AARON MERRELL /SCOTT MESSER /LOUIS PHILLIP	12	87	167	VFL/167/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
129712	61	THE WEATHER MAN	2006	122	6	VFL/3/86/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	TODD BLACK / JASON BLUEMONTHAL	12	87	176	VFL/164/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	97	0	5	96	41	0	0	0	0	0	0	0	0	0	\N	\N
129713	61	DOOMS DAYER	2006	122	6	VFL/3/87/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	QUANTUM ENTERTAINMENT MICHAEL SEELERS	12	87	169	VFL/84/2006-MUM	106	109	108	Y	MGR INTERNATIONAL MOVIES	0	0	93	0	5	92	12	0	0	0	0	0	0	0	0	0	\N	\N
129714	61	GET RICH OR DIE TRYING	2006	122	6	VFL/3/88/2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	DR DRE / JIMMY LOVING / CHRIS LIGHTY	12	87	170	VFL/128/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD MUMBAI	0	0	111	0	5	106	14	0	0	0	0	0	0	0	0	0	\N	\N
129715	61	ARMY OF DARKNESS	2006	122	6	VFL/3/89/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	SONY PICTURES ENTERTAINMENT ROBERT TAPERT	12	87	167	VFL/199/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUMBAI	0	0	92	25	5	92	25	0	0	0	0	0	0	0	0	0	\N	\N
129716	61	THE LEARNING CURVES	2006	122	6	VFL/3/90/2006-MUM	0	0x000097EC00000000	2006-06-26 00:00:00	SONY PICTURES ENTERTAINMENT	12	87	170	VFL/191/2006-MUM	106	109	108	Y	SET INDIA PVT LTD MUMBAI	0	0	106	5	5	105	52	0	0	0	0	0	0	0	0	0	\N	\N
129717	61	JADED	2006	122	6	VFL/3/91/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	VISSION FILMS	12	87	176	VFL/53/2005-MUM	106	109	108	Y	MR DEREYK TALKER KCT MUMBAI	0	0	90	42	5	87	48	0	0	0	0	0	0	0	0	0	\N	\N
129718	61	LEGION OF THE DEAD	2006	122	6	VFL/3/92/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	IMPACT INTERNATIONAL CO LTD	12	87	167	VFL/152/2006-MUM	106	109	108	N	NEW GEETA PICTURES AND TRADERS	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
129719	61	'THE GREAT TRAIN ROBEBERY'	2006	122	6	VFL/3/93/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	SONY PICTURES ENTERTAINMENT JOHN FOREMAN	12	87	169	VFL/204/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUMBIA	0	0	106	20	5	106	20	0	0	0	0	0	0	0	0	0	\N	\N
129720	61	WILD THINGS 2	2006	122	6	VFL/3/103/2006-MUM	0	0x000097FE00000000	2006-07-14 00:00:00	MARC BIENSTOCK AND SONY PICTURES	12	87	170	VFL/217/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
129721	61	BLACK DAWN	2006	122	6	VFL/3/107/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	KAMAL ABOWKHATER, SONY PICTURES	12	87	169	VFL/112/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	92	0	5	91	43	0	0	0	0	0	0	0	0	0	\N	\N
129722	61	COUPLING	2006	122	6	VFL/3/109/2006-MUM	0	0x0000980800000000	2006-07-24 00:00:00	SUE VERTUE, BBC	12	87	176	VFL/233/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	175	0	5	175	0	0	0	0	0	0	0	0	0	0	\N	\N
129723	44	D E B S	2006	122	6	VFL/3/114/2006-MUM	0	0x0000980F00000000	2006-07-31 00:00:00	MAYCAL COFRDS AND SONY PICTURES	13	87	169	VFL/223/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	91	31	5	91	31	0	0	0	0	0	0	0	0	0	\N	\N
129724	61	POLTERGEIST	1983	122	6	A-01-MUM	3138.83	0x0000770F00000000	1983-06-14 00:00:00	STEVEN FRANK AND SPIELBERG MARSHALL (USA)	12	87	167	B/F-1606-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD	12	3138.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129725	61	BEST FRIENDS	1983	122	6	A-02-MUM	2985.21	0x0000770F00000000	1983-06-14 00:00:00	NORMAN JEWISON & PATRICK PALMER (USA)	12	87	176	B/F-1599-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	2985.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129726	61	FIRST LOVE	1983	122	6	A-03-MUM	2339.84	0x0000770F00000000	1983-06-14 00:00:00	LAWRENCE TRUMAN & DAVID FOSTER (USA)	15	87	176	B/F-1592-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2339.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129727	61	LOVE CHILD	1983	122	6	A-04-MUM	2653.89	0x0000771100000000	1983-06-16 00:00:00	PAUL MASLANSKY (USA)	12	87	176	B/F-1610-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	2653.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129728	44	PRATIBHA	1983	122	6	A-05-MUM	3815.68	0x0000771800000000	1983-06-23 00:00:00	CHIRANJIT DHAWAN	12	87	176	B/F-1611-MUM	105	109	107	N	CHIRANJIT DHAWAN	16	3815.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129729	44	SANSANI	1983	122	6	A-06-MUM	3914.13	0x0000771800000000	1983-06-23 00:00:00	KAVITA SETH	12	87	170	B/F-1542-MUM	105	109	107	N	PANORAMA PICTURES	16	3914.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129730	61	HE HAS NOTHING BUT KUNG-FU	1983	122	6	A-07-MUM	2575.76	0x0000771900000000	1983-06-24 00:00:00	LUI MING (JAPAN)	12	87	170	B/F-1465-MUM	105	109	108	N	MOHAN G. SULIBHAVI	5	2575.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129731	44	SADMA	1983	122	6	A-08-MUM	4121.51	0x0000771D00000000	1983-06-28 00:00:00	AASHIRWAD PICTURES	12	87	176	B/F-1623-MUM	105	109	107	N	RUPAM CHITRA	15	4121.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129732	61	GIRL FROM INDIA	1983	122	6	A-010-MUM	4014.75	0x0000772400000000	1983-07-05 00:00:00	MR. HARBANCE 'MICKY' KUMAR	12	87	176	B/F-1586-MUM	105	109	108	N	MILGREY INTERNATIONAL	7	4014.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129733	61	FORCED VENGEANCE	1983	122	6	A-011-MUM	2459.05	0x0000772600000000	1983-07-07 00:00:00	JOHN B BENNETT (USA)	12	87	170	B/F-1609-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2459.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129734	61	CARRY ON GIRLS	1983	122	6	A-013-MUM	2432.61	0x0000772C00000000	1983-07-13 00:00:00	PETER ROGERS (USA)	12	87	176	B/F-1631-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. (I) PVT. LTD.	10	2432.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129735	61	KISS ME GOODBYE	1983	122	6	A-014-MUM	2775.51	0x0000772C00000000	1983-07-13 00:00:00	ROBERT MULLIGAN (USA)	12	87	176	B/F-1632-MUM	105	109	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	12	2775.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129736	61	HISTORY OF THE WORLD PART-I	1983	122	6	A-015-MUM	2584.09	0x0000772C00000000	1983-07-13 00:00:00	MEL BROOKS (USA)	12	87	175	B/F-1627-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2584.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129737	61	STILL OF THE NIGHT	1983	122	6	A-016-MUM	2490.22	0x0000773300000000	1983-07-20 00:00:00	ATLENE DONOVAH (USA)	12	87	170	B/F-1635-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2490.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129738	44	BE-AABROO	1983	122	6	A-017-MUM	3995.46	0x0000773900000000	1983-07-26 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL	12	87	176	B/F-1628-MUM	105	109	107	N	GIRDHAR ART INTERNATIONAL	16	3995.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129739	44	FARAIB	1983	122	6	A-019-MUM	3646.42	0x0000774A00000000	1983-08-12 00:00:00	MR. NARESH K. BHATIA AND MR. RAGHUNATH SINGH	12	87	176	B/F-1668-MUM	105	109	107	N	ANIL PICTURES.	16	3646.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129740	59	JULIE	2006	120	6	VIL/VV/1/39/2006-MUM	0	0x000097D000000000	2006-05-29 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	13	87	176	VIL/VV/38/2006-MUM	106	109	107	N	V R ENTERTAINERS PVT LTD MUMBAI	0	0	115	38	5	115	38	0	0	0	0	0	0	0	0	0	\N	\N
129741	44	ARDH SATYA	1983	122	6	A-020-MUM	3572.56	0x0000775100000000	1983-08-19 00:00:00	MANMOHAN SHETTY PRADEEP UPPOOR NEO FILMS ASSOCIATE	12	87	176	B/F-1696-MUM	105	109	107	N	NEO FILMS ASSOCIATES	7	3572.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129742	61	DRIVER	1983	122	6	A-021-MUM	2600.74	0x0000775500000000	1983-08-23 00:00:00	LAWRENCE GORDON (UK)	12	87	170	B/F-1670-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2600.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129743	61	THE CASSANDRA CROSSING	1983	122	6	A-022-MUM	3526.80	0x0000775F00000000	1983-09-02 00:00:00	CARLO PONTI (UK)	12	87	175	B/F-1680-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	3526.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129744	213	PAULINA 1880 (PAULINA 1880)	1983	122	6	A-025-MUM	1138.12	0x0000777000000000	1983-09-19 00:00:00	ALBINA DU BOISROUVRAY (FRANCE)	12	87	176	B/F-1517-MUM	105	109	108	N	FRENCH EMBASSY	3	1138.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129745	42	AMU	2006	120	6	VIL/VV/1/41/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	JONAI PRODUCTION NEW DELHI	12	87	176	VIL/VV/42/2006-MUM	106	109	107	Y	JONAI PRODUCTION NEW DELHI	0	0	93	43	5	93	43	0	0	0	0	0	0	0	0	0	\N	\N
129746	61	ET DIEU..CREA LA FEMME (AND GOD..CREATED WOMAN)	1983	122	6	A-026-MUM	997.00	0x0000777000000000	1983-09-19 00:00:00	RAOUL LEVY FRANCE	12	87	176	B/F-1516-MUM	105	109	108	N	FRENCH EMBASSY	3	997.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129747	213	LE CERCLE ROUGE (THE RED CIRCLE)	1983	122	6	A-027-MUM	1533.75	0x0000777000000000	1983-09-19 00:00:00	ROBERT DORFMANN	12	87	170	B/F-1518-MUM	105	109	108	N	FRENCH EMBASSY	4	1533.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129748	61	FOUR SEASONS	1983	122	6	A-029-MUM	2963.57	0x0000777500000000	1983-09-24 00:00:00	MARTIN BENJAMIN (USA)	12	87	176	B/F-1667-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	12	2963.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129749	61	JINXED	1983	122	6	A-030-MUM	2829.46	0x0000777800000000	1983-09-27 00:00:00	HERB KAFFE (USA)	12	87	176	B/F-1688-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2829.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129750	44	QAYAMAT	2006	120	6	VIL/VV/1/46/2006-MUM	0	0x000097E100000000	2006-06-15 00:00:00	AFTAB PICTURES MUMBAI	12	87	176	VIL/VV/48/2006-MUM	106	109	107	Y	NARENDER HIRAWAT AND COM MUMBAI	0	0	124	0	5	123	56	0	0	0	0	0	0	0	0	0	\N	\N
129751	44	QAYAMAT	1983	122	6	A-031-MUM	3961.59	0x0000777C00000000	1983-10-01 00:00:00	AFTAB PICTURES (P) LTD.	15	87	170	B/F-1724-MUM	105	109	107	N	AFTAB PICTURES (P) LTD.	16	3961.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129752	61	HEAT AND DUST	1983	122	6	A-036-MUM	3553.38	0x0000778200000000	1983-10-07 00:00:00	ISMAIL MERCHANT (UK)	12	87	163	B/F-1743-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPRATION LTD.	7	3553.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129753	44	KAUN HAI WOH	1983	122	6	A-041-MUM	3676.44	0x0000779600000000	1983-10-27 00:00:00	CHANDAN LALWANI AND MRS. MEENA M. GEHANI	12	87	170	B/F-1750-MUM	105	109	107	N	S.I. FILMS	15	3676.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129754	51	KASHALA UDYACHI BAAT	1983	122	6	A-042-MUM	4040.43	0x0000779B00000000	1983-11-01 00:00:00	MRS. LATA KISHORE MISKIN	12	87	176	B/F-1754-MUM	105	109	107	N	HEMLATA CHITRA	15	4040.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129755	61	A FORCE OF ONE	1983	122	6	A-043-MUM	2485.27	0x0000779D00000000	1983-11-03 00:00:00	ALAN BELKIN (USA)	12	87	170	B/F-1727-MUM	105	109	108	N	M/S. N.F.D.C. LTD.	5	2485.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129756	61	BLUE THUNDER	1983	122	6	A-044-MUM	3024.53	0x000077A500000000	1983-11-11 00:00:00	GORDON CARROLL (USA)	12	87	176	B/F-1694-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3024.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129757	61	AN OFFICER AND A GENTLEMAN	1983	122	6	A-045-MUM	3373.65	0x000077A500000000	1983-11-11 00:00:00	MARTIN ELFAND (USA)	12	87	176	B/F-1708-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3373.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129758	44	FARZ KI KEEMAT	1983	122	6	A-046-MUM	4394.83	0x000077A800000000	1983-11-14 00:00:00	A. M. FAROOQ	12	87	176	B/F-1747-MUM	105	109	107	N	KAVITA ENTERPRISES	16	4394.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129759	61	JULES ET JIM (JULES AND JIM)	1983	122	6	A-047-MUM	1102.77	0x000077AD00000000	1983-11-19 00:00:00	LES FILMS DU CARROSSE.	12	87	176	B/F-1515-MUM	105	109	108	N	FRENCH EMBASSY	3	1102.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129760	61	THE WATCHER IN THE WOODS	1983	122	6	A-049-MUM	2326.54	0x000077B200000000	1983-11-24 00:00:00	RON MILLER (USA)	12	87	168	B/F-1755-MUM	105	109	108	N	M/S. BUENA VISTA INTERNATIONAL INC.	10	2326.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129761	61	TRUE CONFESSIONS	1983	122	6	A-050-MUM	2936.67	0x000077B300000000	1983-11-25 00:00:00	IRWIN WINKLER ROBERT CHARTOFF (USA)	12	87	176	B/F-1643-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2936.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129762	61	PATERNITY	1983	122	6	A-051-MUM	2551.48	0x000077BB00000000	1983-12-03 00:00:00	LAWRENCE GORDON AND HANDK MOONJEAN (USA)	12	87	176	B/F-1756-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2551.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129763	61	GREASE 2	1983	122	6	A-052-MUM	3136.39	0x000077BB00000000	1983-12-03 00:00:00	ROBERT STIGWOOD AND ALLAN CARR (USA)	12	87	168	B/F-1689-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3136.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129764	61	BEING CYRUS	2006	120	6	VIL/VV/1/78/2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	TIMES INFOTAINMENT MEDIA LTD MUMBAI	12	87	176	VIL/VV/117/2006-MUM	106	109	107	Y	TIMES INFOTAINMENT MEDIA LTD MUMBAI	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
129765	44	WANTED	1983	122	6	A-053-MUM	4219.53	0x000077C600000000	1983-12-14 00:00:00	SHYAM SUNDER SHIVDASANI	12	87	170	B/F-1799-MUM	105	109	107	N	SHYAM SUNDER SHIVDASANI MURGHAN ENTERPRISE	17	4219.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129766	51	VARHADI ZATKA PUNERI PHATKA	1983	122	6	A-054-MUM	3673.51	0x000077CB00000000	1983-12-19 00:00:00	ANANT P. TALEY	12	87	170	B/F-1782-MUM	105	109	107	N	ANANT P. TALEY	15	3673.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129767	61	PIRANHA II - FLYING KILLERS	1983	122	6	A-055-MUM	2547.83	0x000077CC00000000	1983-12-20 00:00:00	CHAKO VAN LEEVWEW AND JEFF SCHECTMAN USA	12	87	167	B/F-1772-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2547.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129768	61	REDS	1984	122	6	A-056-MUM	5373.01	0x000077D900000000	1984-01-02 00:00:00	WARNER BEATTY USA	12	87	176	B/F-1773-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	22	5373.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129769	61	VICTOR VICTORIA	1984	122	6	A-057-MUM	3661.56	0x000077E800000000	1984-01-17 00:00:00	BLAKE EDWARDS AND TONY ADAMS USA	12	87	176	B/F-1808-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	15	3661.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129770	51	JAKHAMI WAGHIN	1984	122	6	A-058-MUM	4389.77	0x000077F500000000	1984-01-30 00:00:00	N.B.MORE MAYUR CHITRA.	12	87	170	B/F-1825-MUM	105	109	107	N	N.B.MORE MAYUR CHITRA.	15	4389.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129771	44	TARANG	1984	122	6	A-059-MUM	4672.00	0x000077F500000000	1984-01-30 00:00:00	N. F. D. C. LTD.	12	87	170	B/F-1806-MUM	105	109	107	N	N. F. D. C. LTD.	18	4672.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129772	51	MAHANANDA	1984	122	6	A-060-MUM	3572.69	0x000077F800000000	1984-02-02 00:00:00	MAHESH SATOSKAR, NEW MAHESH CHITRA.	12	87	176	B/F-1812-MUM	105	109	107	N	NEW MAHESH CHITRA.	14	3572.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129773	61	ANDROID	1984	122	6	A-061-MUM	2199.07	0x0000780300000000	1984-02-13 00:00:00	MARY ANN FISHER (USA)	12	87	168	B/F-1814-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	4	2199.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129774	44	CAPTAIN BARRY	1984	122	6	A-063-MUM	3814.97	0x0000780600000000	1984-02-16 00:00:00	MR. SURJIT GILL, M/S. KARAN ENTERPRISES.	12	87	170	B/F-1828-MUM	105	109	107	N	M/S. KARAN ENTERPRISES.	15	3814.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129775	44	KISTEE	1984	122	6	A-064-MUM	3578.05	0x0000781300000000	1984-02-29 00:00:00	DILIP PATIL	12	87	176	B/F-1709-MUM	105	109	107	N	K. DEVENDRA RAO	14	3578.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129776	44	HAI PADOSAN	1984	122	6	A-065-MUM	2976.03	0x0000781600000000	1984-03-03 00:00:00	ARUN DANI, PROP. VIMAL VISION	12	87	176	B/F-1771-MUM	105	109	107	N	M/S. VIMAL VISION	14	2976.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129777	61	SHOGUN	1984	122	6	A-066-MUM	4127.30	0x0000781A00000000	1984-03-07 00:00:00	ERIC NERCOVICI (USA)	12	87	163	B/F-1839-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	4127.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129778	44	MUJHE SHAKTEE DO	1984	122	6	A-068-MUM	3686.10	0x0000782300000000	1984-03-16 00:00:00	AMARLAL P. CHABRIA	12	87	176	B/F-1822-MUM	105	109	107	N	AMARLAL P. CHABRIA	16	3686.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129779	44	MERA FAISLA	1984	122	6	A-069-MUM	3979.77	0x0000782800000000	1984-03-21 00:00:00	RANJIT VIRK.	12	87	170	B/F-1858-MUM	105	109	107	N	RANJIT VIRK, PROP. RANJIT FILMS.	17	3979.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129780	61	THE STING II	1984	122	6	A-070-MUM	2787.40	0x0000782E00000000	1984-03-27 00:00:00	JENNING AND LANG (USA)	12	87	176	B/F-1810-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA.	11	2787.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129781	44	POSTER	1984	122	6	A-071-MUM	3654.25	0x0000783200000000	1984-03-31 00:00:00	R. K. GUNTA	12	87	176	B/F-1880-MUM	105	109	107	N	VIRAT CHITRALOK	15	3654.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129782	44	KANOON MERI MUTHI MEIN	1984	122	6	A-072-MUM	3966.99	0x0000783700000000	1984-04-05 00:00:00	DARA MARUTI, MARUTI FILMS.	12	87	176	B/F-1859-MUM	105	109	107	N	MARUTI FILMS.	15	3966.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129783	44	BHEMAA	1984	122	6	A-073-MUM	3689.70	0x0000783900000000	1984-04-07 00:00:00	SHRI N. P. SINGH, M/S. N. P. INTERNATIONAL	15	87	170	B/F-1907-MUM	105	109	107	N	SHRI N. P. SINGH, M/S. N. P. INTERNATIONAL	16	3689.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129784	61	THE FAN	1984	122	6	A-074-MUM	2598.42	0x0000783B00000000	1984-04-09 00:00:00	ROBERT STIGWOOD (USA)	12	87	176	B/F-1854-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD .	10	2598.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129785	44	MERA DOST MERAA DUSHMAN	1984	122	6	A-075-MUM	3754.47	0x0000783A00000000	1984-04-08 00:00:00	SHRI JOHNY BAKSHI MS JOHNY BAKSHI FILMS	12	0	170	B/F-1901-MUM	105	109	107	N	SHRI JOHNY BAKSHI MS JOHNY BAKSHI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129786	61	WILD BEASTS	1984	122	6	A-082-MUM	2505.15	0x0000784500000000	1984-04-19 00:00:00	FREDIRICO PRO PERI. (ITALY)	12	87	175	B/F-1804-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2505.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129787	44	GOLMAL	2006	120	6	VIL/VV/1/88/2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	SHREE ASTHVINAYAK CINE VISION LTD MUMBAI	12	87	172	VIL/VV/108/2006-MUM	106	109	107	Y	SHREE ASTHVINAYAK CINE VISION LTD MUMBAI	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
129788	61	THE SENDER	1984	122	6	A-083-MUM	2517.34	0x0000784C00000000	1984-04-26 00:00:00	EDWARD S. FELDMAN (USA)	12	87	176	B/F-1848-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2517.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129789	61	HURRICANE	1984	122	6	A-084-MUM	3267.64	0x0000784D00000000	1984-04-27 00:00:00	DINO DELAURENTIS (UK)	12	87	176	B/F-1893-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	3267.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129790	61	RETURN OF SANDOKAN	1984	122	6	A-085-MUM	2621.58	0x0000784E00000000	1984-04-28 00:00:00	R.H. JAIN AND JOHNY BAXI	12	87	170	B/F-1883-MUM	105	109	108	N	CINE GUILD	12	2621.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129791	61	HOLD UP	1984	122	6	A-086-MUM	2283.93	0x0000784E00000000	1984-04-28 00:00:00	INTERNATIONAL FILM DEVELOPMENT (FRANCE)	12	87	176	B/F-1846-MUM	105	109	108	N	M/S. VENUS ARTS AND CRAFTS	5	2283.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129792	61	SHAOLIN VS NINJA	1984	122	6	A-087-MUM	2447.38	0x0000785800000000	1984-05-08 00:00:00	WILLIAMLAN	12	87	166	B/F-1803-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD	9	2447.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129793	61	FORCE FIVE	1984	122	6	A-090-MUM	2480.77	0x0000785A00000000	1984-05-10 00:00:00	FRED WEINTRUVE (USA)	12	87	170	B/F-1687-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2480.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129794	61	MAKING LOVE	1984	122	6	A-091-MUM	3060.95	0x0000785A00000000	1984-05-10 00:00:00	ALLAN ADLER AND DANIEL MEALNICK (USA)	12	87	176	B/F-1766-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN (I) PVT. LTD.	12	3060.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129795	44	TERI BAHOON MEIN	1984	122	6	A-092-MUM	3774.86	0x0000785B00000000	1984-05-11 00:00:00	PRAMOD PODDAR.	12	87	176	B/F-1922-MUM	105	109	107	N	KALPTARU FILMS.	15	3774.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129796	61	SOUL OF BRUCE-LEE	1984	122	6	A-093-MUM	1014.67	0x0000785B00000000	1984-05-11 00:00:00	HENRY CHAN TUNG MAN (CHINA)	12	87	170	B/F-1616-MUM	105	109	108	N	OPERA ORTIS	5	1014.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129797	44	BANDH HONTH	1984	122	6	A-094-MUM	3861.66	0x0000786200000000	1984-05-18 00:00:00	VIJAY DHOLKIA	15	87	170	B/F-1851-MUM	105	109	107	N	VIJAY DHOLKIA	15	3861.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129798	61	DEADLY DUEL	1984	122	6	A-096-MUM	767.03	0x0000786E00000000	1984-05-30 00:00:00	LEE CHUN LUNG (CHINA)	15	87	170	B/F-1951-MUM	105	109	108	N	A. JABBAR KHAN, OPERA ORTIS	4	767.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129799	44	INTEHA	1984	122	6	A-097-MUM	3873.09	0x0000788300000000	1984-06-20 00:00:00	MRS. MANISHA CHOWADHARY	12	87	176	B/F-1960-MUM	105	109	107	N	SAI RAMA FILMS	16	3873.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129800	61	SWEET COUNTRY GIRLS	1992	122	6	A-2044-MUM	2540.60	0x0000838E00000000	1992-03-17 00:00:00	MICHAEL CACOYANNIS (GERMANY)	15	87	176	B/F-5124-MUM	105	109	108	Y	NEPTUNE FILMS	5	2540.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129801	61	RED BELLS : MEXICO IN FLAMES	1984	122	6	A-098-MUM	3683.76	0x0000788400000000	1984-06-21 00:00:00	MOSFILM STUDIO PRODUCTION AND MONOSITE MAXICO USSR	12	87	163	B/F-1864-MUM	105	109	108	N	SOVEXNORT FILM	14	3683.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129802	61	THE NIGHT OVER CHILE	1984	122	6	A-099-MUM	2664.00	0x0000789100000000	1984-07-04 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	87	176	B/F-1779-MUM	105	109	108	N	SOVEXPORT FILM	10	2664.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129803	44	KANOON KYA KAREGA	1984	122	6	A-100-MUM	3639.46	0x0000789300000000	1984-07-06 00:00:00	M/S. IMAGE FILMS	15	87	170	B/F-1956-MUM	105	109	107	N	M/S. IMAGE FILMS	14	3639.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129804	44	YAADEIN	2006	120	6	VIL/VV/1/89/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	AJANTAH ARTS MUMBAI	12	87	176	VIL/VV/66/2006-MUM	106	109	107	Y	AJANTHA ARTS MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
129805	44	PRIVATE LIFE	1983	122	6	A-09-MUM	3522.88	0x0000772300000000	1983-07-04 00:00:00	JAYMALA ADARSH	16	87	176	B/F-193-MUM	105	109	107	N	M/S. ADARSH ARTS.	14	3522.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129806	58	URUVAM	1991	122	6	A-1461-MUM	3242.07	0x000081D700000000	1991-01-03 00:00:00	SHRI  D T SINGH	12	87	176	M/22787-MUM	105	109	107	Y	MS PRATIK K PICTURES MADRAS	13	3242.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129807	44	HAQEEQAT	2006	120	6	VIL/VV/1/2/2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	VIDYASHRI FILMS MUMBAI	12	87	176	VIL/VV/139/2005-MUM	106	109	107	Y	VIDYASHRI FILMS MUMBAI	0	0	125	20	5	125	20	0	0	0	0	0	0	0	0	0	\N	\N
129808	42	UTTARAYAN	2006	120	6	VIL/VV/1/3/2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	SHREE PAVAN KUMAR RAMAYANA CHITRA MUMBAI	12	87	176	VIL/VV/130/2005-MUM	106	109	107	Y	SHREE PAVAN KUMAR RAMAYANA CHITRA MUMBAI	0	0	140	15	5	140	15	0	0	0	0	0	0	0	0	0	\N	\N
129809	51	NASHIBACHI AAISHI TAISHI	2007	120	6	CIL/1/47/2007-MUM	3934.97	0x0000992900000000	2007-05-09 00:00:00	SACHIV KHOLANKER SIDDHIVINAK CINE VISION PVT LTD	12	87	176	CIL/129/2007-MUM	105	109	107	Y	SACHIV KHOLANKER SIDDHIVINAK CINE VISION PVT LTD	7	3934.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129810	51	TULA SHIKVEEN CHANGLACH DHADA	2007	120	6	CIL/1/49/2007-MUM	4167.91	0x0000993100000000	2007-05-17 00:00:00	SHEKHAR KULKARNI , MANOHAR ENTERTAINMENT	12	87	176	CIL/133/2007-MUM	105	109	107	N	SHEKHAR KULKARNI , MANOHAR ENTERTAINMENT	8	4167.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129811	64	BHAI HOKE TA BHART NIYAN	2007	120	6	CIL/1/52/2007-MUM	3858.47	0x0000993800000000	2007-05-24 00:00:00	R.N.CREATIONS	12	87	176	CIL/132/2007-MUM	105	109	107	N	R.N.CREATIONS	15	3858.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129812	44	DETECTIVE NANI	2007	120	6	CIL/1/53/2007-MUM	3914.00	0x0000993900000000	2007-05-25 00:00:00	M/S.BOMBAY DUCK FILMS PVT.LTD.	12	87	176	CIL/143/2007-MUM	105	109	107	N	M/S.BOMBAY DUCK FILMS PVT.LTD.	14	3914.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129813	51	JABARDAST	2007	120	6	CIL/1/54/2007-MUM	3899.48	0x0000993F00000000	2007-05-31 00:00:00	S.J.FILMS , DR.  SUHAS JGO	12	87	176	CIL/157/2007-MUM	105	109	107	N	S.J.FILMS , DR. SUHAS JOG	17	3899.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129814	44	HAZAARON  KWAHISHEN AISI	2006	120	6	VIL/VV/1/5/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	PRITIESH NANDI COMMUNICATION LTD	12	87	176	VIL/VV/148/2005-MUM	106	109	107	Y	PRITIESH NANDHI COMMUNICATIONS LTD	0	0	125	0	5	120	50	0	0	0	0	0	0	0	0	0	\N	\N
129815	44	PITAAH	2006	120	6	VIL/VV/1/6/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	GOLD ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/114/2005-MUM	106	109	107	Y	GOLD ENTERTAINMENT PVT LTD MUMBAI	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
129816	44	ANGRAKSHAK	2006	120	6	VIL/VV/1/7/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	VICKY FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/26/2005-MUM	106	109	107	Y	VICKY FILMS PVT LTD MUMBAI	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
129817	44	KISNA	2006	120	6	VIL/VV/1/8/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	MUKTA ARTS LTD MUMBAI	12	87	176	VIL/VV/137/2005-MUM	106	109	107	Y	ZEE TELEFILMS LTD MUMBAI	0	0	155	8	5	155	8	0	0	0	0	0	0	0	0	0	\N	\N
129818	61	FIRST LOVE	1990	122	6	A-1350-MUM	2246.06	0x0000809C00000000	1990-02-22 00:00:00	PARTNER'S PRODUCTIONS PARIS (FRANCE)	12	87	176	B/F-4327-MUM	105	109	108	Y	J. R. D. FILMS	5	2246.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129819	61	WHITE NOISE	2006	120	6	VIL/VV/1/9/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	MS QED METAMOZEZ MUMBAI	12	87	176	VIL/VV/131/2005-MUM	106	109	107	Y	M S QED METAMOZEZ MUMBAI	0	0	90	0	5	89	58	0	0	0	0	0	0	0	0	0	\N	\N
129820	44	GAHR BAZAAR	2006	120	6	VIL/VV/1/10/2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	MOVIES MAGNETES ENTERTIONAL MUMBAI	12	87	176	VIL/VV/145/2005-MUM	106	109	107	Y	MOVIES MAGNETES ENTERTIONAL MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
129821	61	MUMMY JI	2007	120	6	CIL/1/55/2007-MUM	4024.55	0x0000993F00000000	2007-05-31 00:00:00	PAMMI SOMAL /CREATIVE STEPS	12	87	176	CIL/146/2007-MUM	105	109	107	N	PAMMI SOMAL /CREATIVE STEPS	16	4024.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129822	51	JAI MOHTA DEVI	2007	120	6	CIL/1/56/2007-MUM	4147.79	0x0000993F00000000	2007-05-31 00:00:00	PAPPU KHAN, PAPPU KHAN FILMS	12	87	176	CIL/149/2007-MUM	105	109	107	N	PAPPU KHAN, PAPPU KHAN FILMS	15	4147.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129823	43	BAHUCHAR CHE JOGMAYA	2007	120	6	CIL/1/58/2007-MUM	3871.93	0x0000994500000000	2007-06-06 00:00:00	SHREE SHARDA COMMUNCIATIONS	12	87	176	CIL/164/2007-MUM	105	109	107	N	SHREE SHARDA COMMUNICATIONS	15	3871.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129824	43	JAI AMBA JAGDAMBA	2007	120	6	CIL/1/59/2007-MUM	3891.02	0x0000994600000000	2007-06-07 00:00:00	DHANANI FILMS	12	87	176	CIL/137/2007-MUM	105	109	107	N	DHANANI FILMS	14	3891.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129825	44	ALLAH - RAKHA	2006	120	6	VIL/VV/1/11/2006-MUM	0	0x0000975900000000	2006-01-30 00:00:00	MS M K D FILMS COMBINES MUMBAI	12	87	176	VIL/VV/117/2005-MUM	106	109	107	Y	MS M K D FILMS COMBINES MUMBAI	0	0	134	47	5	134	14	0	0	0	0	0	0	0	0	0	\N	\N
129826	44	FAREB	2006	120	6	VIL/VV/1/12/2006-MUM	0	0x0000975B00000000	2006-02-01 00:00:00	DAYAL CREATIONS PVT LTD	12	87	170	VIL/VV/149/2005-MUM	106	109	107	Y	MAHDU ENTERTAINMENT AND MEDIA PVT LTD	0	0	108	32	5	108	32	0	0	0	0	0	0	0	0	0	\N	\N
129827	51	SANKALP	2006	120	6	VIL/VV/1/15/2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	SUPER FILMS MUMBAI	12	87	176	VIL/VV/3/2006-MUM	106	109	107	Y	SUPER FILMS MUMBAI	0	0	145	50	5	145	50	0	0	0	0	0	0	0	0	0	\N	\N
129828	44	AITRAAZ	2006	120	6	VIL/VV/1/16/2006-MUM	0	0x0000976000000000	2006-02-06 00:00:00	MUKTA ARTS LTD MUMBAI	12	87	176	VIL/VV/140/2005-MUM	106	109	107	Y	ZEE TELEFILMS LTD MUMBAI	0	0	135	57	5	135	54	0	0	0	0	0	0	0	0	0	\N	\N
129829	44	KASAM SUHAAG KI	2006	120	6	VIL/VV/1/17/2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	N P ENTERNATIONAL MUMBAI	12	87	170	VIL/VV/142/2005-MUM	106	109	107	Y	N P ENTERNATIONAL MUMBAI	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
129830	43	JAI JALARAM	2007	120	6	CIL/1/60/2007-MUM	4385.02	0x0000994B00000000	2007-06-12 00:00:00	SONAL FILMS	12	87	165	CIL/177/2007-MUM	105	109	107	Y	SONAL FILMS	17	4385.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129831	54	ZAMEEN JATT DI JAAN	2007	120	6	CIL/1/61/2007-MUM	3798.57	0x0000994D00000000	2007-06-14 00:00:00	SHRI GANESH SIDDHI DATA FILMS	12	87	176	CIL/173/2007-MUM	105	109	107	N	SHRI GANESH SIDDHI DATA FILMS	16	3798.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129832	44	CHAIN KULEE KI MAIN KULEE	2007	120	6	CIL/1/63/2007-MUM	2673.00	0x0000994D00000000	2007-06-14 00:00:00	SAREGAMA FILMS LTD.	12	367	175	CIL/183/2007-MUM	105	109	107	N	SAREGAMA FILMS LTD.	12	2673.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
129833	51	MAHATMA BASWESHVAR	2007	120	6	CIL/1/64/2007-MUM	3547.87	0x0000994E00000000	2007-06-15 00:00:00	KASHNATHRAV PICTURE	12	87	176	CIL/152/2007-MUM	105	109	107	Y	KASHNATHRAV PICTURE	14	3547.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129834	44	PADAMSHRI LALOO PARSAD YADAV	2006	120	6	VIL/VV/1/18/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	REEYA ARTS	12	87	172	VIL/VV/119/2005-MUM	106	109	107	Y	SHEMAROO VIDEO PVT LTD	0	0	138	50	5	138	50	0	0	0	0	0	0	0	0	0	\N	\N
129835	51	MAHER MAJHN HE PANDHARPUR	2007	120	6	CIL/1/65/2007-MUM	4708.61	0x0000994F00000000	2007-06-16 00:00:00	RAJA N BHASKARE MS SHANO MOVIES	12	87	165	CIL/179/2007-MUM	105	109	107	N	RAJA N BHASKARE MS SHANO MOVIES	18	4708.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129836	51	MUKKAM POST LONDON	2007	120	6	CIL/1/66/2007-MUM	3610.05	0x0000994E00000000	2007-06-15 00:00:00	KAMAL SETH MAN MANDIR PRODUCTION	12	87	176	CIL/180/2007-MUM	105	109	107	N	KAMAL SETH MAN MANDIR PRODUCTION	12	3610.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129837	43	MARA TA GAMADA EK WAR AAVJU	2007	120	6	CIL/1/67/2007-MUM	3891.28	0x0000995100000000	2007-06-18 00:00:00	GRISHMA FILMS	12	87	176	CIL/178/2007-MUM	105	109	107	N	GRISHMA FILMS	16	3891.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129838	42	CHIROSAKHA HE	2007	120	6	CIL/1/68/2007-MUM	2823.29	0x0000995100000000	2007-06-18 00:00:00	SAIBABA IMPORTS & EXPORTS CORPORATIONS	12	87	176	CIL/215/2005-MUM	105	109	107	Y	SAIBABA IMPORTS & EXPORTS CORPORATIONS	10	3830.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129839	44	TARAZU	2006	120	6	VIL/VV/1/19/2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	V V COMBINES	12	87	169	VIL/VV/122/2005-MUM	106	109	107	Y	VIDEO MASTER	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
129840	44	MY FRIEND GANESHA	2007	120	6	CIL/1/69/2007-MUM	3501.23	0x0000995200000000	2007-06-19 00:00:00	KOFFEE BREAK PICTURES LTD.	12	87	165	CIL/170/2007-MUM	105	109	107	N	KOFFEE BREAK PICTURES LTD.	8	3501.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129841	44	APNE	2007	120	6	CIL/1/70/2007-MUM	4921.91	0x0000995200000000	2007-06-19 00:00:00	M/S.GLAMOUR ENTERTAINMENT PVT.LTD.	12	87	176	CIL/182/2007-MUM	105	109	107	N	M/S.GLAMOUR ENTERTAINMENT PVT.LTD.	11	4921.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129842	51	JAGJANANI SHRI MAHALAXMI	2007	120	6	CIL/1/71/2007-MUM	3699.35	0x0000995300000000	2007-06-20 00:00:00	AMAKE FILMS PVT LTD	12	87	176	CIL/159/2007-MUM	105	109	107	N	AMAKE FILMS PVT LTD	16	3699.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129843	51	TINGYA	2007	120	6	CIL/1/72/2007-MUM	3371.81	0x0000995400000000	2007-06-21 00:00:00	THE WATHERSHIP	12	87	176	CIL/184/2007-MUM	105	109	107	N	THE WATHERSHIP	12	3371.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129844	51	GHABRAICH NAHIN	2006	120	6	VIL/VV/1/26/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	SHRI CHAR BHUJA FILMS	12	87	176	VIL/VV/143/2005-MUM	106	109	107	Y	SHYAM BHATIYA	0	0	119	0	5	112	33	0	0	0	0	0	0	0	0	0	\N	\N
129845	43	SNEHANA SAGAPAN	2007	120	6	CIL/1/73/2007-MUM	3948.91	0x0000995500000000	2007-06-22 00:00:00	OM MOTION PICTURES LTD.	12	87	176	CIL/191/2007-MUM	105	109	107	N	OM MOTION PICTURES LTD.	14	3948.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129846	64	DULHANIYA CHALI SASURAL	2007	120	6	CIL/1/74/2007-MUM	4020.24	0x0000995800000000	2007-06-25 00:00:00	SHREE KAMADGIRI PRODUCTION	15	87	176	CIL/158/2007-MUM	105	109	107	Y	SHREE KAMADGIRI PRODUCTION	15	4035.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129847	42	EK NADIR GALPO - TALE OF A RIVER	2007	120	6	CIL/1/75/2007-MUM	3447.35	0x0000995800000000	2007-06-25 00:00:00	LISACE ENTERTAINMENT	12	87	176	CIL/187/2007-MUM	105	109	107	N	LISACE ENTERTAINMENT	14	3447.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129848	52	HAAMI TEEN BHAI	2007	120	6	CIL/1/78/2007-MUM	4433.24	0x0000996100000000	2007-07-04 00:00:00	JAYA BARAHI FILMS (P) LTD.,	12	87	176	CIL/150/2007-MUM	105	109	107	N	JAYA BARAHI FILMS (P) LTD.,	8	4433.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129849	64	MANOJ BHAIYA	2007	120	6	CIL/1/79/2007-MUM	3515.22	0x0000996300000000	2007-07-06 00:00:00	ASH ENTERTAINMENT	12	87	176	CIL/43/2007-MUM	105	109	107	N	ASH ENTERTAINMENT	14	3563.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129850	64	PINJAREWALI MUNIYA	2007	120	6	CIL/1/80/2007-MUM	4230.60	0x0000996700000000	2007-07-10 00:00:00	SHRIRAM CHITRA	12	87	176	CIL/204/2007-MUM	105	109	107	N	SHRIRAM CHITRA	16	4230.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129851	64	HOI PYAR KE JEET	2007	121	6	CIL/2/9/2007-MUM	3943.05	0x000098C500000000	2007-01-29 00:00:00	FAME FILM PRODUCTIONS.	12	87	176	CIL/20/2007-MUM	105	109	107	N	FAME FILM PRODUCTIONS.	16	3943.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129852	44	THE CHALLENGE	2007	121	6	CIL/2/42/2007-MUM	3460.74	0x0000992900000000	2007-05-09 00:00:00	SANGEETA PICTURES.	12	87	176	CIL/85/2007-MUM	105	109	107	Y	SANGEETA PICTURES.	1	3460.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129853	44	NISHANT	2006	120	6	VIL/VV/1/58/2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	BLEZ FILMS	12	87	176	VIL/VV/74/2006-MUM	106	109	107	Y	ENTERNATIONAL FILMS DISTRIBUTERS PVT LTD	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
129854	44	AURAT KA INTEQAM	1984	122	6	A-203-MUM	3512.90	0x0000789300000000	1984-07-06 00:00:00	DHAWAN PRODUCTIONS.	12	87	176	B/F-1967-MUM	105	109	107	N	DHAWAN PRODUCTIONS.	14	3512.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129855	61	BUDDY BUDDY	1984	122	6	A-204-MUM	2619.84	0x0000789700000000	1984-07-10 00:00:00	JAY WESTON. (USA)	12	87	176	B/F-1841-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2619.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129856	44	HUM PYAR KARENGE	1994	121	6	UA-1206-MUM	3040.43	0x0000868500000000	1994-04-15 00:00:00	SWASTIK ENTERPRISES	12	87	176	B/F-5680-MUM	105	109	107	Y	SWASTIK ENTERPRISES	14	3053.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129857	51	AKKAA	1994	121	6	UA-1209-MUM	4110.35	0x0000868B00000000	1994-04-21 00:00:00	DEEPAK SAWANT, PAHLAJ NIHALANI, DAXNA FILMS	12	87	176	B/F-5922-MUM	105	109	107	Y	DEEPAK SAWANT, PAHLAJ NIHALANI, DAXNA FILMS	15	4113.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129858	44	WATAN	1994	121	6	UA-1210-MUM	4386.35	0x0000869100000000	1994-04-27 00:00:00	DHANSUKH H. PATEL, LIMBANI PICTURES.	12	87	176	B/F-5919-MUM	105	109	107	Y	DHANSUKH H. PATEL, LIMBANI PICTURES.	16	4438.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129859	61	NIGHTHAWKS	1984	122	6	A-205-MUM	2722.46	0x0000789900000000	1984-07-12 00:00:00	MARTIN POLL. (USA)	12	87	170	B/F-1943-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2722.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129860	44	KAMLA	1984	122	6	A-206-MUM	3502.54	0x000078AC00000000	1984-07-31 00:00:00	SMRITI PICTURES.	12	87	176	B/F-1989-MUM	105	109	107	N	DR. JAGMOHAN MUNDHRA.	14	3502.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129861	61	THE BEST LITTLE WHOREHOUSE IN TEXAS	1984	122	6	A-207-MUM	3113.73	0x000078AF00000000	1984-08-03 00:00:00	THOMAS L MILLER EDWARD K MILKINS ROBERT J BOYETT	12	87	176	B/F-1787-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA  B. V.	12	3113.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129862	44	KAHANI PHOOLVATI KI	1984	122	6	A-208-MUM	3889.55	0x000078B300000000	1984-08-07 00:00:00	MRS. GEETA ROY	15	87	170	B/F-1935-MUM	105	109	107	N	RAVINDRA PICTURES	16	3889.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129863	44	PYASA SHAITAN	1984	122	6	A-209-MUM	3616.43	0x000078B900000000	1984-08-13 00:00:00	HARJECT PREM SANJANA	12	87	168	B/F-1946-MUM	105	109	107	N	HARGOBINDHA FILMS	15	3616.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129864	44	AAJ KI AWAZ	1984	122	6	A-212-MUM	3844.44	0x000078BC00000000	1984-08-16 00:00:00	B. R. FILMS.	16	87	170	B/F-2002-MUM	105	109	107	N	B. R. FILMS.	15	3844.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129865	44	UTSAV	1984	122	6	A-216-MUM	3987.33	0x000078C300000000	1984-08-23 00:00:00	SHASHIRAJ KAPOOR	12	87	176	B/F-1947-MUM	105	109	107	N	FILM VALAS	16	3987.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129866	44	AA GALE LAG JAA	1994	121	6	UA-1211-MUM	4520.34	0x0000869100000000	1994-04-27 00:00:00	MR. SALIM AKHTAR AFTAB MUSIC INDUSTRIES.	12	87	176	B/F-5895-MUM	105	109	107	Y	MR. SALIM AKHTAR AFTAB MUSIC INDUSTRIES.	17	4528.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129867	61	SAMURAI REINCARNATION	1984	122	6	A-218-MUM	3122.33	0x000078CF00000000	1984-09-04 00:00:00	HARUKI KALOKAWA (JAPAN)	15	87	168	B/F-1952-MUM	105	109	108	N	S. L. N. FILMS.	11	3122.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129868	61	EXIT THE DRAGON ENTER THE TIGER	1984	122	6	A-219-MUM	2139.00	0x000078F200000000	1984-10-09 00:00:00	ITALO ZINGARELLI	17	87	170	B/F-1791-MUM	105	109	108	N	M/S. NATIONAL FILM DEVT. CORPN. LTD.	4	2139.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129869	61	FIST OF FURY-II	1984	122	6	A-220-MUM	2452.95	0x000078F200000000	1984-10-09 00:00:00	JIMMY SHAH & R. P. SHAH. (USA)	16	87	170	B/F-1986-MUM	105	109	108	N	N. F. D. C. LTD.	5	2452.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129870	44	WASTA	1984	122	6	A-221-MUM	3664.12	0x000078F500000000	1984-10-12 00:00:00	NEENA PAREKH	12	87	176	B/F-2025-MUM	105	109	107	N	SUYOGNI INTERNATIONAL	15	3664.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129871	44	HOLI	1984	122	6	A-222-MUM	3183.94	0x000078F500000000	1984-10-12 00:00:00	FILM UNIT	12	87	176	B/F-2046-MUM	105	109	107	N	KENTAN MEHTA	12	3183.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129872	44	PURANA MANDIR	1984	122	6	A-223-MUM	4124.96	0x000078F800000000	1984-10-15 00:00:00	MRS. KANTA RAMSAY OF M/S. K. R. ENTERPRISES	12	87	168	B/F-2064-MUM	105	109	107	N	MRS. KANTA RAMSAY	16	4124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129873	61	DEATH VALLEY	1984	122	6	A-225-MUM	2434.44	0x0000791500000000	1984-11-13 00:00:00	ELLIOT KASTNER (USA)	12	87	170	B/F-1954-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2434.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129874	61	THE RAIDERS CROSS	1984	122	6	A-226-MUM	2823.99	0x0000791600000000	1984-11-14 00:00:00	SANFRANCISCO PRODUCTION. ITALY.	12	87	170	B/F-2068-MUM	105	109	108	N	C. A. CORPORATION	10	2823.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129875	44	KARISHMAA	1984	122	6	A-227-MUM	3773.54	0x0000792600000000	1984-11-30 00:00:00	BARKHAA ROY	12	87	170	B/F-2026-MUM	105	109	107	N	BARKHAA MOVIES	15	3773.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129876	44	MERI IZZAT BACHAO	1984	122	6	A-228-MUM	3260.69	0x0000792700000000	1984-12-01 00:00:00	MOHAN T. GEHANI	16	87	176	B/F-2105-MUM	105	109	107	N	M'/S. DEVI FILMS.	15	3260.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129877	42	PHOOL DEVI	1984	122	6	A-229-MUM	3941.67	0x0000792A00000000	1984-12-04 00:00:00	MRS.GEETA ROY.	15	87	170	B/F-2006-MUM	105	109	107	N	RAVINDRA PICTURES.	16	3941.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129878	44	PAAPI SANSAAR	1984	122	6	A-231-MUM	3948.96	0x0000793200000000	1984-12-12 00:00:00	PRAVINKUMAR G. VORA	12	87	170	B/F-2060-MUM	105	109	107	N	PRAVINKUMAR G. VORA	16	3948.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129879	61	THE FALL OF THE CONDOR	1984	122	6	A-232-MUM	2493.39	0x0000793200000000	1984-12-12 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-1874-MUM	105	109	108	N	SOVEXPORT FILM.	9	2493.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129880	61	MYSTERE	1985	122	6	A-234-MUM	2364.95	0x0000795700000000	1985-01-18 00:00:00	TRIS FILM S R L (ITALY)	12	87	170	B/F-2130-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORNPN. LTD.	5	2364.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129881	44	AATISH	1994	121	6	UA-1216-MUM	4259.57	0x0000869900000000	1994-05-05 00:00:00	SIPPY FILMS	12	87	176	B/F-5917-MUM	105	109	107	N	SIPPY FILMS	16	4259.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129882	61	FRANCES	1985	122	6	A-237-MUM	3817.12	0x0000796200000000	1985-01-29 00:00:00	JONATHAN SANGER (UK)	12	87	176	B/F-2084-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	3817.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129883	44	ATMA VISHWAS	1985	122	6	A-238-MUM	3541.90	0x0000796500000000	1985-02-01 00:00:00	M/S. DURGA CREATIONS	12	87	176	B/F-1972-MUM	105	109	107	N	M/S. DURGA CREATIONS	14	3541.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129884	51	SANGHARSH	1994	121	6	UA-1217-MUM	3801.76	0x0000869900000000	1994-05-05 00:00:00	SHRI BHIMRAO DHONDE, KISSAN PICTURES	12	87	176	B/F-5929-MUM	105	109	107	Y	SHRI BHIMRAO DHONDE, KISSAN PICTURES	14	3886.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129885	61	HIGH RISK	1985	122	6	A-239-MUM	2194.88	0x0000797400000000	1985-02-16 00:00:00	JOE RAFFILL GERALD GREEN. (UK)	15	87	176	B/F-1729-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2194.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129886	44	DOOR DOOR PAAS PAAS	1985	122	6	A-240-MUM	3206.65	0x0000797600000000	1985-02-18 00:00:00	MRS. PREM KANTI GUPTA.	12	87	176	B/F-2138-MUM	105	109	107	N	MRS. PREM KANTI GUPTA.	14	3206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129887	61	GHOST STORY	1985	122	6	A-242-MUM	3021.19	0x0000797A00000000	1985-02-22 00:00:00	BURT WEISSBOURD. (USA)	12	87	170	B/F-1940-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3021.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129888	44	PAAPPI DEVATAA	1994	121	6	UA-1218-MUM	3970.23	0x0000869E00000000	1994-05-10 00:00:00	BALDEV PUSHKARNA, (KALA BHARATI)	12	87	176	B/F-5928-MUM	105	109	107	Y	BALDEV PUSHKARNA, (KALA BHARATI)	16	3972.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129889	44	PATTHAR	1985	122	6	A-243-MUM	3165.39	0x0000797E00000000	1985-02-26 00:00:00	MR. DEEPAK BAHRY.	16	87	170	B/F-2157-MUM	105	109	107	N	MR. DEEPAK BAHRY.	15	3165.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129890	44	AITBAAR	1985	122	6	A-244-MUM	3669.69	0x0000798000000000	1985-02-28 00:00:00	ROMESH SHARMA, ROMESH FILM	12	87	170	B/F-2181-MUM	105	109	107	N	ROMESH SHARMA, ROMESH FILM	14	3669.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129891	44	AANDHI TOOFAN	1985	122	6	A-245-MUM	4133.92	0x0000798100000000	1985-03-01 00:00:00	PAHLAJ NIHALANI.	12	87	170	B/F-2185-MUM	105	109	107	N	VISHALDEEP INTERNATIONAL.	16	4133.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129892	44	HAVELI	1985	122	6	A-246-MUM	3534.89	0x0000798F00000000	1985-03-15 00:00:00	AWTAR PODDAR	15	87	170	B/F-2154-MUM	105	109	107	N	S. A. PRODUCTIONS	15	3534.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129893	61	FAST TIMES	1985	122	6	A-249-MUM	2387.44	0x000079AB00000000	1985-04-12 00:00:00	ART LINSON & IRVING AZOFF (USA)	12	87	176	B/F-1902-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	9	2387.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129894	44	DHARTI PUTRA	2006	120	6	VIL/VV/1/59/2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	KAPISHEK FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/63/2006-MUM	106	109	107	Y	KAPISHEK FILMS PVT LTD MUMBAI	0	0	111	51	5	108	54	0	0	0	0	0	0	0	0	0	\N	\N
129895	61	RAZORBACK	1985	122	6	A-251-MUM	2686.00	0x000079B200000000	1985-04-19 00:00:00	HAL MCELROY. (J & M INTERNATIONAL) (USA)	12	87	167	B/F-2212-MUM	105	109	108	N	ASHOK AMRITRAJ.	5	2686.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129896	61	HIGH VELOCITY	1985	122	6	A-252-MUM	2989.45	0x000079C000000000	1985-05-03 00:00:00	TAKASHI OHASHI. (USA)	12	87	170	B/F-2240-MUM	105	109	108	N	ASHOK B. HARJANI.	6	2989.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129897	44	SURKHIYAAN	1985	122	6	A-253-MUM	3954.96	0x000079C300000000	1985-05-06 00:00:00	ANRAJ FILMS PVT. LTD.	12	87	176	B/F-2141-MUM	105	109	107	N	ANIL NAGRATH.	14	3954.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129898	61	IDEAL MARRIAGE (PART I)	1985	122	6	A-254-MUM	2240.03	0x000079C300000000	1985-05-06 00:00:00	HORST WENDLANT PRODUCTION (GERMANY)	12	87	175	B/F-1985-MUM	105	109	108	N	SREE SUBRAMANIAM NAVARATNAM ASSOCIATES.	5	2240.03	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
129899	61	FIRST BLOOD	1985	122	6	A-257-MUM	2752.49	0x000079CD00000000	1985-05-16 00:00:00	BUZZ FIETSHANS. (USA)	12	87	176	B/F-2097-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	6	2752.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129900	61	DYNASTY	1985	122	6	A-258-MUM	2519.93	0x000079D100000000	1985-05-20 00:00:00	FRANK WONG EASTER MEDIA, ENTERTAINMENT CO HONGKONG	12	87	166	B/F-2263-MUM	105	109	108	N	MOHAN C. NICHANI, SUNMOON FILMS.	5	2519.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129901	61	THE CONCRETE JUNGLE	1985	122	6	A-259-MUM	2862.93	0x000079D600000000	1985-05-25 00:00:00	BILLY FINE (MANSON INTERNATIONAL) (USA)	12	87	175	B/F-2211-MUM	105	109	108	N	ASHOK AMRITRAJ.	5	2862.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129902	61	SILENT MADNESS	1985	122	6	A-260-MUM	2454.31	0x000079D600000000	1985-05-25 00:00:00	B. MONTGOMERY. (USA)	12	87	170	B/F-2252-MUM	105	109	108	N	LORDS FILMS INC.	5	2454.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129903	44	CHEEKH	1985	122	6	A-261-MUM	3817.11	0x000079D900000000	1985-05-28 00:00:00	K. M. BHAKRI, MKB FILMS.	12	87	170	B/F-2270-MUM	105	109	107	N	K. M. BHAKRI.	15	3817.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129904	61	THE GIFT	1985	122	6	A-262-MUM	2978.53	0x000079DB00000000	1985-05-30 00:00:00	GILBERT DE GOLDSCHMITT (FRANCE)	12	87	176	B/F-2262-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2978.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129905	61	THE FINAL MISSION	1985	122	6	A-264-MUM	2782.38	0x000079E100000000	1985-06-05 00:00:00	ANTHONY MAHARAJ (J & M FILMS SALES) (USA)	12	87	175	B/F-2298-MUM	105	109	108	N	ASHOK AMRITRAJ.	5	2782.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129906	44	MOHRA	1994	121	6	UA-1220-MUM	4868.57	0x000086A400000000	1994-05-16 00:00:00	TRIMURTI FILMS PVT. LTD.	12	87	170	B/F-5960-MUM	105	109	107	Y	TRIMURTI FILMS PVT. LTD.	18	4990.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129907	61	REVENGE OF THE SHOGUN WOMEN	1985	122	6	A-265-MUM	2283.57	0x000079E100000000	1985-06-05 00:00:00	FRANK WONG-EASTERN MEDIA ENTERTAINMENT CO HONGKONG	12	87	166	B/F-2290-MUM	105	109	108	N	MOHAN C. NICHANI, SUNMOON FILMS.	4	2283.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129908	61	A NIGHTMARE ON ELM STREET	1985	122	6	A-266-MUM	2534.25	0x000079E100000000	1985-06-05 00:00:00	ROBERT SHAYE. (USA)	12	87	167	B/F-2299-MUM	105	109	108	N	MR. V. C. KUMARAN.	5	2534.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129909	61	UNFAITHFULLY YOURS	1985	122	6	A-267-MUM	2642.31	0x000079E100000000	1985-06-05 00:00:00	TWENTIETH CENTURY-FOX PRODUCTION. (USA)	12	87	176	B/F-2285-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2642.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129910	61	ROTTWEILER	1985	122	6	A-268-MUM	2493.82	0x000079E600000000	1985-06-10 00:00:00	EARL OWENSBY. (GOLDFARB DISTRIBUTORS, INC) (USA)	12	87	167	B/F-2242-MUM	105	109	108	N	PREETPAL SINGH.	5	2493.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129911	61	NINE DEATHS OF THE NINJA	1985	122	6	A-269-MUM	2691.00	0x000079E700000000	1985-06-11 00:00:00	ASHOK AMRITRAJ. (USA)	12	87	170	B/F-2261-MUM	105	109	108	N	ASHOK AMRITRAJ.	5	2691.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129912	44	SOUDA THE DAEL	2006	120	6	VIL/VV/1/60/2006-MUM	0	0x0000980F00000000	2006-07-31 00:00:00	JAY FILMS MUMBAI	12	87	176	VIL/VV/71/2006-MUM	106	109	107	Y	JAY FILMS MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
129913	44	ZINDA LAASH	1985	122	6	A-270-MUM	3257.09	0x000079F400000000	1985-06-24 00:00:00	MANMOHAN SABIR. NEW ERA FILMS.	12	87	176	B/F-2253-MUM	105	109	107	N	MANMOHAN SABIR. NEW ERA FILMS.	14	3257.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129914	61	BLAST FIGHTER	1985	122	6	A-271-MUM	2806.78	0x000079FD00000000	1985-07-03 00:00:00	MEDUSA DISTRIBUZIONE. (ITALY)	12	87	176	B/F-2307-MUM	105	109	108	N	MR. INDRU G. MAHROTRI	5	2806.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129915	44	KOI HAI	1985	122	6	A-274-MUM	3693.97	0x00007A0D00000000	1985-07-19 00:00:00	SOLILA PRODUCTIONS, MRS. GOLILA PARIDA.	12	87	176	B/F-2317-MUM	105	109	107	N	SOLILA PRODUCTIONS.	14	3693.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129916	61	HAND OF DEATH	1994	121	6	UA-1221-MUM	2782.22	0x000086A800000000	1994-05-20 00:00:00	RAYMOND CHOW (HONG KONG)	12	87	169	B/F-5923-MUM	105	109	108	Y	GOLDEN FILMS	5	2795.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129917	61	PHILADELPHIA	1994	121	6	UA-1223-MUM	3416.65	0x000086AC00000000	1994-05-24 00:00:00	JONATHAN DEMME & EDWARD SAXON (USA)	12	87	176	B/F-5957-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3416.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129918	61	KICKBOXER II : THE ROAD BACK	1994	121	6	UA-1226-MUM	2481.02	0x000086AF00000000	1994-05-27 00:00:00	TOM KARNOVSKI (USA)	12	87	170	B/F-5901-MUM	105	109	108	N	AIM PICTURES	5	2481.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129919	61	SAVIOUR OF THE SOUL A. K. A. BOUNTY HUNTERS	1994	121	6	UA-1228-MUM	2666.07	0x000086AF00000000	1994-05-27 00:00:00	DAVID LAI - CHAN PUI WAH (HONG KONG)	12	87	174	B/F-5925-MUM	105	109	108	Y	ANURAG PICTURES	9	2671.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129920	61	GAME OF DEATH	1994	121	6	UA-1229-MUM	2675.89	0x000086B600000000	1994-06-03 00:00:00	RAYMOND CHOW (HONG KONG)	12	87	169	B/F-5971-MUM	105	109	108	N	GOLDEN FILMS	6	2675.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129921	44	EKKA RAJA RANI	1994	121	6	UA-1231-MUM	4219.35	0x000086C300000000	1994-06-16 00:00:00	XAVIER MARQUIS, MARK FILMS INTERNATIONAL	12	87	176	B/F-5973-MUM	105	109	107	Y	XAVIER MARQUIS, MARK FILMS INTERNATIONAL	15	4290.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129922	61	GRUMPY OLD MEN	1994	121	6	UA-1232-MUM	2833.39	0x000086CF00000000	1994-06-28 00:00:00	JOHN DAVIS, RICHARD C. BERMAN  (USA)	12	87	176	B/F-5933-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	6	2833.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129923	61	SARAFINA	1994	121	6	UA-1234-MUM	3150.44	0x000086CF00000000	1994-06-28 00:00:00	ANANT SINGH (SOUTH AFRICA)	12	87	176	B/F-5877-MUM	105	109	108	N	EASTERN EPIC PRODUCTION  DIV, INDIA	6	3150.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129924	61	ADAM AND EVE	1985	122	6	A-275-MUM	2469.47	0x00007A1400000000	1985-07-26 00:00:00	ENZO DORIA (USA)	12	87	168	B/F-2309-MUM	105	109	108	N	ARUN KUMAR	5	2469.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129925	64	PHOOLVA SE MEHKE ANGNA HAMAR	2007	121	6	CIL/2/43/2007-MUM	3844.46	0x0000992F00000000	2007-05-15 00:00:00	THE LORDS ENTERTAINMENT.	12	87	176	CIL/131/2007-MUM	105	109	107	N	THE LORDS ENTERTAINMENT.	16	3844.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129926	44	BUD-NASEEB	1985	122	6	A-277-MUM	4470.50	0x00007A2700000000	1985-08-14 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL.	12	87	176	B/F-2312-MUM	105	109	107	N	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL.	16	4470.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129927	44	TELEPHONE	1985	122	6	A-278-MUM	3915.46	0x00007A2700000000	1985-08-14 00:00:00	KUMAR RAMSAY.	12	87	170	B/F-2329-MUM	105	109	107	N	KUMAR RAMSAY.	15	3915.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129928	43	MANGUDI MANTI NATHI	2007	121	6	CIL/2/48/2007-MUM	4415.08	0x0000993C00000000	2007-05-28 00:00:00	SAHAJANAND FILMS.	12	87	176	CIL/140/2007-MUM	105	109	107	N	SAHAJANAND FILMS.	16	4415.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129929	88	LA-TRUITE	1985	122	6	A-279-MUM	3043.91	0x00007A2E00000000	1985-08-21 00:00:00	GAUMONT (FRANCE)	12	87	176	B/F-2153-MUM	105	109	108	N	M/S. UNIVERSAL FILMS	6	3043.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129930	44	M.P.3 - MERA PEHLA PEHLA PYAR	2007	121	6	CIL/2/49/2007-MUM	3178.39	0x0000993D00000000	2007-05-29 00:00:00	PERCEPT PICTURES PVT. LTD.	12	87	176	CIL/147/2007-MUM	105	109	107	N	PERCEPT PICTURES PVT. LTD.	12	3178.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129931	44	EK DAKU SAHER MEIN	1985	122	6	A-280-MUM	3960.48	0x00007A3600000000	1985-08-29 00:00:00	SADHANA MOVIES.	12	87	170	B/F-2104-MUM	105	109	107	N	SADHANA MOVIES.	15	3960.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129932	61	SUDDEN IMPACT	1985	122	6	A-281-MUM	3182.85	0x00007A4500000000	1985-09-13 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-2365-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3182.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129933	44	ZOOM BARABAR ZOOM	2007	121	6	CIL/2/50/2007-MUM	3618.30	0x0000993F00000000	2007-05-31 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	CIL/151/2007-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD.	14	3618.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129934	64	NACHANIYA EK TAMASHA	2007	121	6	CIL/2/51/2007-MUM	3537.82	0x0000993F00000000	2007-05-31 00:00:00	ININDUS ENTERTAINMENT BROADCASTING SERVICES.	12	87	176	CIL/139/2007-MUM	105	109	107	N	ININDUS ENTERTAINMENT BROADCASTING SERVICES.	12	3537.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129935	44	KRANTIVEER	1994	121	6	UA-1235-MUM	4371.41	0x000086DC00000000	1994-07-11 00:00:00	MEHUL KUMAR	12	87	176	B/F-5995-MUM	105	109	107	Y	MEHUL KUMAR	17	4513.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129936	44	COLOUR OF SACRIFICE AKA RANG DE BASANTI (SHORTER VERSION)	2007	121	6	CIL/2/52/2007-MUM	4026.00	0x0000994000000000	2007-06-01 00:00:00	UTV MOTION PICTURES AND ROM PICTURES.	12	87	176	CIL/160/2007-MUM	105	109	107	N	RAKESH OMPRAKASH MEHRA.	16	4026.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129937	44	EK AUR KHOON	1985	122	6	A-282-MUM	3389.31	0x00007A4500000000	1985-09-13 00:00:00	RAMESH BEDI.	12	87	167	B/F-2377-MUM	105	109	107	N	RAMESH BEDI.	14	3389.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129938	61	CHRISTINE	1985	122	6	A-283-MUM	3042.12	0x00007A5000000000	1985-09-24 00:00:00	COLUMBIA PICTURES USA	12	0	168	B/F-2849-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129939	44	PYAR KE RANG HAZAR	2007	121	6	CIL/2/54/2007-MUM	3984.36	0x0000994600000000	2007-06-07 00:00:00	PHONIX INC.	12	87	176	CIL/154/2007-MUM	105	109	107	N	PHONIX INC.	14	3984.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129940	61	TERMS OF ENDEARMENT	1985	122	6	A-284-MUM	3616.45	0x00007A5000000000	1985-09-24 00:00:00	PARAMOUNT PICTURES-JAMES L. BROOKS (USA)	12	87	176	B/F-2385-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3616.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129941	44	TAXI NO.9211	2006	120	6	VIL/VV/1/62/2006-MUM	0	0x0000981700000000	2006-08-08 00:00:00	R S ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/70/2006-MUM	106	109	107	Y	R S ENTERTAINMENT PVT LTD MUMBAI	0	0	110	50	5	109	27	0	0	0	0	0	0	0	0	0	\N	\N
129942	54	VIDROH	2007	121	6	CIL/2/55/2007-MUM	3975.49	0x0000994D00000000	2007-06-14 00:00:00	NEEL KAMAL FILMS.	12	87	176	CIL/165/2007-MUM	105	109	107	N	NEEL KAMAL FILMS.	17	3975.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129943	61	THE LAST METRO	1985	122	6	A-285-MUM	3610.05	0x00007A5100000000	1985-09-25 00:00:00	MR. ALAIN VANNIER, C/O ROISSY FILMS PARIS	12	87	176	B/F-2337-MUM	105	109	108	N	M/S. N. F. D. C.	7	3610.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129944	44	MAIN KHILONA NAHIN	1985	122	6	A-288-MUM	3126.29	0x00007A5F00000000	1985-10-09 00:00:00	MOHAN T. GEHANI.	15	87	170	B/F-2378-MUM	105	109	107	N	DEVI FILMS.	16	3126.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129945	44	TUM PER HUM QURBAN	1985	122	6	A-289-MUM	3735.52	0x00007A6000000000	1985-10-10 00:00:00	TABASSUM.	15	87	176	B/F-2418-MUM	105	109	107	N	TABASSUM ARTS.	15	3735.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129946	61	BLIND DATE	1985	122	6	A-290-MUM	3025.00	0x00007A6400000000	1985-10-14 00:00:00	NICO MASTORAKIS. (USA)	12	87	176	B/F-2404-MUM	105	109	108	N	J. JAYA KUMAR.	6	3025.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129947	64	SAAS RANI BAHU NOUKRANI	2007	121	6	CIL/2/56/2007-MUM	4622.47	0x0000994E00000000	2007-06-15 00:00:00	MANATI PRODUCTIONS.	12	87	176	CIL/175/2007-MUM	105	109	107	N	MANATI PRODUCTIONS.	16	4622.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129948	51	NIKHARE	1985	122	6	A-292-MUM	3356.03	0x00007A6500000000	1985-10-15 00:00:00	MADHU S. PAWAR, ASHOK R. SANCHETI.	12	87	176	B/F-2463-MUM	105	109	107	N	MADHU S. PAWAR, PANCHAM PICTURES.	13	3356.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129949	44	VISHAL	1985	122	6	A-293-MUM	3815.28	0x00007A6600000000	1985-10-16 00:00:00	ROMA PICTURES.	12	87	176	B/F-2372-MUM	105	109	107	N	ANUJ KUMAR, ROMA PICTURES.	16	3815.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129950	61	AMITY VILLE	1985	122	6	A-295-MUM	2675.00	0x00007A6800000000	1985-10-18 00:00:00	STEPHEN F. KESTEN. (USA)	12	87	167	B/F-2428-MUM	105	109	108	N	PURAN CHAWLA.	5	2675.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129951	44	JAAN KI BAAZI	1985	122	6	A-296-MUM	3976.42	0x00007A6C00000000	1985-10-22 00:00:00	B. P. VARMA, M/S. VERMA COMBINES.	15	87	170	B/F-2487-MUM	105	109	107	N	M/S. VERMA COMBINES.	16	3976.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129952	61	OUT OF ORDER	1985	122	6	A-297-MUM	2395.03	0x00007A6F00000000	1985-10-25 00:00:00	THOMAS SCHUHLY & MATHIDEYLE OF CINEVOX WORLD SALES	12	87	167	B/F-2408-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2395.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129953	44	PYAR BINA JAG SUNA	1985	122	6	A-298-MUM	3721.91	0x00007A7300000000	1985-10-29 00:00:00	L. P. VED RATNA PRIYA FILMS	12	87	176	B/F-2433-MUM	105	109	107	N	RATNA PRIYA FILMS	15	3721.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129954	61	THE KILLING FIELDS	1985	122	6	A-299-MUM	3887.86	0x00007A7600000000	1985-11-01 00:00:00	WARNER BROS. (USA)	12	87	167	B/F-2376-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3887.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129955	61	DRAW	1985	122	6	A-300-MUM	2677.26	0x00007A7600000000	1985-11-01 00:00:00	RONALD I COHEN, TRANS CONTINENTAL PICTURES IND USA	12	87	176	B/F-2407-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2677.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129956	61	MAVERICK	1994	121	6	UA-1236-MUM	3472.27	0x000086DD00000000	1994-07-12 00:00:00	BRUCE DAVEY AND RICHARD DONNER (USA)	12	87	174	B/F-5990-MUM	105	109	108	N	WARNER BROS (F. E) INC.	13	3472.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129957	61	LEGEND OF FONG SAI YUK A. K. A. THE LEGEND	1994	121	6	UA-1238-MUM	2884.57	0x000086E400000000	1994-07-19 00:00:00	CHUI PO CHU (HONG KONG)	12	87	166	B/F-6001-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2884.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129958	61	THE MASK A. K. A. THE EYES OF HELL	1994	121	6	UA-1248-MUM	2261.81	0x0000870200000000	1994-08-18 00:00:00	MR. JULIAN ROFFMAN (CANADA)	12	87	174	B/F-5999-MUM	105	109	108	N	MAHAVIR JAIN SUPERHIT FILM VENTURES	5	2261.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129959	44	PATH-BHRASHTA	1994	121	6	UA-1253-MUM	3765.80	0x0000871600000000	1994-09-07 00:00:00	SURYA ART INTERNATIONAL	12	0	176	B/F-5953-MUM	105	109	107	Y	SURYA ART INTERNATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129960	44	AJEEB DAASTAN HAI YEH	1994	121	6	UA-1254-MUM	4361.50	0x0000871B00000000	1994-09-12 00:00:00	FILMYUG PRIVATE LTD	12	0	176	B/F-6058-MUM	105	109	107	Y	FILMYUG PRIVATE LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129961	44	APNA JAANU RE	2007	121	6	CIL/2/57/2007-MUM	3829.81	0x0000995100000000	2007-06-18 00:00:00	ASMA FILMS.	12	87	176	CIL/141/2007-MUM	105	109	107	Y	ASMA FILMS.	14	3865.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129962	61	THE CLIENT	1994	121	6	UA-1255-MUM	3333.71	0x0000871C00000000	1994-09-13 00:00:00	ARON MILCHAN AND STEVEN REUTHER	12	0	176	B/F-6057-MUM	105	109	108	N	WARNER BROS F E INC	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129963	44	BETA HO TO AISA	1994	121	6	UA-1257-MUM	4750.65	0x0000871D00000000	1994-09-14 00:00:00	PRAVEEN KHANNA AMIT ENTERPRISES	12	0	176	B/F-5945-MUM	105	109	107	Y	PRAVEEN KHANNA AMIT ENTERPRISES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129964	64	HUM HUI GANWAR	2007	121	6	CIL/2/58/2007-MUM	4508.04	0x0000995300000000	2007-06-20 00:00:00	OM MAHABALI PICTURES - RAJ ROY.	12	87	176	CIL/188/2007-MUM	105	109	107	N	OM MAHABALI PICTURES - RAJ ROY.	18	4508.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129965	44	AWARAPAN	2007	121	6	CIL/2/59/2007-MUM	3450.66	0x0000995400000000	2007-06-21 00:00:00	VISHESH FILMS PVT LTD.	12	87	169	CIL/192/2007-MUM	105	109	107	Y	VISHESH FILMS PVT LTD.	13	3450.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129966	44	AAP KA SUROOR - THE MOVIES + THE REAL LOVE STORY	2007	121	6	CIL/2/60/2007-MUM	3560.24	0x0000995400000000	2007-06-21 00:00:00	HIMESH RESHAMMIYA MOVIE CULTURE.	12	87	169	CIL/193/2007-MUM	105	109	107	N	HIMESH RESHAMMIYA MOVIE CULTURE.	14	3560.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129967	44	MAIN KHILADI TU ANARI	1994	121	6	UA-1258-MUM	5156.59	0x0000871F00000000	1994-09-16 00:00:00	CHAMPAK JAIN UNITED SEVEN INTERNATIONAL	12	0	176	B/F-6090-MUM	105	109	107	Y	CHAMPAK JAIN UNITED SEVEN INTERNATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129968	44	JOURNEY BOMBAY TO GOA	2007	121	6	CIL/2/61/2007-MUM	3957.00	0x0000995A00000000	2007-06-27 00:00:00	H.R ENTERPRISES.	12	87	172	CIL/189/2007-MUM	105	109	107	Y	H.R ENTERPRISES.	16	3957.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129969	44	HAMRAH-THE TRAITER	2007	121	6	CIL/2/62/2007-MUM	2716.43	0x0000996000000000	2007-07-03 00:00:00	SIGMA FILMS.	12	87	169	CIL/190/2007-MUM	105	109	107	N	SIGMA FILMS.	11	2716.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129970	64	MUMBAIWALI MUNIYA	2007	121	6	CIL/2/63/2007-MUM	4429.76	0x0000996200000000	2007-07-05 00:00:00	HI TOUCH FILMS INTERNATIONAL.	12	87	176	CIL/212/2007-MUM	105	109	107	N	HI TOUCH FILMS INTERNATIONAL.	8	4429.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129971	64	SAJNAVA ANADI SAJNIYA KHELADI	2007	121	6	CIL/2/64/2007-MUM	4287.27	0x0000996200000000	2007-07-05 00:00:00	SHRIVATSAV FILMS.	12	87	176	CIL/200/2007-MUM	105	109	107	N	SHRIVATSAV FILMS.	16	4287.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129972	44	NAQAAB	2007	121	6	CIL/2/66/2007-MUM	3410.85	0x0000996200000000	2007-07-05 00:00:00	TIPS INDUSTRIES LTD.	12	87	169	CIL/208/2007-MUM	105	109	107	N	TIPS INDUSTRIES LTD.	16	3410.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129973	64	GAVANWALE JA RAJA JI	2007	121	6	CIL/2/68/2007-MUM	4464.08	0x0000996900000000	2007-07-12 00:00:00	SUNYOGATA FILMS.	12	87	176	CIL/210/2007-MUM	105	109	107	N	SUNYOGITA FILMS.	18	4464.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129974	44	MITHYA	2007	121	6	CIL/2/69/2007-MUM	2955.22	0x0000996A00000000	2007-07-13 00:00:00	PLANMAN MOTION PICTURES.	12	87	176	CIL/218/2007-MUM	105	109	107	N	PLANMAN MOTION PICTURES.	12	2955.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129975	64	HAMAR SAIYAN HINDUSTANI	2007	121	6	CIL/2/70/2007-MUM	4130.63	0x0000996A00000000	2007-07-13 00:00:00	CHANDNI N PALAK CREATION.	12	87	176	CIL/161/2007-MUM	105	109	107	Y	CHANDNI N PALAK CREATION.	18	4130.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129976	61	INTERCEPTOR	1994	121	6	UA-1259-MUM	2620.11	0x0000872400000000	1994-09-21 00:00:00	KEVIN M KALLBERG AND OLIVER G HESS USA	12	0	174	B/F-6011-MUM	105	109	108	Y	GOLDEN FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129977	44	KALYUG	2006	120	6	VIL/VV/1/33/2006-MUM	0	0x000097BC00000000	2006-05-09 00:00:00	VISHESH ENTERTAINMENT LTD	12	87	176	VIL/VV/18/2006-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD	0	0	109	12	5	106	58	0	0	0	0	0	0	0	0	0	\N	\N
129978	58	PURATCHI DEVI	1994	121	6	UA-1266-MUM	4185.24	0x0000873700000000	1994-10-10 00:00:00	THE JOMAYE CHITRA	12	0	170	B/F-6103-MUM	105	109	108	Y	THE JOMAYE CHITRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129979	44	ZAKHMI DIL	1994	121	6	UA-1267-MUM	4395.10	0x0000873800000000	1994-10-11 00:00:00	DAMODARAN MUDALIAR	12	0	176	B/F-6093-MUM	105	109	107	N	DAMODARAN MUDALIAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129980	43	RADHIYALI RAAT	1994	121	6	UA-1270-MUM	4292.87	0x0000873E00000000	1994-10-17 00:00:00	GOVINDBHAI N PATEL G N FILMS	12	0	176	B/F-6113-MUM	105	109	108	Y	GOVINDBHAI N PATEL G N FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129981	61	ONCE UPON A TIME IN CHINA II A K A THE RETURN OF THE REBEL	1994	121	6	UA-1272-MUM	3066.99	0x0000873F00000000	1994-10-18 00:00:00	TSUI HARK NG SZE YUEN HONG KONG	12	0	169	B/F-6097-MUM	105	109	108	Y	INDO OVERSEAS FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129982	44	PARTNER	2007	121	6	CIL/2/71/2007-MUM	3929.17	0x0000996B00000000	2007-07-14 00:00:00	SOHAIL PRODUCTIONS.	12	87	176	CIL/215/2007-MUM	105	109	107	N	SOHAIL PRODUCTIONS.	16	3929.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129983	44	IT'S BREAKING NEWS	2007	121	6	CIL/2/72/2007-MUM	3283.33	0x0000996E00000000	2007-07-17 00:00:00	ANIMA FILMS.	12	87	176	CIL/211/2007-MUM	105	109	107	Y	ANIMA FILMS.	16	3283.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129984	44	MAJHDHAAR	1994	121	6	UA-1273-MUM	4337.10	0x0000874000000000	1994-10-19 00:00:00	PRAVIN THAKKAR DURGA PICTURES	12	0	176	B/F-6095-MUM	105	109	107	N	PRAVIN THAKKAR DURGA PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129985	59	NAXALITE DURGA	1994	121	6	UA-1275-MUM	4185.24	0x0000874100000000	1994-10-20 00:00:00	THE JOMAYE CHITRA	12	0	170	B/F-6104-MUM	105	109	107	Y	THE JOMAYE CHITRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129986	44	SUHAAG	1994	121	6	UA-1276-MUM	4308.556	0x0000874100000000	1994-10-20 00:00:00	SHWETA INTERNATIONAL	12	0	176	B/F-6124-MUM	105	109	107	Y	SHWETA INTERNATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129987	44	AURAT AURAT AURAT	1994	121	6	UA-1278-MUM	4093.46	0x0000874900000000	1994-10-28 00:00:00	PREM NATH MANCHANDA SUCHITRA FILM PVT LTD	12	0	176	B/F-6094-MUM	105	109	107	Y	PREM NATH MANCHANDA SUCHITRA FILM PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129988	44	NAZAR KE SAMNE	1994	121	6	UA-1281-MUM	3927.56	0x0000875700000000	1994-11-11 00:00:00	JAI SHARMA TANUSHREE FILMS	12	0	176	B/F-6013-MUM	105	109	107	Y	JAI SHARMA TANUSHREE FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
129989	61	JETKING	2007	120	6	CIS/1/318/2007-MUM	8.23	0x0000991500000000	2007-04-19 00:00:00	FILM EFFECTS	12	92	0	CIS/265/2007-MUM	105	110	107	N	FILM EFFECTS	1	8.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129990	44	AKSAR	2006	120	6	VIL/VV/1/50/2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	SIDDHI VINAKAY CREATION MUMBAI	15	87	176	VIL/VV/50/2006-MUM	106	109	107	Y	SIDDHI VINAKAY CREATION MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
129991	44	ABN AMRO BANK	2007	120	6	CIS/1/407/2007-MUM	33.52	0x0000992E00000000	2007-05-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/359/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129992	61	ROCKET RAJA	2007	120	6	CIS/1/408/2007-MUM	12.19	0x0000992F00000000	2007-05-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/352/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129993	61	KELLOGS SHREK +HALF PANT( TAMIL, KANNADA)	2007	120	6	CIS/1/409/2007-MUM	14.33	0x0000992F00000000	2007-05-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/361/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129994	84	KELLOGS SHREK + 10 RS. POUCH	2007	120	6	CIS/1/410/2007-MUM	14.33	0x0000992F00000000	2007-05-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/360/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129995	44	AIRTEL CHESS (MARATHI, GUJARATI, PUNJABI, BENGALI, ORIYA, TAMIL, TELUGU, KANNADA, MALAYALAM)	2007	120	6	CIS/1/411/2007-MUM	14.33	0x0000992F00000000	2007-05-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/362/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129996	44	AMUL STAR VOICE OF INDIA	2007	120	6	CIS/1/412/2007-MUM	28.95	0x0000992F00000000	2007-05-15 00:00:00	OMS PRODUCTION	12	92	0	CIS/367/2007-MUM	105	110	107	N	OMS PRODUCTION	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129997	61	HOBBY IDEAS	2007	120	6	CIS/1/413/2007-MUM	57.91	0x0000992F00000000	2007-05-15 00:00:00	PIXION	12	92	0	CIS/366/2007-MUM	105	110	107	N	PIXION	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129998	44	BINANI CEMENT	2007	120	6	CIS/1/414/2007-MUM	28.66	0x0000992F00000000	2007-05-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/364/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
129999	61	DISH TV	2007	120	6	CIS/1/415/2007-MUM	9.75	0x0000992F00000000	2007-05-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/363/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130000	44	ADVENTURE ISLAND	2007	120	6	CIS/1/416/2007-MUM	14.33	0x0000993000000000	2007-05-16 00:00:00	XEBEC FILM TEAM	12	92	0	CIS/368/2007-MUM	105	110	107	N	XEBEC FILM TEAM	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130001	61	MAHINDRA RENAULT	2007	120	6	CIS/1/417/2007-MUM	28.65	0x0000993000000000	2007-05-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/373/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130002	59	GODREJ -EON	2007	120	6	CIS/1/418/2007-MUM	28.65	0x0000993000000000	2007-05-16 00:00:00	GROUP M	12	92	0	CIS/365/2007-MUM	105	110	107	N	GROU M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130003	44	SAHARA CITY HOMES	2007	120	6	CIS/1/419/2007-MUM	24.08	0x0000993000000000	2007-05-16 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/371/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130004	44	MEHNDI	2006	120	6	VIL/VV/1/51/2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	AFTAB PICITURES	12	87	176	VIL/VV/37/2006-MUM	106	109	107	Y	NARENDRA HIRAWAT AND COMPANY	0	0	151	0	5	150	48	0	0	0	0	0	0	0	0	0	\N	\N
130005	84	SONY ERISSCON - W 2001	2007	120	6	CIS/1/420/2007-MUM	28.65	0x0000993000000000	2007-05-16 00:00:00	GROUP M	12	92	0	CIS/372/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130006	61	MACRIOMAN 1	2007	120	6	CIS/1/421/2007-MUM	42.98	0x0000993100000000	2007-05-17 00:00:00	RUPA & CO LTD.	12	92	0	CIS/369/2007-MUM	105	110	107	N	RUPA & CO LTD.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130007	52	CHAHNA	1994	121	6	UA-1283-MUM	3641.03	0x0000875A00000000	1994-11-14 00:00:00	EKTA ARTS PVT LTD	12	0	176	B/F-6116-MUM	105	109	107	Y	EKTA ARTS PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130008	61	MACROMAN - 2	2007	120	6	CIS/1/422/2007-MUM	28.65	0x0000993100000000	2007-05-17 00:00:00	RUPA & CO LTD.	12	92	0	CIS/370/2007-MUM	105	110	107	N	RUPA & CO LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130009	43	TVS SCOOTY PEP PLUS	2007	120	6	CIS/1/423/2007-MUM	28.65	0x0000993100000000	2007-05-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/374/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130010	43	HALO AAPNA MALAK MAA	1994	121	6	UA-1285-MUM	4079.84	0x0000875C00000000	1994-11-16 00:00:00	KODHAL FILMS	12	0	176	B/F-6134-MUM	105	109	107	Y	KHODAL FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130011	61	AZURE	2007	120	6	CIS/1/424/2007-MUM	15.24	0x0000993200000000	2007-05-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/375/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130012	61	PASTRY PALACE	2007	120	6	CIS/1/425/2007-MUM	9.14	0x0000993200000000	2007-05-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/376/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130013	61	CHARLIE OUTLAW	2007	120	6	CIS/1/426/2007-MUM	15.24	0x0000993200000000	2007-05-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/377/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130014	61	KOOTANS-YACHT	2007	120	6	CIS/1/427/2007-MUM	15.24	0x0000993200000000	2007-05-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/378/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130015	61	RADIO TODAY	2007	120	6	CIS/1/428/2007-MUM	14.33	0x0000993500000000	2007-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/379/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130016	61	NAULEN COM NAME CALLING	2007	120	6	CIS/1/429/2007-MUM	16.76	0x0000993500000000	2007-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/380/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130017	44	BOMB SCURE ALERT	2007	120	6	CIS/1/430/2007-MUM	18.93	0x0000993500000000	2007-05-21 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/353/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	18.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130018	44	CLEANLINES DRIVE IN TRAIN	2007	120	6	CIS/1/431/2007-MUM	33.26	0x0000993600000000	2007-05-22 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/354/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	33.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130019	44	HOSH BE AWAKE	2006	120	6	VIL/VV/1/52/2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	SHAN PARFORSINGH GROUP MUMBAI	12	87	176	VIL/VV/67/2006-MUM	106	109	107	Y	MELDI CHANEL NETWORK MUMBAI	0	0	120	3	5	120	3	0	0	0	0	0	0	0	0	0	\N	\N
130020	61	WYATT EARP	1994	121	6	UA-1287-MUM	5259.72	0x0000876100000000	1994-11-21 00:00:00	JIM WILSON KEVIN COSTNER AND LAWRENCE KASDAN USA	12	0	176	B/F-6136-MUM	105	109	108	N	WARNER BROS F E INC 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130021	54	VICHHORAA	1994	121	6	UA-1288-MUM	3820.76	0x0000876300000000	1994-11-23 00:00:00	YOGRAJ SINGH  MATA GURAM KAUR FILM PRODUCTION	12	0	176	B/F-6154-MUM	105	109	107	Y	YOGRAJ SINGH  MATA GURAM KAUR FILM PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130022	44	TRACK CROSING	2007	120	6	CIS/1/432/2007-MUM	11.30	0x0000993600000000	2007-05-22 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/355/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	11.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130023	44	PREVENT TRAIN FIRES	2007	120	6	CIS/1/433/2007-MUM	31.36	0x0000993600000000	2007-05-22 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/356/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	31.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130024	44	SATARKTA ME HI SURAKSHA HAI	2007	120	6	CIS/1/434/2007-MUM	10.27	0x0000993600000000	2007-05-22 00:00:00	DEVNNDERA KHANDELWAL	12	363	0	CIS/357/2007-MUM	105	110	107	N	DEVNNDERA KHANDELWAL	1	10.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130025	44	INVITATION TO DEATH	2007	120	6	CIS/1/435/2007-MUM	14.07	0x0000993600000000	2007-05-22 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/358/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	14.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130026	44	KAALA SACH	1994	121	6	UA-1291-MUM	4440.94	0x0000876B00000000	1994-12-01 00:00:00	MAHESH KAPOOR KAPOOR FILM MAKERS	12	0	170	B/F-6108-MUM	105	109	107	Y	MAHESH KAPOOR  KAPOOR FILM MAKERS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130027	44	AAP KA SURROOR - TRAILER NO. 2	2007	120	6	CIS/1/436/2007-MUM	14.33	0x0000993600000000	2007-05-22 00:00:00	EFX MAGIC IN MOTION	12	94	0	CIS/T/130/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130028	85	NATURALLY NEPAL	2007	120	6	CIS/1/437/2007-MUM	14.33	0x0000993600000000	2007-05-22 00:00:00	DIMPLES CINE ADVERTISING PVTL.LTD.	12	92	0	CIS/389/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130029	44	PALMOLIVE THARMAL	2007	120	6	CIS/1/438/2007-MUM	14.33	0x0000993600000000	2007-05-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/383/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130030	84	RELIGARE	2007	120	6	CIS/1/439/2007-MUM	14.33	0x0000993600000000	2007-05-22 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/384/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130031	84	AAP KA SURROOR - TRAILER	2007	120	6	CIS/1/440/2007-MUM	76.02	0x0000993600000000	2007-05-22 00:00:00	EFX MAGIC IN MOTION	12	94	0	CIS/T/125/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130032	61	MAHINDRA BOLERO	2007	120	6	CIS/1/441/2007-MUM	28.65	0x0000993600000000	2007-05-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/382/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130033	58	ANCHOR FANS	2007	120	6	CIS/1/442/2007-MUM	14.33	0x0000993600000000	2007-05-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/381/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130034	44	KHOONI KHAZANA	2006	120	6	VIL/VV/1/53/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	SHEER LALJI GUPTA, SHEER VINDHAI CHITRA MANDIR	12	87	176	VIL/VV/36/2006-MUM	106	109	107	Y	SHEER LALJI GUPTA, SHEER VINDHIA CHITRA MANDIR	0	0	92	56	5	88	26	0	0	0	0	0	0	0	0	0	\N	\N
130035	44	SAWAMI	2007	120	6	CIS/1/443/2007-MUM	79.25	0x0000993600000000	2007-05-22 00:00:00	PUSHPA KRISHNA CREATIONS	12	366	0	CIS/T/127/2007-MUM	105	110	107	N	PUSHPA KRISHNA CREATIONS	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130036	44	FOOL-N-FINAL - TRAILER	2007	120	6	CIS/1/444/2007-MUM	170.00	0x0000993600000000	2007-05-22 00:00:00	BASE INDUSTRIES GROUP	12	94	0	CIS/T/129/2007-MUM	105	110	107	N	BASE INDUSTRIES GROUP	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130037	61	K.R.NARAYANAN	2007	120	6	CIS/1/445/2007-MUM	1086.00	0x0000993700000000	2007-05-23 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	363	0	CIS/237/2007-MUM	105	110	107	N	FILMS DIVISION , GOVT.OF INDIA	4	1086.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130038	44	KARAN ARJUN	1994	121	6	UA-1293-MUM	4803.80	0x0000877D00000000	1994-12-19 00:00:00	RAKESH ROSHAN FILM KRAFT	12	0	176	B/F-6174-MUM	105	109	107	Y	RAKESH ROSHAN FILM KRAFT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130039	44	KFC PROPOSAL (TAMIL,TELUGU)	2007	120	6	CIS/1/446/2007-MUM	21.64	0x0000993700000000	2007-05-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/394/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130040	51	SAASAR MAHER	1994	121	6	UA-1296-MUM	4574.32	0x0000878400000000	1994-12-26 00:00:00	SHANTARAM D PATIL	12	0	176	B/F-6179-MUM	105	109	107	N	SHANTARAM D PATIL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130041	44	GUNEHGAR	1994	121	6	UA-1297-MUM	4139.48	0x0000878700000000	1994-12-29 00:00:00	KALYAANI SINGH RIGHT IMAGE INTERNATIONAL	12	0	169	B/F-6189-MUM	105	109	107	Y	KALYAANI SINGH RIGHT LMAGE INTERNATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130042	44	AGADAM BAGDAM TIGDAM	2007	120	6	CIS/1/447/2007-MUM	14.33	0x0000993700000000	2007-05-23 00:00:00	THE WALT DISNEY (INDIA) PVT.LTD.	12	92	0	CIS/388/2007-MUM	105	110	107	N	THE WALT DISNEY (INDIA) PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130043	61	ROYAL PALM (PARK PLAZA)	2007	120	6	CIS/1/448/2007-MUM	13.72	0x0000993700000000	2007-05-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/395/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130044	45	SHIKSHA RENUKA	2007	120	6	CIS/1/449/2007-MUM	14.33	0x0000993700000000	2007-05-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/391/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130045	58	SHIKSHA ACTRESS	2007	120	6	CIS/1/450/2007-MUM	14.33	0x0000993700000000	2007-05-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/392/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130046	44	KYA KOOL HAI HUM	2006	120	6	VIL/VV/1/54/2006-MUM	0	0x000097FE00000000	2006-07-14 00:00:00	BALAJI TELEFILMS LTD MUMBAI	12	87	176	VIL/VV/4/2006-MUM	106	109	107	Y	BALAJI TELEFILMS LTD MUMBAI	0	0	136	0	5	134	31	0	0	0	0	0	0	0	0	0	\N	\N
130047	44	RAM GOPAL VERMA KE SHOLEY - TRAILER NO.2	2007	120	6	CIS/1/451/2007-MUM	83.21	0x0000993700000000	2007-05-23 00:00:00	HIGH CONCEPT FILM PRODUCTION PVT.LTD.	12	94	0	CIS/T/131/2007-MUM	105	110	107	N	HIGH CONCEPT FILM PRODUCTION PVT.LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130048	61	CITY HUNTER	1994	121	6	UA-1298-MUM	2644.03	0x0000877E00000000	1994-12-20 00:00:00	CHUA LAM HONG KONG	12	0	169	B/F-6178-MUM	105	109	108	Y	INDO OVERSEAS FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130049	54	QAHAR	1994	121	6	UA-1300-MUM	4105.20	0x0000878800000000	1994-12-30 00:00:00	KRISHAN KAMAL KAMAL KREATIONS NATIONAL	12	0	176	B/F-6200-MUM	105	109	107	Y	KRISHAN KAMAL KAMAL KREATIONS NATIONAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130050	44	RELIANCE MOBILE	2007	120	6	CIS/1/452/2007-MUM	28.65	0x0000993700000000	2007-05-23 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/393/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130051	85	YOUR VOICE	2007	120	6	CIS/1/453/2007-MUM	7.30	0x0000993700000000	2007-05-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/390/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130052	44	GANGA KA VACHAN	1992	121	6	UA-1001-MUM	4154.82	0x000083D600000000	1992-05-28 00:00:00	MRS. MANISHA VIMAL, VARDAN FILM	12	87	170	B/F-5181-MUM	105	109	107	Y	MRS. MANISHA VIMAL, VARDAN FILM	16	4154.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130053	44	JAAGRUTI	1992	121	6	UA-1002-MUM	4095.18	0x000083DC00000000	1992-06-03 00:00:00	MRS. S. R. SHETTY, SHETTY FILMS ASSOCIATE	12	87	176	B/F-5184-MUM	105	109	107	Y	MRS. S. R. SHETTY, SHETTY FILMS ASSOCIATE	15	4095.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130054	44	ZULM KI HUKUMAT	1992	121	6	UA-1004-MUM	4828.98	0x000083F100000000	1992-06-24 00:00:00	SAJID NADIADWALA, NADIADWALA THEATRE PRODUCTION.	12	87	170	B/F-5189-MUM	105	109	107	N	SAJID NADIADWALA, NADIADWALA THEATRE PRODUCTION.	18	4828.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130055	44	BASTI BADMASHON KI	1992	121	6	UA-1006-MUM	3748.74	0x0000840F00000000	1992-07-24 00:00:00	SUNIL VARMA, SHIVYUG	18	87	170	B/F-3920-MUM	105	109	107	N	SUNIL VARMA, SHIVYUG	16	3748.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130056	44	JEENA MARNA TERE SANG	1992	121	6	UA-1007-MUM	4425.93	0x0000841D00000000	1992-08-07 00:00:00	SHRI GULSHAN KUMAR, SUPER CASSETTE INDUSTRIES LTD.	12	87	176	B/F-5225-MUM	105	109	107	Y	SHRI GULSHAN KUMAR, SUPER CASSETTE INDUSTRIES LTD.	16	4425.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130057	44	BALWAAN	1992	121	6	UA-1008-MUM	4258.74	0x0000842800000000	1992-08-18 00:00:00	RAJU MAVANI, JAYRAJ PRODUCTIONS	12	87	170	B/F-5247-MUM	105	109	107	Y	RAJU MAVANI, JAYRAJ PRODUCTIONS	16	4258.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130058	61	CITY WAR	1992	121	6	UA-1011-MUM	2501.49	0x0000843800000000	1992-09-03 00:00:00	JOHN SHAM (U. K.)	12	87	169	B/F-5255-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2501.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130059	44	ANGAAR	1992	123	6	UA-1010-MUM	4840.47	0x0000843600000000	1992-09-01 00:00:00	MR.K .SASHI LAAL NAIR, AARISHAA INTERNATIONAL	12	87	176	B/F-5250-MUM	105	109	107	N	MR.K .SASHI LAAL NAIR, AARISHAA INTERNATIONAL	18	4840.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130060	44	JETHAA	1992	121	6	UA-1003-MUM	3839.78	0x000083DD00000000	1992-06-04 00:00:00	MRS. JULIET REBELLO.	12	87	176	B/F-5114-MUM	105	109	107	Y	MRS. JULIET REBELLO.	15	3839.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130061	54	VAIRI	1992	121	6	UA-1012-MUM	4199.34	0x0000844000000000	1992-09-11 00:00:00	BALBIR TANDA, TANDA FILMS	12	87	176	B/F-5283-MUM	105	109	107	Y	BALBIR TANDA, TANDA FILMS	16	4199.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130062	44	JIGAR	1992	121	6	UA-1013-MUM	4720.74	0x0000844500000000	1992-09-16 00:00:00	MR. SALIM AKHTAR, AFTAB MUSIC INDUSTRIES	12	87	176	B/F-5267-MUM	105	109	107	Y	MR. SALIM AKHTAR, AFTAB MUSIC INDUSTRIES	18	4720.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130063	44	PHOOLVATI	1992	121	6	UA-1014-MUM	3800.25	0x0000844600000000	1992-09-17 00:00:00	NISHA MANISH ARTS	12	87	176	B/F-5259-MUM	105	109	107	Y	NISHA MANISH ARTS	16	3800.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130064	54	JIDD JATTAN DI	1992	121	6	UA-1015-MUM	3935.88	0x0000845400000000	1992-10-01 00:00:00	SURINDER WALIA PRODUCTIONS	12	87	176	B/F-5294-MUM	105	109	107	Y	SURINDER WALIA PRODUCTIONS	15	3935.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130065	44	YEH RAAT PHIR NA AAYEGI	1992	121	6	UA-1017-MUM	3345.60	0x0000846200000000	1992-10-15 00:00:00	M/S. ZAKIRHUSSAIN FILMS	12	87	169	B/F-5298-MUM	105	109	107	N	M/S. ZAKIRHUSSAIN FILMS	15	3345.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130066	44	JINDGEE	2006	120	6	VIL/VV/1/55/2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	FILMS ENTERPRISES MUMBAI	12	87	176	VIL/VV/64/2006-MUM	106	109	107	Y	FILMS ENTERPRISES MUMNBAI	0	0	116	38	5	116	38	0	0	0	0	0	0	0	0	0	\N	\N
130067	44	AMAN KE FARISHTAY	1992	121	6	UA-1019-MUM	3729.56	0x0000846900000000	1992-10-22 00:00:00	PRAVIN KOTAK & SOHAN BHATIA, SOHAN ART INTERNATIOI	12	87	176	B/F-5220-MUM	105	109	107	N	PRAVIN KOTAK & SOHAN BHATIA, SOHAN ART INTERNATIOI	17	3729.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130068	44	APRADHI	1992	121	6	UA-1020-MUM	4845.82	0x0000846F00000000	1992-10-28 00:00:00	N. R. PACHISIA, RATAN INTERNATIONAL	12	87	176	B/F-5314-MUM	105	109	107	Y	N. R. PACHISIA, RATAN INTERNATIONAL	18	4845.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130069	52	SANKALP	1992	121	6	UA-1021-MUM	4461.85	0x0000847B00000000	1992-11-09 00:00:00	KEDAR SHRESTHA	12	87	176	B/F-5317-MUM	105	109	107	N	KEDAR SHRESTHA	16	4461.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130070	54	JIGRA JATT DA	1992	121	6	UA-1022-MUM	3727.08	0x0000848400000000	1992-11-18 00:00:00	M/S. S. N. S. FILMS	12	87	176	B/F-5320-MUM	105	109	107	Y	M/S. S. N. S. FILMS	16	3727.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130071	44	PHOOLAN HASINA RAMKALI	1992	121	6	UA-1023-MUM	3562.72	0x0000848900000000	1992-11-23 00:00:00	KANTI SHAH, MANGLA FILMS	12	87	176	B/F-5325-MUM	105	109	107	Y	KANTI SHAH, MANGLA FILMS	16	3562.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130072	44	KSHATRIYA	1992	121	6	UA-1024-MUM	5199.87	0x0000848C00000000	1992-11-26 00:00:00	PUSHPA MOVIES	12	87	176	B/F-5329-MUM	105	109	107	Y	PUSHPA MOVIES	18	5199.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130073	44	PARAMPARA	1992	121	6	UA-1025-MUM	4446.70	0x000084A200000000	1992-12-18 00:00:00	FIROZ A. NADIADWALA, A. G. FILMS (P) LTD.	12	87	176	B/F-5342-MUM	105	109	107	N	FIROZ A. NADIADWALA, A. G. FILMS (P) LTD.	16	4446.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130074	44	YUGANDHAR	1992	121	6	UA-1026-MUM	4596.99	0x000084A600000000	1992-12-22 00:00:00	MR. SHYAM BAJAJ, SIDDHI VINAYAK MOVIES	12	87	176	B/F-5307-MUM	105	109	107	Y	MR. SHYAM BAJAJ, SIDDHI VINAYAK MOVIES	18	4596.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130075	44	PARWANE	2006	120	6	VIL/VV/1/56/2006-MUM	0	0x0000980800000000	2006-07-24 00:00:00	SHALIMAR FILMS	12	87	176	VIL/VV/73/2006-MUM	106	109	107	Y	WAM MOSION PICITURES	0	0	122	50	5	122	50	0	0	0	0	0	0	0	0	0	\N	\N
130076	84	MAYUR SUITINGS SALMAN KHAN	2007	120	6	CIS/1/454/2007-MUM	28.65	0x0000993800000000	2007-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/400/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130077	61	LETHAL WEAPON - 3	1992	121	6	UA-1028-MUM	3231.80	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-5345-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3231.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130078	61	BATMAN RETURNS	1992	121	6	UA-1029-MUM	3464.55	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS. (USA)	12	87	168	B/F-5347-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	14	3464.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130079	51	RANANGAN	1992	121	6	UA-1030-MUM	4116.84	0x000084AF00000000	1992-12-31 00:00:00	MR. VIKAS THAKARE	12	87	176	B/F-5361-MUM	105	109	107	Y	MR. VIKAS THAKARE	15	4116.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130080	44	SURAJ KA SATVAN GHODA	1992	121	6	UA-1031-MUM	3725.17	0x000084AF00000000	1992-12-31 00:00:00	N. F. D. C. & DOORDARSHAN WORLI	12	87	176	B/F-5374-MUM	105	109	107	N	N. F. D. C.	13	3725.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130081	81	JAT	1993	121	6	UA-1032-MUM	4316.16	0x000084B300000000	1993-01-04 00:00:00	SWARN S. MOR	12	87	176	B/F-5300-MUM	105	109	107	Y	SWARN S. MOR	16	4316.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130082	44	POLICEWALA	1993	121	6	UA-1033-MUM	4596.69	0x000084B700000000	1993-01-08 00:00:00	SUNDEEP KUMAR	12	87	176	B/F-5330-MUM	105	109	107	Y	SUNDEEP KUMAR	19	4596.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130083	44	BHUCHAAL	1993	121	6	UA-1035-MUM	3543.43	0x000084C500000000	1993-01-22 00:00:00	SHYAM CHANDAK, SHIVALAY PRODUCTION	12	87	176	B/F-5364-MUM	105	109	107	N	SHYAM CHANDAK, SHIVALAY PRODUCTION	14	3543.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130084	51	PAISA PAISA PAISA	1993	121	6	UA-1103-MUM	3970.07	0x000085A100000000	1993-08-30 00:00:00	SIDDHARTH FILMS	12	87	176	B/F-5623-MUM	105	109	107	N	SIDDHARTH FILMS	15	3970.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130085	61	MY COUSIN VINNY	1993	121	6	UA-1037-MUM	3268.95	0x000084CC00000000	1993-01-29 00:00:00	TWENTIETH CENTURY FOX-DALE LAUNER AND PAUL SCHIFF	12	87	172	B/F-5383-MUM	105	109	108	N	TWENTIETH CENTURY FOX	12	3268.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130086	61	LADY REPORTER	1993	121	6	UA-1104-MUM	2463.42	0x000085A100000000	1993-08-30 00:00:00	SAMO HUNG HONG KONG	12	87	169	B/F-5614-MUM	105	109	108	N	GOLDEN FILMS	5	2463.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130087	44	BECHAIN	1993	121	6	UA-1038-MUM	3975.81	0x000084D000000000	1993-02-02 00:00:00	SANTOSH SWARN, M/S. S. S. CORPORATION (FILMS)	12	87	176	B/F-5387-MUM	105	109	107	Y	SANTOSH SWARN, M/S. S. S. CORPORATION (FILMS)	14	3975.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130088	44	DIVYASHAKTI	1993	121	6	UA-1039-MUM	5044.33	0x000084D700000000	1993-02-09 00:00:00	MR. DINESH PATEL, M/S. SONU FILMS INTERNATIONAL	12	87	176	B/F-5339-MUM	105	109	107	Y	MR. DINESH PATEL, M/S. SONU FILMS INTERNATIONAL	19	5044.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488571	44	GHADI SAAZ	1972	120	6	U-69335-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	0	0	U/69335/1972	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130089	54	UCHCHA PIND	1993	121	6	UA-1105-MUM	4149.74	0x000085A100000000	1993-08-30 00:00:00	SUKHJINDER SINGH	12	87	176	B/F-5596-MUM	105	109	107	Y	SUKHJINDER SINGH	16	4329.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130090	61	PULSAR 200 C.C START FREE BIKING	2007	120	6	CIS/1/455/2007-MUM	42.97	0x0000993800000000	2007-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/402/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130091	84	MAYUR SUITING SALMAN KHAN	2007	120	6	CIS/1/456/2007-MUM	14.33	0x0000993800000000	2007-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/401/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130092	44	HARE KRISHNA JEWELLERS	2007	120	6	CIS/1/457/2007-MUM	13.72	0x0000993800000000	2007-05-24 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/386/2007-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130093	44	DATA EXPERT	2007	120	6	CIS/1/458/2007-MUM	9.14	0x0000993800000000	2007-05-24 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/385/2007-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130094	44	KASAK	2006	120	6	VIL/VV/1/57/2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	ARCHANA MEDIA PVT LTD MUMBAI	12	87	176	VIL/VV/38A/2006-MUM	106	109	107	Y	ARCAHNA MEDIA PVT LTD MUMBAI	0	0	106	0	5	103	14	0	0	0	0	0	0	0	0	0	\N	\N
130095	44	GANDHI MY FATHER - TRAILER	2007	120	6	CIS/1/459/2007-MUM	60.96	0x0000993800000000	2007-05-24 00:00:00	ANIL KAPOOR FILMS COMPANY PVT.LTD.	12	94	0	CIS/T/132/2007-MUM	105	110	107	N	ANIL KAPOOR FILMS COMPANY PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130096	61	HBO	2007	120	6	CIS/1/460/2007-MUM	27.43	0x0000993800000000	2007-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/396/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130097	44	ICICI PRUDENTIAL (CHEENI KUM- JEETE RAHO)	2007	120	6	CIS/1/461/2007-MUM	27.43	0x0000993800000000	2007-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/399/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130098	44	TANG WITH IRON	2007	120	6	CIS/1/462/2007-MUM	28.65	0x0000993800000000	2007-05-24 00:00:00	GRUOUP M	12	92	0	CIS/397/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130099	58	TANG WITH IRON	2007	120	6	CIS/1/463/2007-MUM	28.65	0x0000993800000000	2007-05-24 00:00:00	GROUP M	12	92	0	CIS/398/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130100	43	MANGUDI MANATI MATHI - TRAILER	2007	120	6	CIS/1/464/2007-MUM	109.07	0x0000993900000000	2007-05-25 00:00:00	SAHJANAND FILMS	12	94	0	CIS/T/124A/2007-MUM	105	110	107	N	SAHJANAND FILMS	1	109.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130101	61	AMUL MACHO	2007	120	6	CIS/1/465/2007-MUM	15.24	0x0000993900000000	2007-05-25 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/403/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130102	51	SUNFEST S.R.K.	2007	120	6	CIS/1/467/2007-MUM	23.77	0x0000993C00000000	2007-05-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/406/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130103	84	SLICE MANAGOLA + MIRINDA PARTY	2007	120	6	CIS/1/468/2007-MUM	28.65	0x0000993C00000000	2007-05-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/407/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130104	61	ARROW	2007	120	6	CIS/1/469/2007-MUM	28.65	0x0000993C00000000	2007-05-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/408/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130105	61	AMUL MACHO	2007	120	6	CIS/1/470/2007-MUM	28.66	0x0000993C00000000	2007-05-28 00:00:00	PURNIMA ADVERTISING PVT.LTD.	12	92	0	CIS/409/2007-MUM	105	110	107	N	PURNIMA ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130106	61	MICHELIN TYRES	2007	120	6	CIS/1/471/2007-MUM	14.33	0x0000993D00000000	2007-05-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/411/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130107	61	AMITY SCHOLARSHIP CAMPUS PLACEMENT	2007	120	6	CIS/1/472/2007-MUM	9.75	0x0000993D00000000	2007-05-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/413/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130108	57	JAI JHULELAL	2006	120	6	VIL/1/91/2006-MUM	0	0x000098A800000000	2006-12-31 00:00:00	JUMANI FILMS MUMBAI	12	87	165	VIL/210/2006-MUM	106	109	107	N	JUMANI FILMS MUMBAI	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
130109	61	AMITY SCHOLARSHIP UGC	2007	120	6	CIS/1/473/2007-MUM	9.75	0x0000993D00000000	2007-05-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/412/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130110	61	HUTCH LIVE SEARCH (ESKIMO) (HINDI, MALYALM)	2007	120	6	CIS/1/474/2007-MUM	27.43	0x0000993D00000000	2007-05-29 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	CIS/414/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130111	61	DICKIE ROBERTS FORMER CHILD STAR	2006	120	6	VFL/1/1/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	JACK GIARRAPUTO, PARAMOUNT PICTURES	12	87	176	VFL/332/2005-MUM	106	109	108	N	SARAGAMA INDIA LTD MUMBAI	0	0	94	21	5	94	21	0	0	0	0	0	0	0	0	0	\N	\N
130112	61	WRAPPIDO	2007	120	6	CIS/1/475/2007-MUM	15.24	0x0000993D00000000	2007-05-29 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/404/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130113	61	ALIENS OF THE DEEP	2006	120	6	VFL/1/2/2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	JAMES CAMERON WAIT DISNEY	12	87	175	VFL/303/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	99	16	5	99	16	0	0	0	0	0	0	0	0	0	\N	\N
130114	61	DRAGON WORLD	2006	120	6	VFL/1/3/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	TYCOON INTOTECH ROBERTO	12	87	175	VFL/339/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	78	40	5	78	40	0	0	12	0	0	0	0	0	0	\N	\N
130115	61	LITTLE GOST	2006	120	6	VFL/1/5/2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	TYCOON IFOTECH PETER YUCAL	12	87	175	VFL/341/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
130116	61	THE INCREDIBLE GENIE	2006	120	6	VFL/1/4/2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	TYCOON INFOTECH PETER YUVAL USA	12	87	175	VFL/342/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	1	0	0	0	0	0	0	\N	\N
130117	61	NO DIRECTION HOME BOB DYLAN	2006	120	6	VFL/1/6/2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	87	164	VFL/344/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
130118	44	THE FOR PAVHILEYAN	2006	120	6	VFL/1/7/2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	GEOFFEREY REEVH	13	87	169	VFL/334/2005-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
130119	61	HONOUR AMONG THIEVES	2006	120	6	VFL/1/8/2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	BILL BERAM	12	87	170	VFL/301/2005-MUM	106	109	108	Y	RADUISTAR BROADCAST  PVT LTD	0	0	93	0	5	91	35	0	0	0	0	0	0	0	0	0	\N	\N
130120	44	CULTURE  OF EDUCATION (KANNADA, MALYALAM , TAMIL, TELUGU)	2007	120	6	CIS/1/476/2007-MUM	20.73	0x0000993D00000000	2007-05-29 00:00:00	DEVENDRA KHANDELWAL	12	363	0	CIS/220/2007-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	20.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130121	61	MOON FIRE	2006	120	6	VFL/1/9/2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	MICHAEL PARKURST USA	12	87	169	VFL/346/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	107	3	5	107	3	0	0	0	0	0	0	0	0	0	\N	\N
130122	44	TOHAFA	2007	120	6	CIS/1/477/2007-MUM	20.72	0x0000993E00000000	2007-05-30 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/416/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130123	84	KELLOGS SHREK - 1 + HALF PANT (TAMIL,KANNADA)	2007	120	6	CIS/1/478/2007-MUM	14.33	0x0000993E00000000	2007-05-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/419/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130124	61	LEGEND	2006	120	6	VFL/1/13/2006-MUM	0	0x0000975900000000	2006-01-30 00:00:00	ARNON MILCHAN TWENTY TH CENTURY FOX	12	87	176	VFL/311/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	89	50	5	89	50	0	0	0	0	0	0	0	0	0	\N	\N
130125	61	SPIRIT	2006	120	6	VFL/1/14/2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	JAFIREY KATZENBERRG MIREILLE SORIA  UNI PICT USA	12	87	175	VFL/15/2006-MUM	106	109	108	N	SAREGAMA INDIA MUMBAI	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
130126	61	THE CAT IN THE HAT	2006	120	6	VFL/1/15/2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	BRIAN GRAZER, DREAM WORKS	12	87	176	VFL/20/2006-MUM	106	109	108	N	SAREGAMA INDAI LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
130127	105	HDFC-MUTUAL FUND	2007	120	6	CIS/1/479/2007-MUM	14.33	0x0000993E00000000	2007-05-30 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/410/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130128	58	LG MY PC (TELUGU, KANNADA, MALAYALAM, BENGALI)	2007	120	6	CIS/1/480/2007-MUM	28.65	0x0000993F00000000	2007-05-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/421/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130129	58	RELIANCE COLORFUL MOBILES ( KANNADA, BENGALI)	2007	120	6	CIS/1/481/2007-MUM	28.66	0x0000993F00000000	2007-05-31 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/420/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130130	61	THE SISTERHOOD OF THE TRAVELLING PANTS	2006	120	6	VFL/1/16/2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	ANDREW A KOSOVE, WARNER BROS	12	87	176	VFL/27/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
130131	61	DEATH BY MISADVENTURE THE MYSTERIOUS LIFE OF DRUGE LEE	2006	120	6	VFL/1/17/2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	INTERNATIONAL LTD	12	87	175	VFL/13/2006-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	88	0	5	88	0	0	0	6	0	0	0	0	0	0	\N	\N
130132	44	SNAKE IN THE MONKEY'S SHADOW	2006	120	6	VFL/1/18/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	ALEX GAU	13	87	169	VFL/338/2005-MUM	106	109	108	N	MIDIUM FILM DISTRIBUTORS	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
130133	61	BECAUSE OF WINE DEXIE	2006	120	6	VFL/1/19/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	TRVER ALBER TWENTY TH CENTURY FOX	12	87	176	VFL/24/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	106	14	5	106	14	0	0	0	0	0	0	0	0	0	\N	\N
130134	61	TRAPPED BURIED ALIVE	2006	120	6	VFL/1/20/2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	PETER BECKWITH	12	87	169	VFL/29/2006-MUM	106	109	108	N	EROS MULTMEDIA PVT LTD	0	0	91	47	5	91	47	0	0	0	0	0	0	0	0	0	\N	\N
130135	70	NOSFERATU (SUBTITLE IN ENGLISH)	2006	120	6	VFL/1/21/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	GREEN SPAN ENTERTAINMENT F  HONGKONG	12	87	168	VFL/31/2006-MUM	106	109	108	N	SHAH FILMS INTERNATIONAL BANGALORE	0	0	79	5	5	79	5	0	0	0	0	0	0	0	0	0	\N	\N
130136	70	DAR GOLEM (SUBTITLE IN ENGLISH)	2006	120	6	VFL/1/23/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	RAUL WEGNER GREEN SPAN ENTERTAINMENT	12	87	168	VFL/33/2006-MUM	106	109	108	N	SHAH FILMS INTERNATIONAL	0	0	101	5	5	101	5	0	0	0	0	0	0	0	0	0	\N	\N
130137	61	THE BRAIN ACS.COM	2006	120	6	VFL/1/24/2006-MUM	0	0x0000977200000000	2006-02-24 00:00:00	REGER MENDE, JOE BROIDO MARK HEADLEY	12	87	175	VFL/39/2006-MUM	106	109	108	N	EROS MULIMEDIA PVT LTD MUMBAI	0	0	99	59	5	99	59	0	0	1	0	0	0	0	0	0	\N	\N
130138	44	SHREK 3 AND CANDYMAN	2007	120	6	CIS/1/482/2007-MUM	27.43	0x0000993F00000000	2007-05-31 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/417/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130139	61	GUESS WHO	2006	120	6	VFL/1/25/2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	JASON GOLDBERG	12	87	172	VFL/37/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	104	50	5	104	50	0	0	0	0	0	0	0	0	0	\N	\N
130140	61	MCDONALD'S HAPPY MEAL	2007	120	6	CIS/1/483/2007-MUM	9.75	0x0000993F00000000	2007-05-31 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/422/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130141	61	REBOUND	2006	120	6	VFL/1/27/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	RAUL DEASON TWENTY TH CENTURY FOX USA	12	87	172	VFL/45/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	83	1	5	83	1	0	0	0	0	0	0	0	0	0	\N	\N
130142	44	CHAK DE INDIA - TRAILER NO. 1	2007	120	6	CIS/1/484/2007-MUM	160.63	0x0000993F00000000	2007-05-31 00:00:00	YASH RAJ FILMS PVT.LTD.Q	12	94	0	CIS/T/133/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	160.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130143	84	IMS ICAP FILM	2007	120	6	CIS/1/486/2007-MUM	30.48	0x0000994000000000	2007-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/424/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130144	84	LG MY PC	2007	120	6	CIS/1/487/2007-MUM	28.65	0x0000994000000000	2007-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/415/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130145	84	KELLOGS SHREK 1 + RS. 10 POUCH	2007	120	6	CIS/1/488/2007-MUM	14.33	0x0000994000000000	2007-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/418/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130146	61	TIM BORTON'S CORPSE BRIDE	2006	120	6	VFL/1/50/2006-MUM	0	0x000097D700000000	2006-06-05 00:00:00	ALLISON ABBATE TIM BURTON AND WARNER BROS USA	12	87	172	VFL/142/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
130147	61	GHOST OF THE ABYSS	2006	120	6	VFL/1/56/2006-MUM	0	0x000097E200000000	2006-06-16 00:00:00	JAMES CAMERON USA	12	87	175	VFL/161/2006-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	87	24	5	87	24	0	0	6	0	0	0	0	0	0	\N	\N
130148	61	ELF	2006	120	6	VFL/1/58/2006-MUM	0	0x000097E500000000	2006-06-19 00:00:00	NEW LINE CINEMA CORPORATION	12	87	172	VFL/177/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
130149	61	DAVE	1993	121	6	UA-1106-MUM	3031.88	0x000085A100000000	1993-08-30 00:00:00	LAURAN SHULER DONNER I VAN REITMAN WARNER BROS USA	12	87	171	B/F-5594-MUM	105	109	108	N	WARNER BROS F E INC	12	3031.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130150	44	TAMANNA	2007	120	6	CIS/1/489/2007-MUM	28.65	0x0000994000000000	2007-06-01 00:00:00	PIXION	12	92	0	CIS/423/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130151	44	GUMRAH	1993	121	6	UA-1107-MUM	4110.22	0x000085A100000000	1993-08-30 00:00:00	YASH JOHAR MS DHARMA PRODUCTIONS PVT LTD	12	87	169	B/F-5638-MUM	105	109	107	Y	YASH JOHAR MS DHARMA PRODUCTIONS PVT LTD	17	4114.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130152	44	MISS ANARA - TRAILER NO. 2	2007	120	6	CIS/1/490/2007-MUM	30.17	0x0000994000000000	2007-06-01 00:00:00	K.K.YADAV PRODUCTIONS	12	94	0	CIS/T/137/2007-MUM	105	110	107	N	K.K.YADAV PRODUCTIONS	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130153	61	MACBETH	2006	120	6	VFL/1/59/2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	SHAUN SUTTON, BBC	12	87	176	VFL/115/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	147	0	5	146	20	0	0	0	0	0	0	0	0	0	\N	\N
130154	44	APAATKAAL	1993	121	6	UA-1110-MUM	3986.12	0x000085A900000000	1993-09-07 00:00:00	NAZIM RIZVI EMAAR FILMS INTERNATIONAL	12	87	170	B/F-A5608-MUM	105	109	107	Y	NAZIM RIZVI EMAAR FILMS INTERNATIONAL	16	4023.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130155	84	GROVERSANS PARIS BUTY	2007	120	6	CIS/1/491/2007-MUM	28.65	0x0000994300000000	2007-06-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/427/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130156	44	HERO HONDA PLEASURE (TAMIL, TELUGU, KANNAD, MALYALAM)	2007	120	6	CIS/1/492/2007-MUM	21.64	0x0000994300000000	2007-06-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/429/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130157	44	AMBUJA CEMENT-DADI	2007	120	6	CIS/1/493/2007-MUM	28.66	0x0000994300000000	2007-06-04 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.	12	92	0	CIS/425/2007-MUM	105	110	107	N	POORNIMA ADVERTISING AGENCY PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130158	43	HOME TOWN	2007	120	6	CIS/1/494/2007-MUM	15.24	0x0000994300000000	2007-06-04 00:00:00	PIXION	12	92	0	CIS/428/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130159	44	MAMTA KI SAUGANDH	1993	121	6	UA-1111-MUM	4530.13	0x000085AF00000000	1993-09-13 00:00:00	PRASUN BANERJEE PRASUN BANERJEE PRODUCTIONS	12	87	176	B/F-5597-MUM	105	109	107	Y	PRASUN BANERJEE PRASUN BANERJEE PRODUCTIONS	17	4567.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130160	61	PUMA -TV CLIFF+ STAIRS + ZIPPER	2007	120	6	CIS/1/495/2007-MUM	28.55	0x0000994400000000	2007-06-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/430/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130161	44	JEEVAN KI SHATRANJ	1993	121	6	UA-1115-MUM	4478.35	0x000085B100000000	1993-09-15 00:00:00	PAWAN ARORA UNIVERSAL ENTERPRISES	12	87	176	B/F-5562-MUM	105	109	107	Y	PAWAN ARORA UNIVERSAL ENTERPRISES	18	4525.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130162	85	NATIONAL GEOGRAPHIC CHANNEL	2007	120	6	CIS/1/497/2007-MUM	27.43	0x0000994500000000	2007-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/433/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130163	61	THE ASSASINATION OF RICHARD NIXON	2006	120	6	VFL/1/63/2006-MUM	0	0x000097F700000000	2006-07-07 00:00:00	ALFONSO CUARON AND MANDATE PICTURE LLC	12	87	176	VFL/176/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
130164	106	AJIT BRUSH	2007	120	6	CIS/1/498/2007-MUM	13.72	0x0000994500000000	2007-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/432/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130165	61	THE BATTLE OF BRITAIN	2006	120	6	VFL/1/64/2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	HARRY SALTZMAN & SONY PICTURES ENTERTAINMENT	12	87	175	VFL/226/2006-MUM	106	109	108	N	SET INDIA PVT LTD MUMBAI	0	0	126	50	5	126	50	0	0	3	0	0	0	0	0	0	\N	\N
130166	44	MCDONALD	2007	120	6	CIS/1/499/2007-MUM	27.43	0x0000994500000000	2007-06-06 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/431/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130167	61	KICKING AND SCREAMING	2006	120	6	VFL/1/65/2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	JUMMY MILLER UNIVERSAL PICTURES	12	87	176	VFL/216/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
130168	44	AAJA MERI JAAN	1993	121	6	UA-1117-MUM	4538.47	0x000085B300000000	1993-09-17 00:00:00	GULSHAN KUMAR GULSHAN KUMAR CASSETTES INDUSTRIES	12	87	176	B/F-5658-MUM	105	109	107	Y	GULSHAN KUMAR GULSHAN KUMAR CASSETTES INDUSTRIES	18	4545.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130169	59	HENKEL MARGO SOAP	2007	120	6	CIS/1/500/2007-MUM	28.65	0x0000994500000000	2007-06-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/434/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130170	61	THE RETURN OF THE PINK PANTHER	2006	120	6	VFL/1/66/2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	BLAKE DEWARDS UNIVERSAL PICTURES USA	12	87	172	VFL/215/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
130171	44	KOHRA	1993	121	6	UA-1120-MUM	4416.50	0x000085B800000000	1993-09-22 00:00:00	MRS PUSHPA S CHOWDHARY MS HEERA INTERNATIONAL	12	87	176	B/F-5617-MUM	105	109	107	Y	MRS PUSHPA S CHOWDHARY MS HEERA INTERNATIONAL	18	4424.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130172	61	INVESTIGATING HUMAN BIOLOGY	2006	120	6	VFL/1/67/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	DISCOVERY COMMUNICATIONS	12	87	175	VFL/210/2006-MUM	106	109	108	N	BPB MULTIMEDIA	0	0	90	0	5	90	0	0	0	10	0	0	0	0	0	0	\N	\N
130173	61	THE LEGEND OF BRAVESTARR	2006	120	6	VFL/1/68/2006-MUM	0	0x000097FE00000000	2006-07-14 00:00:00	LOU SCHEIMER, ENTERTAINMENT RIGHTS	12	87	175	VFL/179/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	87	1	5	87	1	0	0	1	0	0	0	0	0	0	\N	\N
130174	44	BOY FRIEND	1993	121	6	UA-1121-MUM	3801.23	0x000085BD00000000	1993-09-27 00:00:00	KAY AAR FILMS	12	87	176	B/F-5654-MUM	105	109	107	Y	KAY AAR FILMS	16	3801.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130175	61	SEPERATE LIES	2006	120	6	VFL/1/69/2006-MUM	0	0x0000980400000000	2006-07-20 00:00:00	STEVE CLARKHALL, TWENTY TH CENTURY FOX	12	87	176	VFL/196/2006-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD	0	0	81	28	5	81	28	0	0	0	0	0	0	0	0	0	\N	\N
130176	44	GUNAAH	1993	121	6	UA-1123-MUM	3644.15	0x000085C000000000	1993-09-30 00:00:00	PARESH BAGBAHARA CHITRALAYA MOVIETONE	12	87	176	B/F-5671-MUM	105	109	107	Y	PARESH BAGBAHARA CHITRALAYA MOVIETONE	15	3656.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130177	59	HUTCH- 495 T. SHIRT	2007	120	6	CIS/1/501/2007-MUM	27.43	0x0000994600000000	2007-06-07 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	92	0	CIS/436/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130178	61	BEE SEASON	2006	120	6	VFL/1/70/2006-MUM	0	0x0000980400000000	2006-07-20 00:00:00	ALBERT BERGER	12	87	176	VFL/151/2006-MUM	106	109	108	Y	EXCEL PRODUCTION AUDIO VISUALS PVT LTD	0	0	99	56	5	98	41	0	0	0	0	0	0	0	0	0	\N	\N
130179	44	PARTNER - TRAILER	2007	120	6	CIS/1/502/2007-MUM	60.96	0x0000994600000000	2007-06-07 00:00:00	SOHAIL KHAN PRODUCTION	12	94	0	CIS/T/142/2007-MUM	105	110	107	N	SOHAIL KHAN PRODUCTION	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130180	44	PRDEKSHINA	2007	120	6	CIS/1/503/2007-MUM	550.46	0x0000994600000000	2007-06-07 00:00:00	FILM DIVISION , GOVT.OF INDIA	12	363	0	CIS/327/2007-MUM	105	110	107	N	FILM DIVISION , GOVT.OF INDIA	2	550.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130181	52	KASAM	1993	121	6	UA-1127-MUM	3906.69	0x000085D200000000	1993-10-18 00:00:00	SHUBHA LAXMI FILM PRODUCTION PVT LTD	12	87	176	B/F-5704-MUM	105	109	107	N	SHUBHA LAXMI FILM PRODUCTION PVT LTD	15	3906.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130182	61	TRAPPED	2006	120	6	VFL/1/71/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	BRYAN FOY	12	87	169	VFL/220/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
130183	44	ZORDAAR	1993	121	6	UA-1130-MUM	4139.49	0x000085D500000000	1993-10-21 00:00:00	ABU MALIK AIM PICTURES	12	87	170	B/F-5488-MUM	105	109	107	Y	ABU MALIK AIM PICTURES	16	4182.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130184	61	JAMES AND THE GIANT PEACH	2006	120	6	VFL/1/72/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	TIM BURTON WALT DISNEY	12	87	168	VFL/222/2006-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
130185	61	HITLER - A CAREER	2006	120	6	VFL/1/73/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	CINE INTERNATIONAL	12	87	163	VFL/227/2006-MUM	106	109	108	N	SOUND ENTERTAINMENT	0	0	150	29	5	150	29	0	0	0	0	0	0	0	0	0	\N	\N
130186	61	THE HORSE SOLDIERS	2006	120	6	VFL/1/74/2006-MUM	0	0x0000980500000000	2006-07-21 00:00:00	MAHIN RACKIN PRODUCTION, SONY PICT ENTERTAINMENT	12	87	174	VFL/225/2006-MUM	106	109	108	N	SET INDIA PVT LTD	0	0	114	40	5	114	40	0	0	0	0	0	0	0	0	0	\N	\N
130187	51	MAHERCHA AAHER	1993	121	6	UA-1131-MUM	4178.81	0x000085D600000000	1993-10-22 00:00:00	V S SHETE AND ABUBHAI MONJU FILMS	12	87	176	B/F-5663-MUMQ	105	109	107	Y	V S SHETE AND ABUBHAI MONJU FILMS	15	4193.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130188	61	DAVID AND THE GOLIATH	2006	120	6	VFL/1/75/2006-MUM	0	0x0000980C00000000	2006-07-28 00:00:00	EMIMMO SALVI USA	12	87	163	VFL/230/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
130189	61	SOCCER DOG	2006	120	6	VFL/1/76/2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	JOHN H BRISTER AND SONY PICTURES	12	87	176	VFL/237/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
130190	44	AULAD KE DUSHMAN	1993	121	6	UA-1132-MUM	4820.41	0x000085D600000000	1993-10-22 00:00:00	MR RAJ KUMAR KOHLI SHANKER MOVIES	12	87	176	B/F-5682-MUM	105	109	107	Y	MR RAJ KUMAR KOHLI SHANKER MOVIES	18	4846.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130191	44	GOPALAA	1993	121	6	UA-1134-MUM	3910.06	0x000085DC00000000	1993-10-28 00:00:00	VEENA KHANNA R K MOVIES UNIT	12	87	176	B/F-5656-MUM	105	109	107	Y	VEENA KHANNA R K MOVIES UNIT	15	3936.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130192	44	BAARISH	1993	121	6	UA-1135-MUM	41.34	0x000085DD00000000	1993-10-29 00:00:00	MR RAJINDER RUBAL G R FILMS COMBINE	12	87	176	B/F-5501-MUM	105	109	107	Y	MR RAJINDER RUBAL G R FILMS COMBINE	16	4181.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130193	52	PREYASI	1993	121	6	UA-1137-MUM	4012.90	0x000085DD00000000	1993-10-29 00:00:00	RAMJI SRESHTHA	12	87	176	B/F-5609-MUM	105	109	107	N	RAMJI SRESHTHA	16	4012.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130194	44	BAAZIGAR	1993	121	6	UA-1138-MUM	5072.73	0x000085E200000000	1993-11-03 00:00:00	GANESH JAIN UNITED SEVEN CREATIONS	12	87	176	B/F-5736-MUM	105	109	107	N	GANESH JAIN UNITED SEVEN CREATIONS	19	5072.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130195	61	THE PERFECT WEAPON	1993	121	6	UA-1140-MUM	2318.80	0x000085E900000000	1993-11-10 00:00:00	PARAMOUNT PICTURES JAMES L BROOKS USA	12	87	169	B/F-5686-MUM	105	109	108	N	PARAMOUNT FILMS OF IND LTD	10	2318.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130196	61	THE FIRM	1993	121	6	UA-1143-MUM	4235.06	0x0000860000000000	1993-12-03 00:00:00	SCOTT RUDIN AND JOHN DAVIS USA	12	87	169	B/F-5746-MUM	105	109	108	N	PARAMOUNT FILMS OF IND LTD	18	4235.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130197	44	ISHQ MEIN JEENA ISHQ MEIN MARNA	1993	121	6	UA-1144-MUM	3779.52	0x0000860000000000	1993-12-03 00:00:00	SANGEET FILMS PVT LTD	12	87	176	B/F-5743-MUM	105	109	107	Y	SANGEET FILMS PVT LTD	16	3828.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130198	44	PYAR HUA DHIRE DHIRE	1993	121	6	UA-1145-MUM	4165.24	0x0000860600000000	1993-12-09 00:00:00	PRABHA MISRA	12	87	176	B/F-5764-MUM	105	109	107	Y	PRABHA MISRA	15	4168.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130199	44	DARR	1993	121	6	UA-1147-MUM	4885.94	0x0000860A00000000	1993-12-13 00:00:00	YASH RAJ FILMS	12	87	176	B/F-5770-MUM	105	109	107	N	YASH RAJ FILMS	19	4885.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130200	44	ZAMANE SE KYA DARNA	1993	121	6	UA-1151-MUM	4803.33	0x0000861A00000000	1993-12-29 00:00:00	BOBBY RAJ RAAJ N RAAJ COMBINES	12	87	176	B/F-5786-MUM	105	109	107	Y	BOBBY RAJ, RAAJ N RAAJ COMBINES	18	4835.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130201	61	ONCE UPON A TIME IN CHINA A. K. A. 'THE REBEL'	1993	121	6	UA-1152-MUM	2748.17	0x0000861B00000000	1993-12-30 00:00:00	TSUI HARK HONG KONG	12	87	169	B/F-5782-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2748.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130202	51	SANSANATI	1993	121	6	UA-1153-MUM	4013.23	0x0000861B00000000	1993-12-30 00:00:00	CHANDUBHAI PATEL UMIYA CHITRA	12	87	176	B/F-5774-MUM	105	109	107	N	CHANDUBHAI PATEL UMIYA CHITRA	15	4013.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130203	44	ZID	1993	121	6	UA-1154-MUM	4527.06	0x0000861C00000000	1993-12-31 00:00:00	MR PRANLAL MEHTA, M/S. PRATHIMA MOVIES	12	87	176	B/F-5672-MUM	105	109	107	Y	MR PRANLAL MEHTA, M/S. PRATHIMA MOVIES	18	4567.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130204	44	THE NET	2006	120	6	VFL/1/111/2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	IRWIN WINKLER AND COLUMBIA FILMS	13	87	176	VFL/242/2006-MUM	106	109	108	N	COLUMBIA TRISTAR FILM OF INDIA LTD	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
130205	51	GRAHPRAVESH	1993	121	6	UA-1155-MUM	4055.45	0x0000861C00000000	1993-12-31 00:00:00	OM SAI FILMS OMPRAKASH KHATKE	12	87	176	B/F-5673-MUM	105	109	107	N	OM SAI FILMS OMPRAKASH KHATKE	16	4055.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130206	61	TENNESSEE NIGHTS	1994	121	6	UA-1159-MUM	2888.13	0x0000862A00000000	1994-01-14 00:00:00	BERNARD LANG (USA)	12	87	176	B/F-5709-MUM	105	109	108	N	N.F.D.C., DISCOVERY OF INDIA	6	2888.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130207	44	MADHOSH	1994	121	6	UA-1162-MUM	4166.92	0x0000862E00000000	1994-01-18 00:00:00	M/S. T.V.FILMS PVT LTD	12	87	176	B/F-5815-MUM	105	109	107	N	M/S. T.V.FILMS PVT LTD	16	4166.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130208	44	CASH - TRAILER NO. 2	2007	120	6	CIS/1/504/2007-MUM	41.14	0x0000994600000000	2007-06-07 00:00:00	SEVEN ENTERTAINMENT LTD.	12	94	0	CIS/T/146/2007-MUM	105	110	107	N	SEVEN ENTERTAINMENT LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130209	61	DABUR REAL JUICE	2007	120	6	CIS/1/505/2007-MUM	28.65	0x0000994600000000	2007-06-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/437/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130210	61	BAJAJ CRYSTAL	2007	120	6	CIS/1/506/2007-MUM	28.65	0x0000994700000000	2007-06-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/439/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130211	61	CRIMSON TIDE	2006	120	6	VFL/1/131/2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	HOLLYWOOD PICTURES	12	87	169	VFL/439/2006-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
130212	44	SPARK CHEVROLET	2007	120	6	CIS/1/507/2007-MUM	18.28	0x0000994700000000	2007-06-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/440/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130213	64	HAMAR DULHANIYA BADI PAISEWALI - TRAILER	2007	120	6	CIS/1/508/2007-MUM	41.14	0x0000994700000000	2007-06-08 00:00:00	SIDHARTH PICTURES	12	94	0	CIS/T/141/2007-MUM	105	110	107	N	SIDHARTH PICTURES	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130214	58	BHARAT MATRIMANY.COM (TELULGU)	2007	120	6	CIS/1/509/2007-MUM	28.65	0x0000994A00000000	2007-06-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/441/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130215	61	TITAN FAST TRACK (TAMIL)	2007	120	6	CIS/1/510/2007-MUM	14.33	0x0000994A00000000	2007-06-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/442/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130216	44	KHADIMS	2007	120	6	CIS/1/511/2007-MUM	19.20	0x0000994A00000000	2007-06-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/443/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130217	61	L G WASHING MACHINE ABHISHAK BACHCHAN	2007	120	6	CIS/1/512/2007-MUM	28.65	0x0000994A00000000	2007-06-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/444/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130218	44	DEKALB (MARATHI, KANNAD, TELUGU, TAMIL)	2007	120	6	CIS/1/513/2007-MUM	28.65	0x0000994A00000000	2007-06-11 00:00:00	PIXION	12	92	0	CIS/445/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130219	44	AAP KA SURROUR - TRL	2007	120	6	CIS/1/514/2007-MUM	73.52	0x0000994A00000000	2007-06-11 00:00:00	PIXION MUMBAI	12	94	0	CIS/T/145/2007-MUM	105	110	107	N	PIXION MUMBAI	1	73.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130220	61	AD-SCOTTISH HIGH INTERNATIONAL SCHOOL	2007	120	6	CIS/1/515/2007-MUM	28.65	0x0000994A00000000	2007-06-11 00:00:00	PLIXION MUMBAI	12	0	185	CIS/438/2007-MUM	105	110	107	N	PLIXION MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130221	61	POGO - MIRMO	2007	120	6	CIS/1/516/2007-MUM	17.37	0x0000994B00000000	2007-06-12 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/446/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	17.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130222	58	WESERN UNION MONEY	2007	120	6	CIS/1/517/2007-MUM	28.65	0x0000994B00000000	2007-06-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/455/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130223	44	'HIGH SCHOOL MUSICAL	2006	120	6	VFL/1/153/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	BUENA VISTA ENTERNAEIONAL INC USA	13	87	176	VFL/447/2006-MUM	106	109	108	N	THE WALT DISNEY COM INDIA PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
130224	44	SA REGA PA CHALLENGE	2007	120	6	CIS/1/518/2007-MUM	28.65	0x0000994B00000000	2007-06-12 00:00:00	AVITEL POST STUDIES LTD	12	92	0	CIS/447/2007-MUM	105	110	107	N	AVITEL POST STUDIES LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130225	44	FRANKFINN	2007	120	6	CIS/1/519/2007-MUM	27.43	0x0000994B00000000	2007-06-12 00:00:00	OMS PRODUCTION	12	92	0	CIS/450/2007-MUM	105	110	107	N	OMS PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130226	54	ZAMEEN JATT DEE JAAN - TRAILER	2007	120	6	CIS/1/520/2007-MUM	109.72	0x0000994B00000000	2007-06-12 00:00:00	SHRI SIDDHI DATA FILMS	12	94	0	CIS/T/154/2007-MUM	105	110	107	N	SHRI SIDDHI DATA FILMS	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130227	44	AANKHO MEIN JALWA HAI - SONG, POO KYA JALWA HAI KA - ALBUM PROMO	2007	120	6	CIS/1/521/2007-MUM	14.33	0x0000994B00000000	2007-06-12 00:00:00	VENUS RECORDS TAPES PVT.LTD.	12	366	0	CIS/T/152/2007-MUM	105	110	107	N	VENUS RECORDS TAPES PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130228	44	CARGIL ACTILITE OIL	2007	120	6	CIS/1/522/2007-MUM	14.33	0x0000994B00000000	2007-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/449/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130229	84	KITCHIN APPLIANCES	2007	120	6	CIS/1/523/2007-MUM	28.65	0x0000994B00000000	2007-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/448/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130230	58	ASIAN PAINTS TRACTOR EMULSION	2007	120	6	CIS/1/524/2007-MUM	21.34	0x0000994B00000000	2007-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/451/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130231	58	BOURNVATA GOKERTER	2007	120	6	CIS/1/525/2007-MUM	21.34	0x0000994B00000000	2007-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/453/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130232	58	BOURNVITA PLAY	2007	120	6	CIS/1/526/2007-MUM	18.29	0x0000994B00000000	2007-06-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/452/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130233	61	SULTAN THE WARRIOR - TRAILER	2007	120	6	CIS/1/527/2007-MUM	24.37	0x0000994B00000000	2007-06-12 00:00:00	OCHER STUDIOS PVT.LTD.	12	94	0	CIS/T/155/2007-MUM	105	110	107	N	OCHER STUDIOS PVT.LTD.	1	24.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130234	44	MILAN	1994	121	6	UA-1164-MUM	3642.25	0x0000863900000000	1994-01-29 00:00:00	MRS.MANINDER DUGGAL PRINCE AND PRINCE MOVIES	12	87	176	B/F-5838-MUM	105	109	107	Y	MRS.MANINDER DUGGAL PRINCE AND PRINCE MOVIES	15	3674.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130235	44	DELHI METRO RAIL	2007	120	6	CIS/1/528/2007-MUM	9.75	0x0000994C00000000	2007-06-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/462/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130236	44	JURASSIC PARK	1994	121	6	UA-1165-MUM	3474.77	0x0000863B00000000	1994-01-31 00:00:00	KATHLEEN KENNEDY,GERALD R MOLEN (USA)	12	87	175	B/F-5827-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3474.77	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
130237	54	KHAMOSH PANI	2006	120	6	VFL/VV/1/1/2006-MUM	0	0x000097B800000000	2006-05-05 00:00:00	VIDHI FILMS FLYING MOON UNLIMITED	12	87	176	VFL/VV/1/2006-MUM	106	109	108	Y	SRUNGAR FILMS PVT LTD	0	0	94	0	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
130238	44	SANGDIL SANAM	1994	121	6	UA-1166-MUM	4326.94	0x0000863D00000000	1994-02-02 00:00:00	MR.SHOMU MUKERJI	12	87	176	B/F-5769-MUM	105	109	107	Y	MR.SHOMU MUKERJI	16	4344.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130239	44	KAISE BANI - SONG, CHATNEE - ALBUM	2007	120	6	CIS/1/529/2007-MUM	13.72	0x0000994C00000000	2007-06-13 00:00:00	KRISHNA KISAI ADVERTSING PVT LTD.	12	366	0	CIS/S/1/2007-MUM	105	110	107	N	KRISHNA KISAI ADVERTSING PVT LTD.	1	13.72	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
130240	81	MUKLAWA	1994	121	6	UA-1169-MUM	3893.16	0x0000863F00000000	1994-02-04 00:00:00	JAGAT JAKHAR JAKHAR FILMS PRODUCTION	12	87	176	B/F-5840-MUM	105	109	107	N	JAGAT JAKHAR JAKHAR FILMS PRODUCTION	16	3893.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130241	61	GODERJ INTERIO	2007	120	6	CIS/1/530/2007-MUM	27.43	0x0000994C00000000	2007-06-13 00:00:00	AVITEL POST STUDIES	12	92	0	CIS/456/2007-MUM	105	110	107	N	AVITEL POST STUDIES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130242	44	BAALI UMAR KO SALAAM	1994	121	6	UA-1172-MUM	4160.61	0x0000864500000000	1994-02-10 00:00:00	M/S. MEGHNA FILMS	12	87	176	B/F-5775-MUM	105	109	107	Y	M/S. MEGHNA FILMS	16	4179.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130243	44	ULTRA PLUS STEELN  (ENGLISH, BENGALI)	2007	120	6	CIS/1/531/2007-MUM	28.65	0x0000994C00000000	2007-06-13 00:00:00	PIXION	12	92	0	CIS/457/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130244	44	FULLERTON VACATION (TAMIL)	2007	120	6	CIS/1/533/2007-MUM	28.65	0x0000994D00000000	2007-06-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/460/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130245	61	THE PELICAN BRIEF	1994	121	6	UA-1173-MUM	3866.50	0x0000864900000000	1994-02-14 00:00:00	ALAN J.PAKULA, PIETER JAN BRUGGE (USA)	12	87	169	B/F-5834-MUM	105	109	108	N	WARNER BROS.(F.E.) INC	8	3866.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130246	61	CHINA O BRIEN	1994	121	6	UA-1174-MUM	2458.12	0x0000864900000000	1994-02-14 00:00:00	FRED WEINTRAUB HONG KONG	12	87	169	B/F-5842-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2458.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130247	61	ROBOCOP 3	1994	121	6	UA-1176-MUM	2865.45	0x0000865000000000	1994-02-21 00:00:00	PATRICK CROWLEY (USA)	12	87	169	B/F-5855-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2865.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130248	44	FULLERTON SHOP KEEPER (TAMIL)	2007	120	6	CIS/1/534/2007-MUM	28.65	0x0000994D00000000	2007-06-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/459/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130249	61	ZAPAK FUNERAL	2007	120	6	CIS/1/535/2007-MUM	12.19	0x0000994D00000000	2007-06-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/458/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130250	64	HAMAR SAJNA	1994	121	6	UA-1184-MUM	4214.30	0x0000866600000000	1994-03-15 00:00:00	SOMANI MOVIES	12	87	176	B/F-5715-MUM	105	109	107	Y	SOMANI MOVIES	19	4220.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130251	61	ZAPAK BEDROOM	2007	120	6	CIS/1/536/2007-MUM	9.75	0x0000994D00000000	2007-06-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/461/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130252	58	CADBURY PERK	2007	120	6	CIS/1/537/2007-MUM	18.29	0x0000994D00000000	2007-06-14 00:00:00	ORIENTA CINE ADVT PVT LTD.	12	92	0	CIS/469/2007-MUM	105	110	107	N	ORIENTA CINE ADVT PVT LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130253	44	KHUDDAR	1994	121	6	UA-1186-MUM	4701.89	0x0000866700000000	1994-03-16 00:00:00	N.R.PACHISIA, RATAN INTERNATIONAL	12	87	176	B/F-5891-MUM	105	109	107	Y	N.R.PACHISIA, RATAN INTERNATIONAL	18	4737.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130254	44	QATIL AANKHE	2006	122	6	CIL/3/105/2006-MUM	3069.94	0x0000989C00000000	2006-12-19 00:00:00	SHREE SHARVAN AJANTHA ARTS ENTERNATIONAL	12	87	170	CIL/391/2006-MUM	105	109	107	N	SHREESHARVAN AJANTHA ARTS ENTERNATIONAL	14	3069.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130255	44	KURKURE (TAMIL , TELUGU, KANNADA)	2007	120	6	CIS/1/539/2007-MUM	18.29	0x0000994C00000000	2007-06-13 00:00:00	ORIENTA CINE ADVERTSING PVT LTD	12	92	0	CIS/467/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTSING PVT LTD	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130256	44	RED SWASTIK	2006	122	6	CIL/3/104/2006-MUM	3724.37	0x0000989600000000	2006-12-13 00:00:00	VINOD PANDY ENTERTAINMENT ORGANAYZETION	12	87	169	CIL/355/2006-MUM	105	109	107	N	VINOD PANDY ENTERTAINMENT ORGANAYZETION	14	3724.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130257	44	COCKTEL THE DEADLY COMBINATION	2006	122	6	CIL/3/106/2006-MUM	3600.06	0x0000989E00000000	2006-12-21 00:00:00	MAA CHAMUNDA ENTERNATIONAL MUMBAI	12	87	169	CIL/379A/2006-MUM	105	109	107	N	MAA CHAMUNDA ENTERNATIONAL MUMBAI	15	3600.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130258	64	SASURARI JINDABAD	2006	122	6	CIL/3/102/2006-MUM	4714.42	0x0000988F00000000	2006-12-06 00:00:00	DAMMANEE PICTURE PVT LTD MUMBAI	12	87	176	CIL/371/2006-MUM	105	109	107	N	DAMMANEE PICTURE PVT LTD MUMBAI	20	4714.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130259	44	LAADLA	1994	121	6	UA-1187-MUM	4547.87	0x0000866800000000	1994-03-17 00:00:00	NITIN MANMOHAN NEHA ARTS	12	87	176	B/F-5885-MUM	105	109	107	Y	NITIN MANMOHAN NEHA ARTS	18	4625.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130260	59	'PULAKINTHA'	2006	122	6	CIL/3/4/2006-MUM	3373.05	0x0000974B00000000	2006-01-16 00:00:00	AMATEUR ARTISTS MUMBAI	13	87	176	CIL/4/2006-MUM	105	109	107	N	AMATEUR ARTISTS MUMBAI	14	3373.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130261	64	SAS RANI BAHU NAUKRANI - TRAILER	2007	120	6	CIS/1/540/2007-MUM	97.53	0x0000994D00000000	2007-06-14 00:00:00	MANATEE PRODUCTIONS	12	94	0	CIS/T/153/2007-MUM	105	110	107	N	MANATEE PRODUCTIONS	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130262	44	ROOPHALEE SADEE	2007	120	6	CIS/1/541/2007-MUM	9.14	0x0000994E00000000	2007-06-15 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/465/2007-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130263	84	L G KITCHEN APPLIANCES 2	2007	120	6	CIS/1/542/2007-MUM	28.65	0x0000994E00000000	2007-06-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/463/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130264	58	BROOKE BOND-3 ROSES (TELUGU)	2007	120	6	CIS/1/543/2007-MUM	14.33	0x0000994E00000000	2007-06-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/466/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130265	58	BROOKE BOND-3 ROSES - 1 (TELUGU)	2007	120	6	CIS/1/544/2007-MUM	28.66	0x0000994E00000000	2007-06-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/464/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130266	59	SURF EXCEL-PUDDLE WAR-SACHET RS.2/-	2007	120	6	CIS/1/545/2007-MUM	28.66	0x0000994E00000000	2007-06-15 00:00:00	LOWE	12	92	0	CIS/471/2007-MUM	105	110	107	N	LOWE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130267	61	RELIANCE EQUITY FUND	2007	120	6	CIS/1/546/2007-MUM	21.64	0x0000994E00000000	2007-06-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/472/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130268	61	DIMPLES FILMLET	2007	120	6	CIS/1/547/2007-MUM	9.75	0x0000994E00000000	2007-06-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/473/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130269	58	IMS-ICAP	2007	120	6	CIS/1/548/2007-MUM	31.09	0x0000994E00000000	2007-06-15 00:00:00	DIMPLES CINE ADVT PVT LTD.	12	92	0	CIS/474/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130270	58	PRESTIGE OPT I	2007	120	6	CIS/1/549/2007-MUM	31.08	0x0000995100000000	2007-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/478/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130271	58	PRESTIGE OPT 2	2007	120	6	CIS/1/550/2007-MUM	31.08	0x0000995100000000	2007-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/479/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130272	44	GLENN APPLIANCES COOK TOPS	2007	120	6	CIS/1/551/2007-MUM	14.33	0x0000995100000000	2007-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/476/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130273	44	GLENN APPLIANCES CHIMMENY	2007	120	6	CIS/1/552/2007-MUM	14.33	0x0000995100000000	2007-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/477/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130274	61	TURAKHIA OPTICIANS	2007	120	6	CIS/1/553/2007-MUM	14.33	0x0000995100000000	2007-06-18 00:00:00	MANISHA TURAKHIA	12	92	0	CIS/475/2007-MUM	105	110	107	N	MANISHA TURAKHIA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130275	58	ANCHOUR WHITE TOOTH PASTE	2007	120	6	CIS/1/554/2007-MUM	14.33	0x0000995100000000	2007-06-18 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/481/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130276	64	DHARTI KAHE PUKAR KE	2006	122	6	CIL/3/18/2006-MUM	4298.01	0x0000977E00000000	2006-03-08 00:00:00	MEGHANIL CREATION MUMBAI	12	87	176	CIL/56/2006-MUM	105	109	107	Y	MEGHANIL CREATION MUMBAI	16	4300.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130277	44	MAAZA	2007	120	6	CIS/1/557/2007-MUM	28.65	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/488/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130278	44	FREE ENTRY	2006	122	6	CIL/3/19/2006-MUM	2512.47	0x0000978000000000	2006-03-10 00:00:00	SHREE KRANTI SHAH PALI FILMS MUMBAI	12	87	176	CIL/44/2006-MUM	105	109	107	Y	SHREE KRANTI SHAH PALI FILMS MUMBAI	12	2518.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130279	43	MARE TE GAMDE EK VAAR AVJO - TRAILER	2007	120	6	CIS/1/558/2007-MUM	109.73	0x0000995300000000	2007-06-20 00:00:00	GRSHMA FILMS	12	94	0	CIS/T/150A/2007-MUM	105	110	107	N	GRSHMA FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130280	61	AKS HOMES AND INFRASTURE PVT.LTD.	2007	120	6	CIS/1/559/2007-MUM	10.06	0x0000995300000000	2007-06-20 00:00:00	FILM EFFECTS	12	92	0	CIS/480/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130281	61	MTV MICROSOFT WINDOWS MEDIA VISTA	2007	120	6	CIS/1/560/2007-MUM	28.65	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/489/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130282	44	BAJAJ ALLIANEZ BABY (TAMIL, TELUGU)	2007	120	6	CIS/1/561/2007-MUM	14.33	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/484/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130283	58	DIGIL RATRI	2006	122	6	CIL/3/20/2006-MUM	1964.53	0x0000978300000000	2006-03-13 00:00:00	ASHOK AMRITRAJ METRO FILM CORPORATION CHENNAL	13	87	169	CIL/17/2006-MUM	105	109	107	Y	MS ZACKRIA FILMS CHENNAL	5	2073.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130284	61	MINUTE MAID NAUHED	2007	120	6	CIS/1/562/2007-MUM	7.31	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/491/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130285	44	HUTCH 99	2007	120	6	CIS/1/563/2007-MUM	27.43	0x0000995300000000	2007-06-20 00:00:00	MTV SOFTWARE COMMUNICATION LTD.	12	92	0	CIS/492/2007-MUM	105	110	107	N	MTV SOFTWARE COMMUNICATION LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130286	61	RED BULL LEONARDO + PIEGEON	2007	120	6	CIS/1/564/2007-MUM	28.65	0x0000995400000000	2007-06-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/485/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130287	44	VOTE FOR THE TAJ  - 1	2007	120	6	CIS/1/565/2007-MUM	16.76	0x0000995400000000	2007-06-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/495/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130288	44	HOTEL	2006	122	6	CIL/3/21/2006-MUM	3354.39	0x0000978700000000	2006-03-17 00:00:00	AYAAN FILMS ENTERNATIONAL MUMBAI	12	87	176	CIL/1/2006-MUM	105	109	107	Y	AYAAN FILMS ENTERNATIONAL MUMBAI	16	3394.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130289	44	VOTE FOR THE TAJ	2007	120	6	CIS/1/566/2007-MUM	16.76	0x0000995400000000	2007-06-21 00:00:00	DIMPLES CINE ADVT PVT LTD.	12	92	0	CIS/494/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130290	44	JOURNEYN BOMBAY TO GOA - TRAILER	2007	120	6	CIS/1/567/2007-MUM	45.75	0x0000995400000000	2007-06-21 00:00:00	H.R.ENTERPRISES	12	94	0	CIS/T/171/2007-MUM	105	110	107	N	H.R.ENTERPRISES	1	45.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130291	44	A STORY OF NAUGHTY  BOY	2006	122	6	CIL/3/30/2006-MUM	2742.52	0x0000979400000000	2006-03-30 00:00:00	EVERSHINE FILMS PVT LTD	12	87	172	CIL/72/2006-MUM	105	109	107	Y	EVERSHINE FILMS PVT LTD	12	2881.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130292	61	A PERFECT WORLD	1994	121	6	UA-1188-MUM	3788.85	0x0000866900000000	1994-03-18 00:00:00	MARK JOHNSON AND DAVID VALDES (USA)	12	87	170	B/F-5850-MUM	105	109	108	N	WARNER BROS.(F.E.) INC	7	3788.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130293	44	JAI-KISHEN	1994	121	6	UA-1192-MUM	3729.84	0x0000866F00000000	1994-03-24 00:00:00	SHALIMAR INTERNATIONAL	12	87	176	B/F-5896-MUM	105	109	107	Y	SHALIMAR INTERNATIONAL	15	3742.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130294	44	MAHAKALI	1994	121	6	UA-1193-MUM	3841.39	0x0000867000000000	1994-03-25 00:00:00	MANU TALREJA TALREJA FILMS	12	87	176	B/F-5788-MUM	105	109	107	Y	MANU TALREJA TALREJA FILMS	16	3876.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130295	44	BETAAJ BADSHAH	1994	121	6	UA-1198-MUM	4906.67	0x0000867400000000	1994-03-29 00:00:00	PRATHIMA DISTRUBUTORS PVT.LTD.	12	87	176	B/F-5869-MUM	105	109	107	Y	PRATHIMA DISTRUBUTORS PVT.LTD.	18	5007.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130296	44	HUSN : LOVE AND BETRAYAL	2006	122	6	CIL/3/64/2006-MUM	3729.89	0x000097FA00000000	2006-07-10 00:00:00	SULTAN PRODUCTION	12	87	169	CIL/180/2006-MUM	105	109	107	Y	SULTAN PRODUCTION	16	3827.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130298	44	WOUNDED	2006	122	6	CIL/3/74/2006-MUM	4499.04	0x0000981A00000000	2006-08-11 00:00:00	SHREE HARI OM FILMS	12	87	169	CIL/16A/2005-MUM	105	109	107	Y	SHREE HARI OM FILMS	16	4511.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130299	51	GHARANDAAZ	1994	121	6	UA-1501-MUM	4113.16	0x0000878800000000	1994-12-30 00:00:00	RAVINDRA PANHALKAR SANKALPA CHITRA	12	87	170	B/F-6205-MUM	105	109	107	N	RAVINDRA PANHALKAR SANKALPA CHITRA	14	4211.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130300	42	CHIROSHAKHA HE - TRAILER	2007	120	6	CIS/1/568/2007-MUM	82.30	0x0000995400000000	2007-06-21 00:00:00	SAIBABA IMPORTS & EXPORTS CORPORATION	12	94	0	CIS/T/165/2007-MUM	105	110	107	N	SAIBABA IMPORTS & EXPORT CORPORATION	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130301	54	SIR DHARH DI BAAZI	1995	121	6	UA-1502-MUM	4113.16	0x0000878C00000000	1995-01-03 00:00:00	GOBIND ARTS	12	0	170	B/F-6183-MUM	105	109	107	Y	GOBIND ARTS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130302	59	SHIVA 2006	2006	122	6	CIL/3/82/2006-MUM	3454.13	0x0000983A00000000	2006-09-12 00:00:00	R G V FILMS FACTORY LTD	13	87	176	CIL/266/2006-MUM	105	109	107	N	R G V FILMS FACTORY LTD	14	3454.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130303	44	YEHI HAI U  TURN	2006	122	6	CIL/3/84/2006-MUM	2738.32	0x0000983B00000000	2006-09-13 00:00:00	CHITAMANY FILMS	15	87	176	CIL/259/2006-MUM	105	109	107	Y	CHITAMANY FILMS	14	2771.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130304	54	RAB KOLON DARR SAJNA	1995	121	6	UA-1503-MUM	3872.08	0x0000878C00000000	1995-01-03 00:00:00	SURINDER WALIA SURINDER WALIA PRODUCATIONS	12	87	176	B/F-6188-MUM	105	109	107	N	SURINDER WALIA SURINDER WALIA PRODUCATIONS	15	3872.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130305	61	FORREST GUMP	1995	121	6	UA-1506-MUM	3893.46	0x0000879300000000	1995-01-10 00:00:00	S TISCH W FINERMAN S STARKEY PARAMOUNT PIC USA	12	87	176	B/F-6187-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3893.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130306	44	SAUDA	1995	121	6	UA-1508-MUM	3985.71	0x0000879500000000	1995-01-12 00:00:00	SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL	12	87	176	B/F-6118-MUM	105	109	107	Y	SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL	17	3985.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130307	59	JURASSIC PARK	1995	121	6	UA-1510-MUM	3474.77	0x000087A000000000	1995-01-23 00:00:00	KATHLEEN KENNEDY GERALD R MOLEN UNIVERSAL PIC USA	12	87	175	B/F-6216-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD	14	3474.77	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
130308	61	BLOWN AWAY	1995	121	6	UA-1511-MUM	3309.40	0x000087A200000000	1995-01-25 00:00:00	J WATSON R LEWIS P DENSHAM METRO GOLDWYN MAYER USA	12	87	169	B/F-6176-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	13	3309.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130309	54	ZORAWAR	1995	121	6	UA-1512-MUM	4149.29	0x000087A400000000	1995-01-27 00:00:00	SHARANDEEP INDO AMERICAN ARTS	12	87	176	B/F-6087-MUM	105	109	107	Y	SHARANDEEP INDO AMERICAN ARTS	16	4301.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130310	51	NAVRA MAZA PARMESHWAR	2006	122	6	CIL/3/85/2006-MUM	3577.97	0x0000983D00000000	2006-09-15 00:00:00	SALMANS ARTS	13	87	176	CIL/255/2006-MUM	105	109	107	Y	SALMANS ARTS	14	3593.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130311	44	SAKURA A FLOWER	2006	122	6	CIL/3/86/2006-MUM	2895.22	0x0000984000000000	2006-09-18 00:00:00	AKRAM SHEKH	12	87	176	CIL/242/2006-MUM	105	109	107	Y	AKRAM SHEKH	12	2895.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130312	44	NISHAANA	1995	121	6	UA-1513-MUM	3565.55	0x000087A800000000	1995-01-31 00:00:00	NARENDRA BAJAJ SIDDHI VINAYAK CREATIONS	12	87	170	B/F-6226-MUM	105	109	107	Y	NARENDRA BAJAJ SIDDHI VINAYAK CREATIONS	14	3582.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130313	44	WOH LAMHE	2006	122	6	CIL/3/87/2006-MUM	3633.12	0x0000984400000000	2006-09-22 00:00:00	VISHESH ENTERTAINMENT LTD	12	87	176	CIL/262/2006-MUM	105	109	107	Y	VISHESH ENTERTAINMENT LTD	14	3655.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130314	44	YHE FIGURE HAI	2006	122	6	CIL/3/88/2006-MUM	2034.99	0x0000984400000000	2006-09-22 00:00:00	KALPNA MOVIES	15	87	176	CIL/271/2006-MUM	105	109	107	Y	KALPNA MOVIES	10	2101.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130315	54	BAGAWAT	1995	121	6	UA-1514-MUM	4355.01	0x000087AA00000000	1995-02-02 00:00:00	DALJIT PAL SINGH DALJIT ARTS	12	87	176	B/F-6229-MUM	105	109	107	Y	DALJIT PAL SINGH DALJIT ARTS	16	4385.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130316	61	CLEAR AND PRESENT DANGER	1995	121	6	UA-1516-MUM	3869.32	0x000087B700000000	1995-02-15 00:00:00	MACE NEUFELD ROBERT REHME PARAMOUNT PIC USA	12	87	170	B/F-6160-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3869.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130317	58	UDHAYAM	2006	122	6	CIL/3/89/2006-MUM	8316.97	0x0000985000000000	2006-10-04 00:00:00	RGV FILM FACTORY LTD MUMBAI	13	87	169	CIL/289/2006-MUM	105	109	107	N	RGV FILM FACTORY LTD MUMBAI	14	8316.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130318	44	ANDOLAN	1995	121	6	UA-1517-MUM	4511.05	0x000087BD00000000	1995-02-21 00:00:00	NADIAWALA GRANDSON	12	87	176	B/F-6242-MUM	105	109	107	Y	NADIAWALA GRANDSON	18	4710.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130319	64	BETI BHAIL PARDESHI	2006	122	6	CIL/3/91/2006-MUM	4495.69	0x0000985500000000	2006-10-09 00:00:00	MANJUBALA PRODUCTIONS MUMBIA	12	87	176	CIL/290/2006-MUM	105	109	107	N	MANJUBALA PRODUCTIONS MUMBAI	17	4495.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130320	64	PATI PARMESHWAR HOLA  A. K. A. BUDHAU JAWAN HO GAIEL	2006	122	6	CIL/3/92/2006-MUM	3593.01	0x0000985600000000	2006-10-10 00:00:00	J D FILMS ENTERPRISES MUMBAI	13	87	176	CIL/279/2006-MUM	105	109	107	Y	TAPSVI PRODUCTION MUMBAI	14	3593.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130321	44	JEETENGE HUM	2006	122	6	CIL/3/93/2006-MUM	3544.82	0x0000985800000000	2006-10-12 00:00:00	ROOPVATI FILMS MUMBAI	12	87	176	CIL/106/2005-MUM	105	109	107	Y	ROOPVATI FILMS MUMBAI	14	3547.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130322	64	BAMBAI KI LEELA CHAPRA KE CHAILA	2006	122	6	CIL/3/94/2006-MUM	4569.00	0x0000985900000000	2006-10-13 00:00:00	AKSHAR SILVER S MUMBAI	12	87	176	CIL/251/2006-MUM	105	109	107	N	AKSHAR SILVER S MUMBAI	17	4569.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130323	44	BIPASHA THE BLACK BEAUTY	2006	122	6	CIL/3/95/2006-MUM	2994.81	0x0000985D00000000	2006-10-17 00:00:00	PREM RAJA FILMS MUMBAI	12	87	176	CIL/294/2006-MUM	105	109	107	N	PREM RAJA FILMS MUMBAI	14	2994.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130324	44	BOYS AND GIRLS	2006	122	6	CIL/3/96/2006-MUM	3086.65	0x0000986B00000000	2006-10-31 00:00:00	ALL LIGHT PRODUCTION MUMBAI	12	87	176	CIL/228/2006-MUM	105	109	107	Y	ALL LIGHT PRODUCTION MUMBAI	13	3113.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130325	44	KAMWALI	2006	122	6	CIL/3/97/2006-MUM	2341.22	0x0000986C00000000	2006-11-01 00:00:00	MAURA FILMS MUMBAI	15	87	176	CIL/327/2006-MUM	105	109	107	Y	MAURA FILMS MUMBAI	10	2341.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130326	44	GHUTAN	2006	122	6	CIL/3/98/2006-MUM	3616.11	0x0000987B00000000	2006-11-16 00:00:00	RAMASE ENTERTAINMENT MUMBAI	12	87	167	CIL/284/2006-MUM	105	109	107	Y	RAMASE ENTERTAINMENT MUMBAI	16	3672.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130327	64	PUJIH CHARAN MAI BAAP KE	2006	122	6	CIL/3/99/2006-MUM	3973.99	0x0000988100000000	2006-11-22 00:00:00	HEMA PICTURES MUMBAI	12	87	176	CIL/356/2006-MUM	105	109	107	Y	HEMA PICTURES MUMBAI	16	3973.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130328	44	NAAJAYAZ	1995	121	6	UA-1518-MUM	4494.88	0x000087C700000000	1995-03-03 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	170	B/F-6241-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS	17	4521.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130329	44	MAI HUN KHARIDAR	2006	122	6	CIL/3/100/2006-MUM	2869.45	0x0000988200000000	2006-11-23 00:00:00	AJESH MISHRA MANORMA FILMS	12	87	176	CIL/318/2006-MUM	105	109	107	Y	AJESH MISHRA MANORMA FILMS	13	2869.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130330	44	ISHRA-A DANGEROUS MISSION	2006	122	6	CIL/3/101/2006-MUM	3196.00	0x0000988600000000	2006-11-27 00:00:00	GAYATRI FILMS COMBINE MUMBAI	12	87	168	CIL/295/2006-MUM	105	109	107	N	GAYATRI FILMS COMBINE MUMBAI	15	3196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130331	61	THE LEGEND OF FONG SAI YUK II	1995	121	6	UA-1521-MUM	2795.63	0x000087D900000000	1995-03-21 00:00:00	JET LI HONG KONG	12	87	166	B/F-6263-MUM	105	109	108	N	GOLDEN FILMS	5	2795.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130332	59	BOYS AND GIRLS	2006	122	6	CIL/3/103/2006-MUM	3086.65	0x0000989600000000	2006-12-13 00:00:00	ALL LIGHT PRODUCTIONS MUMBAI	13	87	176	CIL/364/2006-MUM	105	109	107	N	ALL LIGHT PRODUCTIONS MUMBAI	13	3086.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130333	44	THE DON	1995	121	6	UA-1523-MUM	4809.13	0x000087DC00000000	1995-03-24 00:00:00	AFTAB MUSIC INDUSTRIES	12	87	176	B/F-6273-MUM	105	109	107	Y	AFTAB MUSIC INDUSTRIES	18	4823.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130334	58	JURASSIC PARK	1995	121	6	UA-1525-MUM	3474.77	0x000087E300000000	1995-03-31 00:00:00	KATHLEEN KENNEDY GERALD R MOLEN USA	12	87	174	B/F-6253-MUM	105	109	107	N	PARAMOUNT FILMS OF IND LTD	14	3474.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130335	44	BLOOD	1995	121	6	UA-1528-MUM	2581.64	0x000087EA00000000	1995-04-07 00:00:00	BUZZ FEITSHANS USA	13	87	165	B/F-6286-MUM	105	109	107	N	CONTINENETAL FILMS	5	2581.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130336	44	GOD AND GUN	1995	121	6	UA-1532-MUM	4653.13	0x000087FE00000000	1995-04-27 00:00:00	MR KULBHUSHAN GUPTA MS K B PICTURES	12	0	176	B/F-6309-MUM	105	109	107	Y	MR KULBHUSHAN GUPTA MS K B PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130337	59	'PISACHA SUNDARI'	2006	122	6	CFL/3/14/2006-MUM	2170.65	0x0000974E00000000	2006-01-19 00:00:00	JAMES BOND III USA	13	87	167	CFL/11A/2006-MUM	105	109	108	Y	SUPER FINE FILMS DELHI	5	2170.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130338	44	RAJA	1995	121	6	UA-1537-MUM	4620.46	0x0000880600000000	1995-05-05 00:00:00	MATUTI INTERNATIONAL	12	87	176	B/F-6332-MUM	105	109	107	Y	MATUTI INTERNATIONAL	18	4635.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130339	54	NAIN PREETO DE	1995	121	6	UA-1538-MUM	4031.43	0x0000880B00000000	1995-05-10 00:00:00	BALA FILMS	12	87	176	B/F-6315-MUM	105	109	107	Y	BALA FILMS	15	4070.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130340	64	NEHA LAGAOLI BIPATI BADHAOLI	1995	121	6	UA-1542-MUM	4420.89	0x0000881800000000	1995-05-23 00:00:00	SHRI GOPAL AGRAWAL AUM SHAKTI FILMS	12	87	176	B/F-5963-MUM	105	109	107	Y	SHRI GOPAL AGRAWAL AUM SHAKTI FILMS	18	4424.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130341	44	KISMAT	1995	121	6	UA-1544-MUM	4289.63	0x0000881E00000000	1995-05-29 00:00:00	SHRI GOPAL AGRAWAL AUM SHAKTI FILMS	12	87	176	B/F-6344-MUM	105	109	107	Y	MR HARMESH MALHOTRA M EASTERN FILMS	16	4376.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130342	44	GADDAR	1995	121	6	UA-1545-MUM	4480.66	0x0000882100000000	1995-06-01 00:00:00	SHRI GOPAL AGRAWAL AUM SHAKTI FILMS	12	87	176	B/F-6340-MUM	105	109	107	Y	MRS S R SHETTY SHETTY FILMS	16	4692.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130343	61	TERMINAL VELOCITY	1995	121	6	UA-1548-MUM	2815.55	0x0000882F00000000	1995-06-15 00:00:00	HOLLYWOOD PICTURES USA	12	87	169	B/F-6350-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	6 (DOUBLE)	2815.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130344	61	DRUNKEN MASTER II A. K. A. DEFENDER	1995	121	6	UA-1549-MUM	2784.68	0x0000882F00000000	1995-06-15 00:00:00	ERIC TSANG EDWARD TANG HONGKONG	12	87	169	B/F-6365-MUM	105	109	108	N	INDO OVEREAS FILMS	5	2784.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130345	54	ZAILDAAR	1995	121	6	UA-1550-MUM	4437.41	0x0000883400000000	1995-06-20 00:00:00	MANJEET SING DASHMESH MOVIES	12	0	176	B/F-6382-MUM	105	109	107	Y	MANJEET SING DASHMESH MOVIES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130346	58	MUDHALAL MANITHAN	2006	122	6	CFL/3/132/2006-MUM	2621.57	0x0000981300000000	2006-08-04 00:00:00	RAWAT LERTLLANG CHI, RIGHT BRIGHT USA	13	87	174	CFL/208/2006-MUM	105	109	108	N	WEG INDIA MUMBAI	5	2621.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130347	61	CLICK	2006	122	6	CFL/3/133/2006-MUM	2947.30	0x0000981700000000	2006-08-08 00:00:00	ADAM SANDLERE N MORITZ AND SONY PICTURES	12	87	168	CFL/194/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	6	2947.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130348	59	MARMA DEEVI	2006	122	6	CFL/3/134/2006-MUM	2505.02	0x0000981900000000	2006-08-10 00:00:00	JOE MEDJUCK MYRIAD PICTURES	13	87	170	CFL/217/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	6	2505.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130349	58	VIDHIYIN VILAYATTU	2006	122	6	CFL/3/135/2006-MUM	2470.19	0x0000981A00000000	2006-08-11 00:00:00	NEW LINE INTERNATIONAL REALISING INC	13	87	169	CFL/218/2006-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2470.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130350	59	DANGEROUS AND AGATRTALU	2006	122	6	CFL/3/136/2006-MUM	2558.32	0x0000982000000000	2006-08-17 00:00:00	ARLENE SIDARIS	13	87	169	CFL/206/2006-MUM	105	109	108	N	SRI LAKSHMI COLOUR	5	2558.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130351	44	BEWAFAI	2006	122	6	CFL/3/137/2006-MUM	3014.18	0x0000982600000000	2006-08-23 00:00:00	ROMAN POLANSKI	13	87	170	CFL/218A/2006-MUM	105	109	108	N	AMBIKA FILMS	7	3014.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130352	61	LUCKY NUMBER SLEVIN	2006	122	6	CFL/3/138/2006-MUM	3017.16	0x0000982600000000	2006-08-23 00:00:00	ANDREAS GROSBH KIAJAM ROBERT KRAYIS T A R C R	12	87	169	CFL/205/2006-MUM	105	109	108	Y	WEG INDIA MUMBAI	6	3033.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130353	58	MARMA KATTIL	2006	122	6	CFL/3/139/2006-MUM	2478.03	0x0000982700000000	2006-08-24 00:00:00	NU IMAGE	12	87	169	CFL/222/2006-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2478.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130354	61	DROP ZONE	1995	121	6	UA-1554-MUM	2784.10	0x0000883B00000000	1995-06-27 00:00:00	D J CARUSO W NICITA L LIOYD PARAMOUNT PIC USA	12	0	169	B/F-6372-MUM	105	109	108	N	PARAMOUNT FILMS OF IND LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130355	61	BATMAN FOREVER	1995	121	6	UA-1555-MUM	3353.15	0x0000883E00000000	1995-06-30 00:00:00	TIM BURTON AND PETER MACGREGOR SCOTT USA	12	87	165	B/F-6397-MUM	105	109	108	N	WARNER BROS F E INC	6 (DOUBLE)	3353.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130356	44	TAKKAR	1995	121	6	UA-1556-MUM	4441.20	0x0000884500000000	1995-07-07 00:00:00	MAHENDRA R BOHRA MINAXI PICTURES	12	87	170	B/F-6366-MUM	105	109	107	Y	MAHENDRA R BOHRA MINAXI PICTURES	16	4450.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130357	44	DIL KA DOCTOR	1995	121	6	UA-1558-MUM	3986.76	0x0000884500000000	1995-07-07 00:00:00	AVTAAR BHOGAL SING A B C FILMS INTERNATIONAL	12	87	176	B/F-6354-MUM	105	109	107	Y	AVTAAR BHOGAL SING A B C FILMS INTERNATIONAL	17	3986.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130358	44	OH DARLING YE HAI INDIA	1995	121	6	UA-1561-MUM	4536.94	0x0000885100000000	1995-07-19 00:00:00	KETAN MEHTA KETAN MEHTA FILMS PRIVATE LTD	12	87	171	B/F-6348-MUM	105	109	107	N	KETAN MEHTA KETAN MEHTA FILMS PRIVATE LTD	16	4536.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130359	44	MOHOBBAT KI HAI HAMNE	1995	121	6	UA-1565-MUM	3862.73	0x0000885A00000000	1995-07-28 00:00:00	NALIN GUPTA A A FILMS MUM	15	0	176	B/F-6396-MUM	105	109	107	N	A A FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130360	44	PYAR DO PYAR LO	1995	121	6	UA-1566-MUM	3384.26	0x0000885A00000000	1995-07-28 00:00:00	TASNEEM TASNEEM FILMS PRESENTS	12	87	176	B/F-4560-MUM	105	109	107	Y	TASNEEM TASNEEM FILMS PRESENTS	15	3546.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130361	61	MIAMI VICE	2006	122	6	CFL/3/146/2006-MUM	3605.83	0x0000983B00000000	2006-09-13 00:00:00	LETER JAN BRUGE MICHAEL UNIVERSAL PICTURES	12	87	170	CFL/226/2006-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	18	3623.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130362	51	SASAR ZALE MAHER	1995	121	6	UA-1567-MUM	3927.07	0x0000885D00000000	1995-07-31 00:00:00	DILIPRAJ CHITRA RAJIV BARVE	12	87	176	B/F-6406-MUM	105	109	107	Y	RAJIV BARVE	13	3934.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130363	52	SARASWATI	1995	121	6	UA-1568-MUM	3582.02	0x0000885F00000000	1995-08-02 00:00:00	ISHWARI FILMS	12	87	176	B/F-6403-MUM	105	109	107	Y	ISHWARI FILMS	14	3651.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130364	58	MIRATTAL ADI-3	2006	122	6	CFL/3/147/2006-MUM	2549.01	0x0000983C00000000	2006-09-14 00:00:00	ALAN AMIFEL USA	13	87	169	CFL/236/2006-MUM	105	109	108	N	SRI LAKSHMI COLOUR LAB CHENNAI	5	2549.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130365	44	HUM HAIN PREMI	1995	121	6	UA-1570-MUM	4088.78	0x0000886100000000	1995-08-04 00:00:00	AJAY DIXIT FILMS CINDICATE	12	0	176	B/F-6394-MUM	105	109	107	Y	AJAY DIXIT FILMS CINDICATE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130366	58	PEI ULAGAN	2006	122	6	CFL/3/148/2006-MUM	2934.19	0x0000984000000000	2006-09-18 00:00:00	WES CRAVEN & WARNER BROS PICTURES I PVT LTD	13	87	167	CFL/129A/2006-MUM	105	109	108	N	WARNER BROS PIST INDIA LTD MUMBAI	6	2934.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130367	61	THE WICKERMAN	2006	122	6	CFL/3/149/2006-MUM	2801.10	0x0000984100000000	2006-09-19 00:00:00	NU IMAGE / MILLENUIM	12	87	186	CFL/240/2006-MUM	105	109	108	N	MULTIVLSION MULTIMEDIA INDIA PVT LTD	5	2801.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130368	61	SNAKES ON A PLANE	2006	122	6	CFL/3/150/2006-MUM	2910.95	0x0000984200000000	2006-09-20 00:00:00	CRAIG BERENSON  & NEW LINE CINEMA CORPORATION	12	87	167	CFL/245/2006-MUM	105	109	108	Y	WEG INDIA	5	2928.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130369	44	ICICI PRUDENTIAL JEETAY RAHO	2007	120	6	CIS/1/570/2007-MUM	12.19	0x0000995400000000	2007-06-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/486/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130370	61	YOU ME AND DUPREE	2006	122	6	CFL/3/151/2006-MUM	3002.29	0x0000984200000000	2006-09-20 00:00:00	OWEN WILSON & UNIVERSAL PICTURES	12	87	172	CFL/233/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	0	3002.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130371	44	GODEREJ REAL GOOD CHICKEN - DIDI (ENLISH)	2007	120	6	CIS/1/571/2007-MUM	28.66	0x0000995500000000	2007-06-22 00:00:00	DIMPLES CINE ADVT PVT LTD.	12	92	0	CIS/497/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130372	61	BLADE TRINTY	2006	122	6	CFL/3/152/2006-MUM	3093.73	0x0000984300000000	2006-09-21 00:00:00	K AND H COMMUNICATIONS	12	87	168	CFL/234/2006-MUM	105	109	108	N	K2 K2 SOLUTIONS	6	3093.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130373	44	GODERAJ REAL GOOD CHIKENV - MUMMY (ENGLISH)	2007	120	6	CIS/1/572/2007-MUM	28.66	0x0000995500000000	2007-06-22 00:00:00	DIMPLES CINE ADVT PVT LTD.	12	92	0	CIS/496/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130374	44	98.3 FM RADIO MIRCHI -1	2007	120	6	CIS/1/573/2007-MUM	14.33	0x0000995500000000	2007-06-22 00:00:00	DIMPLES CINE ADVT PVT LTD.	12	92	0	CIS/493/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130375	44	SAAP MACHAYE DOOM	2006	122	6	CFL/3/153/2006-MUM	2910.95	0x0000984800000000	2006-09-26 00:00:00	CRAIG BERENSON  & NEW LINE CINEMA CORPORATION	13	87	167	CFL/249/2006-MUM	105	109	108	N	WEG INDIA	5	2910.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130376	42	JAI JAGANNATH - TRAILER	2007	120	6	CIS/1/574/2007-MUM	94.53	0x0000995500000000	2007-06-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD	13	94	0	CIS/T/168/2007-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD	1	94.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130377	61	THE MARINE	2006	122	6	CFL/3/154/2006-MUM	2520.93	0x0000984800000000	2006-09-26 00:00:00	JOEL SIMON AND WARNER BROS PICT INDIA PVT LTD	12	87	169	CFL/238/2006-MUM	105	109	108	N	WARRNER BROS PICT INDIA PVT LTD	5	2520.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130378	44	HUM DONO	1995	121	6	UA-1572-MUM	4655.21	0x0000886100000000	1995-08-04 00:00:00	RAVI MALHOTRA R M FILMS	12	87	176	B/F-A6450-MUM	105	109	107	N	RAVI MALHOTRA R M FILMS	17	4655.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130379	59	HYUNDAI SANTRO 4.0 HO + ACCENT NEW HOUSE (HINDI)	2007	120	6	CIS/1/575/2007-MUM	23.77	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/505/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130380	58	MAYA MANIDHARGAL	2006	122	6	CFL/3/155/2006-MUM	2483.50	0x0000985000000000	2006-10-04 00:00:00	HERB JAFF & MORT ENGELBERG	13	87	167	CFL/244/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2483.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130381	44	VEER	1995	121	6	UA-1573-MUM	4229.40	0x0000886B00000000	1995-08-14 00:00:00	JOCKY FILMS	12	87	170	B/F-6452-MUM	105	109	107	Y	JOCKY FILMS	16	4229.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130382	61	MARY  ANTOINETTE	2006	122	6	CFL/3/156/2006-MUM	3370.75	0x0000985100000000	2006-10-05 00:00:00	ROSS KATZ SOFIA COPPLA AND SONY PICTURES	12	87	163	CFL/220/2006-MUM	105	109	108	N	SONY PICT RELEASING OF INDIA LTD	7	3370.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130383	49	HYUNDAI SANTRO 4.0 HO +ACCENT NEW HOUSE (HINDI)	2007	120	6	CIS/1/576/2007-MUM	23.77	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/503/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130384	52	CHATTYANG	1995	121	6	UA-1574-MUM	4090.72	0x0000886B00000000	1995-08-14 00:00:00	VISHWOMURTI FILMS PRODUCTION P LTD KATHMANDU NEPAL	12	87	176	B/F-A6449-MUM	105	109	107	N	VISHWOMURTI FILMS PRODUCTION P LTD KATHMANDU NEPAL	16	4090.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130385	44	HYUNDAI SANTRO 4.0 +ACCENT NEW HOUSE	2007	120	6	CIS/1/577/2007-MUM	23.77	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/504/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130386	61	CONGO	1995	121	6	UA-1576-MUM	2989.20	0x0000887600000000	1995-08-25 00:00:00	K KENNEDY S MERCER PARAMOUNT PICTURES USA	12	87	174	B/F-6458-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2989.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130387	59	BHAIRAVA KOTA	2006	122	6	CFL/3/157/2006-MUM	2551.48	0x0000985D00000000	2006-10-17 00:00:00	DANIEL CLARKE SHAWIN WILLIAMSON	13	87	167	CFL/248/2006-MUM	105	109	108	N	D R N COMBINES	5	2551.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130388	45	HYUNDAI SANTRO 4.0 +ACCENT NEW HOUSE (HINDI)	2007	120	6	CIS/1/578/2007-MUM	23.77	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/506/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130389	44	SANJAY	1995	121	6	UA-1577-MUM	4181.01	0x0000887C00000000	1995-08-31 00:00:00	TAIES MIRZA  TAIES MIRZA PVT LTD	12	87	176	B/F-6437-MUM	105	109	107	Y	TAIES MIRZA  TAIES MIRZA PVT LTD	17	4235.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130390	58	HYUNDAI SANTRO 40. HO +ACCENT NEW HOUSE (HINDI)	2007	120	6	CIS/1/579/2007-MUM	23.77	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/502/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130391	53	JAI JAGANNATH - TRAILER	2007	120	6	CIS/1/580/2007-MUM	94.53	0x0000995500000000	2007-06-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT LTD	12	94	0	CIS/T/164/2007-MUM	105	110	107	N	MOHAPATRA MOVIE MAGIC PVT LTD	1	94.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130392	61	CASTROL	2007	120	6	CIS/1/581/2007-MUM	28.65	0x0000995500000000	2007-06-22 00:00:00	GROUP M	12	92	0	CIS/501/2007-MUM	105	110	107	N	GROUP  M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130393	58	SURF EXCEL-DIG-SACHET RS.2/-	2007	120	6	CIS/1/583/2007-MUM	19.20	0x0000995800000000	2007-06-25 00:00:00	LOWE	12	92	0	CIS/509/2007-MUM	105	110	107	N	LOWE	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130394	59	BHAYAN BHAYAM KSHAMAM KSHAMAM	2006	122	6	CFL/3/158/2006-MUM	2470.06	0x0000985D00000000	2006-10-17 00:00:00	NEW LINE RELEASING INC	13	87	167	CFL/262/2006-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2470.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130395	59	VIMAANAMLO VISHA SARPALU	2006	122	6	CFL/3/159/2006-MUM	2910.95	0x0000986700000000	2006-10-27 00:00:00	CRAIG BERENSON  & NEW LINE CINEMA CORPORATION	13	87	167	CFL/267/2006-MUM	105	109	108	N	WEG INDIA MUMBAI	5	2910.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130396	44	HDFC HAMESH HOME LOAN INSURANCE	2007	120	6	CIS/1/584/2007-MUM	19.20	0x0000995800000000	2007-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/508/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130397	61	THE DEPARTED	2006	122	6	CFL/3/160/2006-MUM	3974.54	0x0000986A00000000	2006-10-30 00:00:00	JENNIFER ANISTON & WARNER BROS PICT INDIA PVT LTD	12	87	169	CFL/257/2006-MUM	105	109	108	Y	WARNER BROS PICT INDIA PVT LTD	0	3975.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130398	44	ROCK DANCER	1995	121	6	UA-1579-MUM	4594.86	0x0000888200000000	1995-09-06 00:00:00	MRS S B FILMS	12	87	170	B/F-6415-MUM	105	109	107	Y	MRS S B FILMS	17	4694.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130399	84	HABITAT FOR HUMANITY	2007	120	6	CIS/1/585/2007-MUM	20.44	0x0000997700000000	2007-07-26 00:00:00	TOP LIGHT	12	92	0	CIS/510/2007-MUM	105	110	107	N	TOP LIGHT	1	20.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130400	44	DISHA	2007	120	6	CIS/1/586/2007-MUM	28.65	0x0000995A00000000	2007-06-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/511/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130401	44	MOPALEES	2007	120	6	CIS/1/587/2007-MUM	28.65	0x0000995A00000000	2007-06-27 00:00:00	PIXION	12	92	0	CIS/514/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130402	58	VIMAARATHIL VISHA RAAGANGAL	2006	122	6	CFL/3/161/2006-MUM	2910.95	0x0000986B00000000	2006-10-31 00:00:00	CRAIG BERENSON & NEW LINE CINEMA CORPORATION	13	87	167	CFL/266/2006-MUM	105	109	108	N	WEG INDIA MUMBAI	5	2910.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130403	44	HALDIRAM	2007	120	6	CIS/1/588/2007-MUM	28.65	0x0000995A00000000	2007-06-27 00:00:00	PIXION	12	92	0	CIS/515/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130404	58	THE OMEN 666	2006	122	6	CFL/3/162/2006-MUM	3032.85	0x0000986D00000000	2006-11-02 00:00:00	JOHN MCORE & WARNER BROS PICTURES PVT LTD	13	87	167	CFL/270/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	6	3032.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130405	59	ANDHAGATHELU AARU THUPAKILU	2006	122	6	CFL/3/163/2006-MUM	2869.96	0x0000986D00000000	2006-11-02 00:00:00	ARLENE SIDARIS	13	87	169	CFL/260/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2869.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130406	61	DIMPLES FILMLET BRANCHES	2007	120	6	CIS/1/589/2007-MUM	10.67	0x0000995A00000000	2007-06-27 00:00:00	DIMPLES CINE ADVT PVT LTD	12	92	0	CIS/513/2007-MUM	105	110	107	N	DIMPLES CINE ADVT PVT LTD	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130407	59	BHOOTALA DEEVI -3	2006	122	6	CFL/3/164/2006-MUM	2483.50	0x0000987300000000	2006-11-08 00:00:00	HERB JAFF AND MORT ENGELBERG	13	87	167	CFL/265/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2483.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130408	61	ANNAMALAI UNIVERSITY	2007	120	6	CIS/1/590/2007-MUM	495.00	0x0000995A00000000	2007-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	CIS/426/2007-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	495.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130409	44	CHALBAAZ HASINA	2006	122	6	CFL/3/165/2006-MUM	2133.35	0x0000987900000000	2006-11-14 00:00:00	DINO DE LARENTEES USA	13	87	170	CFL/275/2006-MUM	105	109	108	N	AMBIKA FILMS MUMBAI	5	2133.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130410	61	DIE HARD-4.0-YAMAHA	2007	120	6	CIS/1/591/2007-MUM	9.14	0x0000995B00000000	2007-06-28 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/516/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130411	44	BUDHDHA MAR GAYA  - TRAILER	2007	120	6	CIS/1/592/2007-MUM	61.87	0x0000995B00000000	2007-06-28 00:00:00	RAHUL THEATHRE MULTIMEDIA INTERNATIONAL	12	94	0	CIS/T/173/2007-MUM	105	110	107	N	RAHUL THEATHRE MULTIMEDIA INTERNATIONAL	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130412	61	THE TOMB	2006	122	6	CFL/3/166/2006-MUM	2742.36	0x0000987900000000	2006-11-14 00:00:00	LA PERIA NERA SRI	12	87	167	CFL/277/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	2742.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130413	44	CHICK BLACK SHAMPOO	2007	120	6	CIS/1/593/2007-MUM	28.65	0x0000995B00000000	2007-06-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/517/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130414	44	HUM DEEWANE PYAR KE	1995	121	6	UA-1581-MUM	4222.49	0x0000888300000000	1995-09-07 00:00:00	ANUP JALOTA JALOTA FILMS	12	87	176	B/F-6331-MUM	105	109	107	Y	ANUP JALOTA JALOTA FILMS	17	4300.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130415	58	PARAGON	2007	120	6	CIS/1/594/2007-MUM	14.33	0x0000995B00000000	2007-06-28 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/518/2007-MUM	105	110	107	N	DIMPLES CINE AVDERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130416	44	SHETAN KA ANTA	2006	122	6	CFL/3/167/2006-MUM	2551.48	0x0000987A00000000	2006-11-15 00:00:00	DANIEL CLARKE SHAWIN WILLIAMSON	13	87	167	CFL/382/2006-MUM	105	109	108	N	D R N COMNINES	5	2551.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130417	58	DIGIL MANITHAN	2006	122	6	CFL/3/168/2006-MUM	2067.86	0x0000987B00000000	2006-11-16 00:00:00	LLOYED SAUFMAN AND MICHAEL HERZ	13	87	167	CFL/272/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	4	2067.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130418	61	PATH FINDER	2006	122	6	CFL/3/169/2006-MUM	2726.02	0x0000987C00000000	2006-11-17 00:00:00	ARNOLD MESSER & WARNER BROS PICT INDIA PVT LTD	12	87	174	CFL/258/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	6	2726.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130419	44	EVIL DEAD 4	2006	122	6	CFL/3/170/2006-MUM	2591.60	0x0000987C00000000	2006-11-17 00:00:00	JEREMY K P CHUANG	13	87	167	CFL/281/2006-MUM	105	109	108	N	GOLDLINE PICTURE	5	2591.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130420	44	HUM SAB CHOR HAIN	1995	121	6	UA-1582-MUM	4122.45	0x0000888300000000	1995-09-07 00:00:00	SHRI DURGA ENTERPRISES	12	87	176	B/F-6492-MUM	105	109	107	Y	SHRI DURGA ENTERPRISES	16	4122.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130421	59	BAYANKARUDU	2006	122	6	CFL/3/172/2006-MUM	2867.85	0x0000988700000000	2006-11-28 00:00:00	LLOYD KAUFMAN AND MICHAEL HERZ	13	87	170	CFL/271/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2867.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130422	44	AMERICAN NAGIN	2006	122	6	CFL/3/173/2006-MUM	1786.70	0x0000988700000000	2006-11-28 00:00:00	KENN RUSSELL UK	13	87	167	CFL/285/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	5	1786.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130423	44	VEERGATI	1995	121	6	UA-1583-MUM	4797.70	0x0000888A00000000	1995-09-14 00:00:00	M B K COMBAINSE	12	87	176	B/F-6497-MUM	105	109	107	N	M B K COMBAINSE	19	4797.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130424	58	ERIMALAI	2006	122	6	CFL/3/174/2006-MUM	2788.35	0x0000988700000000	2006-11-28 00:00:00	ARISTON PICT INC AVI ARADE GALE ANNE HURD	13	87	170	CFL/289/2006-MUM	105	109	108	N	CELEBROTY FILMS PVT LTD	6	2788.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130425	61	BEST OF THE BEST	1995	121	6	UA-1587-MUM	2660.65	0x0000889000000000	1995-09-20 00:00:00	PHILIP RHEE AND PETER F STRAUSS USA	12	87	176	B/F-6440-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDA	5	2660.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130426	58	VEDHALATHEVIL MAGAKANNI	2006	122	6	CFL/3/175/2006-MUM	1786.70	0x0000988800000000	2006-11-29 00:00:00	KENN RUSSELL USA	13	87	167	CFL/290/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PPVT LTD MUMBAI	5	1786.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130427	59	KATHANAYAKULU	1995	121	6	UA-1588-MUM	4807.32	0x0000889500000000	1995-09-25 00:00:00	RAKESH ROSHAN FILM DRAFT	13	87	176	B/F-6472-MUM	105	109	107	N	RAKESH ROSHAN FILM DRAFT	17	4807.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130428	58	MUMMY 4	2006	122	6	CFL/3/176/2006-MUM	2742.96	0x0000988800000000	2006-11-29 00:00:00	LA PERLA NERA SRL	13	87	167	CFL/293/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	2742.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130429	44	JHUMKA	1995	121	6	UA-1589-MUM	3625.02	0x0000889F00000000	1995-10-05 00:00:00	MOVE IN ACTION CHANCHAK SINGH	12	87	176	B/F-6493-MUM	105	109	107	Y	MOVE IN ACTION	14	3674.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130430	59	ADRUSYA PREMIKUDU	2006	122	6	CFL/3/177/2006-MUM	1965.20	0x0000988900000000	2006-11-30 00:00:00	ANTHONY MARKES OVERSEAS FILMS GROUP USA	13	87	168	CFL/296/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS DELHI	5	1965.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130431	44	MOBARAK BEGUM	2007	120	6	CIS/1/595/2007-MUM	532.00	0x0000995C00000000	2007-06-29 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	CIS/470/2007-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	532.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130432	61	ART OF LIVING-TRANSTARING LIVES (S V)	2007	120	6	CIS/1/596/2007-MUM	290.00	0x0000995C00000000	2007-06-29 00:00:00	FILMS DIVISION	12	0	182	CIS/482/2007-MUM	105	110	107	N	FILMS DIVISION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130433	44	CHOOIMUI	2006	122	6	CFL/3/178/2006-MUM	2818.82	0x0000988D00000000	2006-12-04 00:00:00	NARONGSOH VIRAVUCHICUL	13	87	167	CFL/301/2006-MUM	105	109	108	N	VISUAL REALITY	6	2818.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130434	44	PARACHUTE ADVANCED MOMENTS.	2007	120	6	CIS/1/597/2007-MUM	28.66	0x0000995F00000000	2007-07-02 00:00:00	MARICO INDUSTRIES	12	92	0	CIS/519/2007-MUM	105	110	107	N	MARICO INDUSTRIES	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130435	44	MUMMY - 4	2006	122	6	CFL/3/179/2006-MUM	2742.36	0x0000989000000000	2006-12-07 00:00:00	LA PERLA NERA SRL ITALY	13	87	167	CFL/298/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	2742.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130436	44	AIRTEL VOTE FOR TAJ	2007	120	6	CIS/1/598/2007-MUM	14.33	0x0000995F00000000	2007-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/521/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130437	61	NET CONNECT (HINDI, TAMIL)	2007	120	6	CIS/1/599/2007-MUM	28.65	0x0000995F00000000	2007-07-02 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/523/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130438	58	MIRATTUM PANI PEI	2006	122	6	CFL/3/180/2006-MUM	2736.87	0x0000989000000000	2006-12-07 00:00:00	DEBRA HILL DAVID FOSTER AND C FILMS	13	87	167	CFL/308/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2736.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130439	59	EGYPT MUMMY	2006	122	6	CFL/3/181/2006-MUM	2742.36	0x0000989400000000	2006-12-11 00:00:00	LA PERLA NERA SRI	13	87	167	CFL/303/2006-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD	6	2742.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130440	61	THE COVENANT	2006	122	6	CFL/3/182/2006-MUM	2660.81	0x0000989500000000	2006-12-12 00:00:00	TOM ROSENBERG GARY LUCCHESI & SONY PICTURES	12	87	167	CFL/252/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	6	2660.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130441	61	ESPN STAR CRICKET LAUNCH	2007	120	6	CIS/1/600/2007-MUM	19.20	0x0000996000000000	2007-07-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/522/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130442	58	MAEBIA	2006	122	6	CFL/3/183/2006-MUM	2656.42	0x0000989D00000000	2006-12-20 00:00:00	VISUTE POOLVORALAKS	13	87	168	CFL/321/2006-MUM	105	109	108	N	D R M COMBINES BANGALORE	5	2656.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130443	61	LIFE STYLE: HOME CENTRE	2007	120	6	CIS/1/601/2007-MUM	12.19	0x0000996100000000	2007-07-04 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/524/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130444	61	BABEL	2006	122	6	CFL/3/184/2006-MUM	3911.30	0x000098A300000000	2006-12-26 00:00:00	JON KILLK & INNARRIGE BABEL PRODUCTIONS	12	87	176	CFL/311/2006-MUM	105	109	108	Y	E CITY FILMS INDIA PVT LTD	7	3925.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130445	61	LIFE STYLE: PUNE	2007	120	6	CIS/1/602/2007-MUM	12.19	0x0000996100000000	2007-07-04 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/525/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130446	61	AIR HOSTESS ACADEMY	2007	120	6	CIS/1/603/2007-MUM	10.05	0x0000996100000000	2007-07-04 00:00:00	FILM EFFECTS	12	92	0	CIS/520/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130447	44	MOHOBBATON KA SAFAR	1995	121	6	UA-1594-MUM	4038.03	0x000088AC00000000	1995-10-18 00:00:00	AL SALAAM INTERNATIONAL PRODUCTION	12	0	170	B/F-6224-MUM	105	109	107	Y	AL SALAAM INTERNATIONAL PRODUCTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130448	44	SANIYA	2006	122	6	CFL/3/186/2006-MUM	1920.94	0x000098A500000000	2006-12-28 00:00:00	ARMAN CHANG HONGKONG	13	87	170	CFL/325/2006-MUM	105	109	108	N	VIRGO FILMS MUMBAI	5	1920.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130449	61	TIC TAC: NEW PACK	2007	120	6	CIS/1/604/2007-MUM	14.33	0x0000996100000000	2007-07-04 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/526/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130450	44	PUNJAB NATIONAL BANK RETAIL	2007	120	6	CIS/1/605/2007-MUM	9.75	0x0000996200000000	2007-07-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/528/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130451	44	SECRET BOND GIRLS 003	2006	122	6	CFL/3/185/2006-MUM	2244.90	0x000098A500000000	2006-12-28 00:00:00	ARLENE SIDARIS	13	87	170	CFL/309/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	0	2244.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130452	59	ACTION VEERUDU - 117	2006	122	6	CFL/3/187/2006-MUM	2414.32	0x000098A600000000	2006-12-29 00:00:00	TUBE ENTERTAINMENT NIR FILMS	13	87	169	CFL/334/2006-MUM	105	109	108	N	TRADE CHANNEL	5	2414.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130453	44	HARRY POTTER WALLX BOX	2007	120	6	CIS/1/606/2007-MUM	14.33	0x0000996200000000	2007-07-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/529/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130454	44	D DAMAS	2007	120	6	CIS/1/607/2007-MUM	09.75	0x0000996300000000	2007-07-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/533/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130455	61	DRAGONBALL Z + BOOMERANG	2007	120	6	CIS/1/608/2007-MUM	28.66	0x0000996300000000	2007-07-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/530/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130456	58	SAGASA SUNDARIGAL	2006	122	6	CFL/3/118/2006-MUM	2518.14	0x000097FC00000000	2006-07-12 00:00:00	WESS RAHN, BRIAN BENNOS	13	87	169	CFL/185/2006-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2518.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130457	61	SAHARA CARE HOUSE: SOURAV - US	2007	120	6	CIS/1/609/2007-MUM	19.20	0x0000996300000000	2007-07-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/531/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130458	61	SAHARA CARE HOUSE	2007	120	6	CIS/1/610/2007-MUM	21.64	0x0000996300000000	2007-07-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/532/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130459	44	BAJAJ ALLIANZ OLD MAN (TAMIL, TELUGU)	2007	120	6	CIS/1/611/2007-MUM	14.13	0x0000996600000000	2007-07-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/483/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130460	59	CMR	2007	120	6	CIS/1/612/2007-MUM	14.33	0x0000996600000000	2007-07-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/535/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130461	51	MUKKAM POST LONDON - TRL	2007	120	6	CIS/1/613/2007-MUM	92.95	0x0000996600000000	2007-07-09 00:00:00	MAN MANDIER PRODUCTIONS	12	94	0	CIS/T/177/2007-MUM	105	110	107	N	MAN MANDIER PRODUCTIONS	1	92.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130462	61	THE HILLS HAVE  EYES	2006	122	6	CFL/3/116/2006-MUM	2934.19	0x000097FA00000000	2006-07-10 00:00:00	WES CRAVEN & WARNER BROS PICTURES I PVT LTD	12	87	167	CFL/85/2006-MUM	105	109	108	Y	WARNER BROS PICT INDIA PVT LTD	6	2955.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130463	43	RASIYO VAALAM	1995	121	6	UA-1597-MUM	4151.36	0x000088AE00000000	1995-10-20 00:00:00	SHEETAL INT	12	87	176	B/F-6547-MUM	105	109	107	N	SHEETAL INT	16	4151.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130464	58	MOSQUITO MAN	2006	122	6	CFL/3/114/2006-MUM	2463.62	0x000097F700000000	2006-07-07 00:00:00	BOAZ DAVIDSON KEN BADISH DAVID VAROD	13	87	167	CFL/184/2006-MUM	105	109	108	N	ANSH ENTERTAINMENT	5	2463.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130465	41	RANANGINI	1995	121	6	UA-1598-MUM	3435.13	0x000088B400000000	1995-10-26 00:00:00	VIBGDOR CULTURAL ASSOCIATION SHRI BAKUL C KALITA	12	87	176	B/F-6490-MUM	105	109	107	Y	VIBGDOR CULTURAL ASSOCIATION SHRI BAKUL C KALITA	13	3469.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130466	61	TERMINAL FORCE	1995	121	6	UA-1600-MUM	2499.59	0x000088B800000000	1995-10-30 00:00:00	PATRICK D CHOI NILE NIAMI USA	12	87	169	B/F-6548-MUM	105	109	108	N	SUBASRI PICTURES	5	2499.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130467	44	FAUJI	1995	121	6	UA-1601-MUM	3580.10	0x000088B900000000	1995-10-31 00:00:00	M GAGAN CHADDA MS GAGAN CHADDA FILMS COMBINES	12	87	176	B/F-6514-MUM	105	109	107	Y	M GAGAN CHADDA MS GAGAN CHADDA FILMS COMBINES	15	3611.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130468	61	WATERWORLD	1995	121	6	UA-1602-MUM	3509.48	0x000088B900000000	1995-10-31 00:00:00	C GORDON J DAVIS K COSTNER UNIVERSAL PIC USA	12	87	169	B/F-6529-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	7	3509.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130469	44	AATANK	1995	121	6	UA-1603-MUM	3253.97	0x000088C100000000	1995-11-08 00:00:00	M BEMISAAL FILMS PVT LTD	12	87	176	B/F-6356-MUM	105	109	107	Y	M BEMISAAL FILMS PVT LTD	15	3257.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130470	44	FARAAR	1995	121	6	UA-1604-MUM	3221.18	0x000088C100000000	1995-11-08 00:00:00	M PRADEEP KAPOOR M J M D FILMS	15	87	170	B/F-6455-MUM	105	109	107	Y	M PRADEEP KAPOOR M J M D FILMS	13	3231.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130471	61	BLOODRAYNE	2006	122	6	CFL/3/99/2006-MUM	2551.48	0x000097D400000000	2006-06-02 00:00:00	SANIEL CLARKE SHAWIN WILLIAMSON	12	87	168	CFL/133/2006-MUM	105	109	108	Y	D R N COMBINES	5	2551.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130472	59	BLOOD	1995	121	6	UA-1605-MUM	2581.64	0x000088C200000000	1995-11-09 00:00:00	BUZZ FEISHANS USA	13	87	169	B/F-6518-MUM	105	109	107	N	CONTINENTAL FILMS	5	2581.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130473	44	AAJ KA MASIHA	1995	121	6	UA-1608-MUM	4066.12	0x000088C800000000	1995-11-15 00:00:00	M PRADEEP KAPOOR M J M D FILMS	12	87	176	B/F-6441-MUM	105	109	107	Y	M ABEED SURTI M TRIYAD FILMS	15	4066.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130474	44	NIBHAIY	1995	121	6	UA-1609-MUM	3769.44	0x000088C900000000	1995-11-16 00:00:00	M T C DEEWAN M MORDERN PICTURES	12	87	176	B/F-6496-MUM	105	109	107	N	M T C DEEWAN M MORDERN PICTURES	16	3798.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130475	44	JET LI IN MASTER	1995	121	6	UA-1613-MUM	2594.83	0x000088CE00000000	1995-11-21 00:00:00	YANG TENG KUIL HONG KONG	13	87	169	B/F-6540-MUM	105	109	107	Y	INDO OVEREAS FILMS	5	2600.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130476	54	OONCHI HAVELI	1995	121	6	UA-1615-MUM	3801.53	0x000088D500000000	1995-11-28 00:00:00	PREM PANAG PANAG FILMS V P O SALANA DIST F SAHIB	12	87	176	B/F-6596-MUM	105	109	107	Y	PREM PANAG PANAG FILMS V P O SALANA DIST F SAHIB	14	3809.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130477	59	PATHALA LOKAM	2006	122	6	CFL/3/85/2006-MUM	2659.09	0x000097BE00000000	2006-05-11 00:00:00	TOM ROSENBERG GARY LUCCHESI AND COLU FILM	13	87	167	CFL/120/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2659.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130478	61	JUDGE DREDD	1995	121	6	UA-1616-MUM	2643.95	0x000088D500000000	1995-11-28 00:00:00	LIPPINCOTT BEAU E L MARKS USA	12	87	168	B/F-6587-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV INDIA	5	2643.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130479	44	SAMBANDH	1995	121	6	UA-1617-MUM	4644.19	0x000088D500000000	1995-11-28 00:00:00	SUDHAKAR K BOKADE DIVYA FILMS INTERNATIONAL	12	87	176	B/F-6536-MUM	105	109	107	N	SUDHAKAR K BOKADE DIVYA FILMS INTERNATIONAL	18	4644.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130480	59	UGGRA NETHRUDU	1995	121	6	UA-1618-MUM	4668.92	0x000088DE00000000	1995-12-07 00:00:00	MS B K COMBINES	12	87	176	B/F-6605-MUM	105	109	107	N	MS B K COMBINES	19	4668.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130481	61	AN AMERICAN SUMMER	1995	121	6	UA-1620-MUM	2730.38	0x000088E400000000	1995-12-13 00:00:00	JAMES SLOCUM USA	12	87	176	B/F-6595-MUM	105	109	108	N	N F D C	5	2730.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130482	44	BEQABU	1995	121	6	UA-1623-MUM	4848.79	0x000088F300000000	1995-12-28 00:00:00	N CHANDRAA	12	87	176	B/F-6614-MUM	105	109	107	Y	N CHANDRAA	18	4910.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130483	44	JAAYDAD	1995	121	6	UA-1625-MUM	3690.99	0x000088F400000000	1995-12-29 00:00:00	M RACHNA MOVIES	12	87	176	B/F-6487-MUM	105	109	107	Y	M EXEL VISION	14	3721.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130484	44	AUR EK PREM KAHANI	1995	121	6	UA-1626-MUM	2845.62	0x000088F500000000	1995-12-30 00:00:00	PLUS CHAINAL INDIA LTD	12	87	176	B/F-6648-MUM	105	109	107	N	PLUS CHAINAL INDIA LTD	10	2845.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130485	58	MAHARANIYUM MANMADARAJAVUM	2006	120	6	CFL/1/43/2006-MUM	2959.59	0x0000981D00000000	2006-08-14 00:00:00	CLAUDE BERRI PATHE RENN PRODUCTION FRANCE	13	87	168	CFL/176/2006-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVR LRD MUMBAI	6	2959.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130486	61	JUST MY LUCK	2006	120	6	CFL/1/42/2006-MUM	2834.95	0x0000980C00000000	2006-07-28 00:00:00	ARNON MILCHAN, WARNER BROS PICTURES PVT LTD	12	87	172	CFL/181/2006-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	6	2834.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130487	61	OVER THE HEDGE	2006	120	6	CFL/1/34/2006-MUM	2298.83	0x000097FA00000000	2006-07-10 00:00:00	BINNIE ARNOLD DREAM WORKS UNIVER PICTURES	12	87	175	CFL/182/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INIA LTD	10	2298.83	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
130488	61	DREAMER	2006	120	6	CFL/1/44/2006-MUM	2885.16	0x0000982000000000	2006-08-17 00:00:00	HYDE PARK USA	12	87	175	CFL/215/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA LTD MUMBAI	6	2885.16	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
130489	59	VETA KUKKALU	2006	120	6	CFL/1/45/2006-MUM	3137.58	0x0000982400000000	2006-08-21 00:00:00	DAVID HOBERMAN AND SPE FILMS	13	87	174	CFL/212/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	3137.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130490	59	THE MYTH	2006	120	6	CFL/1/46/2006-MUM	3346.70	0x0000982500000000	2006-08-22 00:00:00	WILLIE CHAN SOLON SO JACKIE CHAN AND E N HONGKONG	13	87	169	CFL/216/2006-MUM	105	109	108	N	UTV SOFTWARS COMMUNICATIONS LTD MUMBAI	6	3346.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130491	44	TUFANI MUKABALA  LAGAN - 2	2006	120	6	CFL/1/47/2006-MUM	2425.04	0x0000982800000000	2006-08-25 00:00:00	WOK FAI YUNG  HONGKONG	13	87	169	CFL/224/2006-MUM	105	109	108	N	ENTERNATIONAL FILMS COMPANY DELHI	5	2425.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130492	61	THE BODYGUARD	1993	121	6	UA-1045-MUM	3568.46	0x000084F300000000	1993-03-09 00:00:00	L KASDAN, JIM WILSON, K. COSTNER (WARNER BROS) USA	12	87	169	B/F-5397-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	14	3568.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130493	61	J. F. K.	1993	121	6	UA-1046-MUM	5161.23	0x000084F400000000	1993-03-10 00:00:00	HO, OLIVER STONE (WARNER BROS.) (USA)	12	87	163	B/F-5390-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	19	5161.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130494	61	PASSENGER 57	1993	121	6	UA-1047-MUM	2311.16	0x000084F400000000	1993-03-10 00:00:00	RICH, DAN PAULSON, DYLAN SELLERS (WARNER BROS) USA	12	87	170	B/F-5396-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	9	2311.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130495	44	AAJ KIE AURAT	1993	121	6	UA-1048-MUM	4725.06	0x000084F500000000	1993-03-11 00:00:00	AVTAR BHOGAL, ABC FILMS INTERNATIONAL	12	87	176	B/F-5425-MUM	105	109	107	Y	AVTAR BHOGAL, ABC FILMS INTERNATIONAL	18	4725.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130496	44	JAAN PE KHELKAR	1993	121	6	UA-1050-MUM	3958.08	0x000084FA00000000	1993-03-16 00:00:00	S. A. K. KHAN, G. S. FILMS INTERNATIONAL	12	87	176	B/F-5426-MUM	105	109	107	N	S. A. K. KHAN, G. S. FILMS INTERNATIONAL	16	3958.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130497	44	KAYDA KANOON	1993	121	6	UA-1051-MUM	4632.20	0x0000850100000000	1993-03-23 00:00:00	MR SURESH SHARMA RUKMANEE ARTS	12	87	176	B/F-5421-MUM	105	109	107	Y	MR SURESH SHARMA RUKMANEE ARTS	18	4632.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130498	44	AANKHEN	1993	121	6	UA-1052-MUM	4849.98	0x0000850800000000	1993-03-30 00:00:00	PAHLAJ NIHALANI CHIRAGDEEP INTERNATIONAL	12	87	176	B/F-5440-MUM	105	109	107	Y	PAHLAJ NIHALANI CHIRAGDEEP INTERNATIONAL	18	4849.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130499	44	BOMB BLAST	1993	121	6	UA-1054-MUM	4265.92	0x0000851000000000	1993-04-07 00:00:00	SEVEN MOUNTAIN MOVIES	12	87	169	B/F-5443-MUM	105	109	107	Y	SEVEN MOUNTAIN MOVIES	15	4265.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130500	61	FLAG OF HONOUR	1993	121	6	UA-1058-MUM	2528.62	0x0000853C00000000	1993-05-21 00:00:00	JOHN SHAM LINDA KUK D AND B FILMS CO LTD HONGKONG	12	87	169	B/F-5433-MUM	105	109	108	N	N F D C	5	2528.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130501	61	AIR AMERICA	1993	121	6	UA-1060-MUM	3079.26	0x0000853F00000000	1993-05-24 00:00:00	DANIEL MELNICK USA	12	87	172	B/F-5466-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	6	3079.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130502	44	KHAL NAYAK	1993	121	6	UA-1062-MUM	5207.87	0x0000854100000000	1993-05-26 00:00:00	MUKTA ARTS PVT LTD	12	87	169	B/F-5510-MUM	105	109	107	Y	MUKTA ARTS PVT LTD	20	5207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130503	44	ANDHA INTAQUAM	1993	121	6	UA-1063-MUM	4405.28	0x0000854100000000	1993-05-26 00:00:00	SHEETAL SHRIVASTAVA SHWETA ART INTERNATIONAL	12	87	176	B/F-5474-MUM	105	109	107	Y	SHEETAL SHRIVASTAVA SHWETA ART INTERNATIONAL	16	4405.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130504	61	ACES : IRON EAGLE III	1993	121	6	UA-1066-MUM	2688.03	0x0000854600000000	1993-05-31 00:00:00	RON SAMUELS USA	12	87	169	B/F-5460-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	5	2688.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130505	44	PYAAR KA TARAANA	1993	121	6	UA-1067-MUM	4069.67	0x0000854800000000	1993-06-02 00:00:00	DEV ANAND AND M HARWANI	12	87	176	B/F-5506-MUM	105	109	107	Y	DEV ANAND NAVKETAN INTERNATIONAL FILMS	16	4069.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130506	44	KRISHAN AVTAAR	1993	121	6	UA-1068-MUM	4165.40	0x0000855500000000	1993-06-15 00:00:00	RAAJIV KUMAR A SAPTARISHI FILMS	12	87	176	B/F-5504-MUM	105	109	107	Y	RAAJIV KUMAR A SAPTARISHI FILMS	16	4165.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130507	58	ANTARTICA VIL ETTU ATHISIYA NAIGAL	2006	120	6	CFL/1/48/2006-MUM	3137.58	0x0000984300000000	2006-09-21 00:00:00	DAVID HOBERMAN AND SPE FILMS	13	87	176	CFL/220A/2006-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	7	3137.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130508	44	SIR	1993	121	6	UA-1072-MUM	4147.83	0x0000855B00000000	1993-06-21 00:00:00	MUKESH BHATT VISHESH FILMS	12	87	176	B/F-5523-MUM	105	109	107	Y	MUKESH BHATT VISHESH FILMS	17	4147.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130509	61	USED PEPOLE	1993	121	6	UA-1074-MUM	3175.82	0x0000855E00000000	1993-06-24 00:00:00	TWENTIETH CENTURY FOX PEGGY RAJSKI USA	12	87	176	B/F-5521-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	12	3175.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130510	61	ZOOM	2006	120	6	CFL/1/49/2006-MUM	2423.19	0x0000985400000000	2006-10-08 00:00:00	SUZENNE TODD JENIFFER TODD AND SONY FILMS	12	87	168	CFL/230/2006-MUM	105	109	108	N	SONY PICT RELEASING OF INDIA LTD	5	2423.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130511	61	OPEN SEASON	2006	120	6	CFL/1/50/2006-MUM	2380.17	0x0000985200000000	2006-10-06 00:00:00	MICHELLE MURDOCCA AND SONY PICT USA	12	87	175	CFL/253/2006-MUM	105	109	108	N	SONY PICT RELEASING OF INDIA LTD MUMBAI	5	2380.17	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
130512	61	FLY BOYS	2006	120	6	CFL/1/51/2006-MUM	3705.70	0x0000985500000000	2006-10-09 00:00:00	ELECTRIC ENTERTAINMENT MGM	12	87	169	CFL/250/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA LTD PVT LTD	8	3705.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130513	44	WAQT HAMARA HAI	1993	121	6	UA-1075-MUM	4479.03	0x0000855F00000000	1993-06-25 00:00:00	NADIAWALA GRANDSON	12	87	176	B/F-5527-MUM	105	109	107	Y	NADIAWALA GRANDSON	15	4479.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130514	44	ANTIM NYAY	1993	121	6	UA-1076-MUM	3954.34	0x0000856900000000	1993-07-05 00:00:00	MR G S SAGOO SAGOO FILMS INTERNATIONAL	12	87	176	B/F-5470-MUM	105	109	107	Y	MR G S SAGOO SAGOO FILMS INTERNATIONAL	16	3954.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130515	61	THE ANT BULLY	2006	120	6	CFL/1/52/2006-MUM	2440.82	0x0000985D00000000	2006-10-17 00:00:00	JOHN DAVIS TOM HANKS AND WARNER BROS PICTURES	12	87	175	CFL/261/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	5	2440.82	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
130516	61	HOFFA	1993	121	6	UA-1077-MUM	3838.70	0x0000856A00000000	1993-07-06 00:00:00	T C F EDWARD R PRESSMAN DANNY DEVITO CALDECOT CHUB	12	87	176	B/F-5508-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN I PVT LTD	16	3838.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130517	61	OPEN SEASON	2006	120	6	CFL/1/53/2006-MUM	19507.20	0x0000986000000000	2006-10-20 00:00:00	MICHELLE KMURDOCCA AND SONY PICT USA	12	87	175	CFL/264/2006-MUM	105	109	108	N	SONY PICT RELEASING OF INDIA LTD MUMBAI	1	19507.20	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
130518	43	SHRADDHA POORI KARO DASHA MAA	2007	120	6	CIL/1/81/2007-MUM	3803.02	0x0000997600000000	2007-07-25 00:00:00	SAI COMMUNICATIONS	12	87	176	CIL/222/2007-MUM	105	109	107	N	SAI COMMUNICATIONS	15	3803.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130519	44	INSPECTOR KIRON	1993	121	6	UA-1079-MUM	3778.19	0x0000857000000000	1993-07-12 00:00:00	ASHOK PUNJABI MANTA MOVIES	12	87	170	B/F-5502-MUM	105	109	107	Y	ASHOK PUNJABI MANTA MOVIES	14	3778.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130520	42	AMI IYSIN AAR AMAR MADHU BALA	2007	120	6	CIL/1/82/2007-MUM	2926.03	0x0000997B00000000	2007-07-30 00:00:00	B.A.G FILMS & MEDIA LTD.,	12	87	176	CIL/94/2007-MUM	105	109	107	N	B.A.G FILMS & MEDIA LTD.,	11	3101.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130521	61	QUICK CHANGE	1993	121	6	UA-1083-MUM	2445.73	0x0000857B00000000	1993-07-23 00:00:00	ROBERT GREENHUT BILL MURRAY WARNER BROS USA	12	87	172	B/F-5542-MUM	105	109	108	N	WARNER BROS F E INC	5 (DOUBLE)	2445.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130522	61	THE VANISHING	1993	121	6	UA-1086-MUM	3005.50	0x0000858000000000	1993-07-28 00:00:00	TWENTIETH CENTURY FOX L BREZNER AND P SCHIFF USA	12	87	170	B/F-554-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN I PVT LTD	12	3005.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130523	61	LENA'S HOLIDAY	1993	121	6	UA-1087-MUM	2671.40	0x0000858000000000	1993-07-28 00:00:00	MARILYN J TENSER A MARIMARK PRODUCTION USA	12	87	176	B/F-5431-MUM	105	109	108	N	N F D C	5	2671.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130524	44	PEHLA NASHA	1993	121	6	UA-1090-MUM	3753.92	0x0000858900000000	1993-08-06 00:00:00	AHLAN PRODUCTION PVT LTD	12	87	170	B/F-5579-MUM	105	109	107	Y	AHLAN PRODUCTION PVT LTD	16	3753.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130525	61	GRIDIRON GANG	2006	120	6	CFL/1/54/2006-MUM	3432.64	0x0000988000000000	2006-11-21 00:00:00	NEAL H MORITZ, LEE STANLTY AND SONY FILMS	12	87	176	CFL/255/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD MUMBAI	7	3432.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130526	61	THE PRESTIGE	2006	120	6	CFL/1/55/2006-MUM	3583.50	0x0000988D00000000	2006-12-04 00:00:00	ARON RYDER, WARNER BROS PICTURES PVT LTD	12	87	169	CFL/294/2006-MUM	105	109	108	N	WARNER BROS PICT PVT LTD MUMBAI	7	3583.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130527	44	GURUDEV	1993	121	6	UA-1091-MUM	4454.65	0x0000859400000000	1993-08-17 00:00:00	V M PRODUCTIONS	12	87	176	B/F-5545-MUM	105	109	107	Y	V M PRODUCTIONS	16	4454.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130528	61	ROCKY BALBOA	2006	120	6	CFL/1/56/2006-MUM	2764.18	0x0000989400000000	2006-12-11 00:00:00	WILLEAM CHARTOFF & WARNER BROS PIC LTD	12	87	169	CFL/276/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	5	2764.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130529	61	SCENT OF A WOMAN	1993	121	6	UA-1092-MUM	4296.92	0x0000859500000000	1993-08-18 00:00:00	MARTIN BREST USA	12	87	176	B/F-5557-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	17	4296.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130530	61	NIGHT AT THE MUSUEM	2006	120	6	CFL/1/57/2006-MUM	2922.49	0x0000989400000000	2006-12-11 00:00:00	CHRIS COLUMBIA & WARNER BROS PVT LTD	12	87	168	CFL/299/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD MUMBAI	5	2922.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130531	61	JURASSIC PARK	1993	121	6	UA-1093-MUM	3474.77	0x0000859500000000	1993-08-18 00:00:00	KATHLEEN KENNEDY GERALD R MOLEN USA	12	87	175	B/F-5591-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3474.77	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
130532	61	HEIDI	2006	120	6	CFL/1/58/2006-MUM	2840.24	0x0000989500000000	2006-12-12 00:00:00	MARTYN AUTY	12	87	175	CFL/297/2006-MUM	105	109	108	N	SHRINGAR FILMS LIMITED	6	2840.24	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
130533	61	STOP : OR MY MOM WILL SHOOT	1993	121	6	UA-1094-MUM	2380.11	0x0000859500000000	1993-08-18 00:00:00	LYAN REITMAN JOE MEDJUCK MICHAEL C GROSS USA	12	87	176	B/F-5570-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA	10	2380.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130534	52	DEVAKI	1993	121	6	UA-1096-MUM	3852.84	0x0000859700000000	1993-08-20 00:00:00	S O S FILMS PRODUCTION PVT LTD	12	87	176	B/F-5600-MUM	105	109	107	N	S O S FILMS PRODUCTION PVT LTD	15	3852.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130535	44	HAYAT	2006	120	6	CFL/1/59/2006-MUM	2153.91	0x0000989700000000	2006-12-14 00:00:00	MOHAMMED BAGHER ASHTIANI IRAN	12	87	175	CFL/313/2006-MUM	105	109	108	N	CHILDREN FILM MUMBAI	4	2153.91	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
130536	61	FAR AND AWAY	1993	121	6	UA-1099-MUM	3840.27	0x0000859C00000000	1993-08-25 00:00:00	BRIAN GRAZER AND RON HOWARD USA	12	87	176	B/F-5592-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	16	3840.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130537	61	HAPPY FEET	2006	120	6	CFL/1/60/2006-MUM	2996.88	0x0000989300000000	2006-12-10 00:00:00	GEORGE MILLER & WARNER BROS PVT LTD	12	87	175	CFL/314/2006-MUM	105	109	108	N	WARNER BROS PICT INDIA PVTLTD MUMBAI	6	2996.88	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
130538	61	HAPPY FEET (I MAX)	2006	120	6	CFL/1/61/2006-MUM	12.573	0x0000989E00000000	2006-12-21 00:00:00	WARNER BROS PICT INDIA USA	12	87	175	CFL/324/2006-MUM	105	109	108	N	ADLABS FILMS LTD MUMBAI	16	12.573	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
130539	61	STORM BREAKER	2006	120	6	CFL/1/62/2006-MUM	2555.75	0x000098A400000000	2006-12-27 00:00:00	CAPITAL FILMS USA	12	87	169	CFL/312/2006-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA LTD	14	2555.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130540	44	MUSUEM KE ANDAR FAS GAYA SIKANDAR	2006	120	6	CFL/1/63/2006-MUM	2917.92	0x000098A400000000	2006-12-27 00:00:00	CHRIS COLUMBIA DUSKE & WARNER BROS PVT LTD	13	87	168	CFL/323/2006-MUM	105	109	108	Y	WARNER BROS PICTURES INDIA PVT LTD	5	2922.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130541	59	SAHASA VANTHULU	2006	120	6	CFL/1/64/2006-MUM	2250.55	0x000098A500000000	2006-12-28 00:00:00	JETLEE	13	87	169	CFL/310/2006-MUM	105	109	108	N	INDO OVERESAS FILMS	5	2250.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130542	59	ARDHARATTRI ALLARI	2006	120	6	CFL/1/65/2006-MUM	2922.49	0x000098A600000000	2006-12-29 00:00:00	CHRIS COLUMBUS & WARNER BROS PVT LTD	13	87	168	CFL/331/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	5	2922.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130543	59	'VAN HELSING -2 RETURNS'	2006	121	6	CFL/2/59/2006-MUM	3247.32	0x0000985100000000	2006-10-05 00:00:00	DANIEL BOBKER CHUCK ROVEN AND MIRAMAX FILMS	13	87	167	CFL/256/2006-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD	6	3247.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130544	59	IRAQ EXPRESS - 4402	2006	121	6	CFL/2/70/2006-MUM	2289.30	0x0000988100000000	2006-11-22 00:00:00	PETER SNELL	13	87	169	CFL/274/2006-MUM	105	109	108	N	SRI LAKSHMI COLOUR LAB	5	2289.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130545	59	'DUNGEONS AND DRAGONS 2 - THE ELEMENTAL MIGHT	2006	121	6	CFL/2/71/2006-MUM	2864.09	0x0000988700000000	2006-11-28 00:00:00	STEVE CLARK HALL RICHARDS WOLFOANG E R F L S	13	87	174	CFL/292/2006-MUM	105	109	108	N	E CITY FILMS INDIA PVT LTD	6	2864.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130546	44	KARO YA MARO	2006	121	6	CFL/2/73/2006-MUM	2320.23	0x0000988800000000	2006-11-29 00:00:00	PAUL W S ANDERSON	13	87	169	CFL/302/2006-MUM	105	109	108	N	SUPERFINE FILMS	3	2320.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130547	58	'NERUPPU MERUGUM'	2006	121	6	CFL/2/72/2006-MUM	2864.09	0x0000988800000000	2006-11-29 00:00:00	STEVE CLARK HALL RICHARDS WOLFGANG ESSEWEIN  R USA	13	87	168	CFL/291/2006-MUM	105	109	108	N	E CITY FILMS INDIA PVT LTD	6	2864.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130548	59	'MRITCHYU GUHA'	2006	121	6	CFL/2/74/2006-MUM	2582.03	0x0000988E00000000	2006-12-05 00:00:00	LAKESHORE ENTERTAINMENT	13	87	174	CFL/231/2006-MUM	105	109	108	N	WEG INDIA MUMBAI	6	2582.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130549	58	'HOLLYWOOD GIRLS'	2006	121	6	CFL/2/75/2006-MUM	2320.23	0x0000988E00000000	2006-12-05 00:00:00	PAUL W S ANDERSON USA	13	87	176	CFL/304/2006-MUM	105	109	108	N	SUPERFINE FILMS	5	2320.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130550	44	HEYY BABYY - TRL NO. 2	2007	120	6	CIS/1/614/2007-MUM	85.34	0x0000996600000000	2007-07-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,	12	94	0	CIS/T/178/2007-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130551	61	DELITE CINEMA	2007	120	6	CIS/1/615/2007-MUM	33.53	0x0000996700000000	2007-07-10 00:00:00	FILM EFFECTS	12	92	0	CIS/534/2007-MUM	105	110	107	N	FILM EFFECTS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130552	58	HDFC STATION	2007	120	6	CIS/1/616/2007-MUM	19.20	0x0000996700000000	2007-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/539/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130553	58	ALLIVE COFFEE	2007	120	6	CIS/1/617/2007-MUM	28.65	0x0000996700000000	2007-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/537/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130554	44	ALPENLIEBE CROCODILE	2007	120	6	CIS/1/618/2007-MUM	26.21	0x0000996700000000	2007-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/536/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130555	44	HERO HONDA SPLENDER NXG	2007	120	6	CIS/1/619/2007-MUM	28.65	0x0000996700000000	2007-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/538/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130556	44	KAAFILA - TRL	2007	120	6	CIS/1/620/2007-MUM	91.44	0x0000996700000000	2007-07-10 00:00:00	MANNERISM FILMS PVT. LTD.,	12	94	0	CIS/T/180/2007-MUM	105	110	107	N	MANNERISM FILMS PVT. LTD.,	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130557	58	HUTCH 99	2007	120	6	CIS/1/621/2007-MUM	27.43	0x0000996700000000	2007-07-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	92	0	CIS/540/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130558	61	ABN AMRO BANK	2007	120	6	CIS/1/622/2007-MUM	16.76	0x0000996800000000	2007-07-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/542/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130559	61	LEELA KOVALAM	2007	120	6	CIS/1/623/2007-MUM	14.33	0x0000996800000000	2007-07-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/543/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	5	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130560	44	BOURVITA (MAGICIAN) (TAMIL, TELUGU, KANNADA)	2007	120	6	CIS/1/624/2007-MUM	16.76	0x0000996800000000	2007-07-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/541/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130561	61	GODREJ INTERIO THE LIVING ROOM	2007	120	6	CIS/1/625/2007-MUM	12.19	0x0000996900000000	2007-07-12 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/545/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130562	44	NAYA DAUR - TRL NO. 2	2007	120	6	CIS/1/626/2007-MUM	76.02	0x0000996900000000	2007-07-12 00:00:00	B.R FILMS	12	94	0	CIS/T/183/2007-MUM	105	110	107	N	B.R FILMS	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130563	44	JIMMY - TRL NO. 1	2007	120	6	CIS/1/627/2007-MUM	27.43	0x0000996900000000	2007-07-12 00:00:00	HIGH - DEFINITION TELEVISION PVT. LTD.,	12	94	0	CIS/T/184/2007-MUM	105	110	107	N	HIGH - DEFINITION TELEVISION PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130564	44	BOMBAY LAWYERS	2007	120	6	CIS/1/628/2007-MUM	24.08	0x0000996900000000	2007-07-12 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/547/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130565	49	IDEA 50 PAISE - CRICKET + LIVING ROOM (ENGLISH, HINDI)	2007	120	6	CIS/1/629/2007-MUM	19.20	0x0000996900000000	2007-07-12 00:00:00	LLOWE	12	92	0	CIS/546/2007-MUM	105	110	107	N	LLOWE	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130566	44	CHAK DE INDIA - TRL NO. 2	2007	120	6	CIS/1/630/2007-MUM	59.44	0x0000996A00000000	2007-07-13 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	94	0	CIS/T/185/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.,	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130567	59	FULLERTON VACATION (KANNADA)	2007	120	6	CIS/1/631/2007-MUM	28.65	0x0000996A00000000	2007-07-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/549/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130568	59	FULLERTON SHOP KEEPER (KANNADA)	2007	120	6	CIS/1/632/2007-MUM	28.65	0x0000996A00000000	2007-07-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/550/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130569	44	ULTRA PERK - POSTMAN	2007	120	6	CIS/1/633/2007-MUM	21.34	0x0000996A00000000	2007-07-13 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/553/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130570	44	DRISHTI ANANT	2007	120	6	CIS/1/634/2007-MUM	848.00	0x0000996D00000000	2007-07-16 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	363	0	CIS/544/2007-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR	3	848.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130571	44	CADBURY BOURNVITA 5 STAR	2007	120	6	CIS/1/635/2007-MUM	28.65	0x0000996E00000000	2007-07-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/556/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130572	44	RAM JEWELLERS`	2007	120	6	CIS/1/636/2007-MUM	10.06	0x0000996E00000000	2007-07-17 00:00:00	FILM EFFECTS	12	92	0	CIS/552/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130573	61	NATHU'S SWEETS	2007	120	6	CIS/1/637/2007-MUM	9.75	0x0000996E00000000	2007-07-17 00:00:00	FILM EFFECTS	12	92	0	CIS/551/2007-MUM	105	110	107	N	FILM EFFECTS	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130574	61	AARYAN INFOCOM	2007	120	6	CIS/1/638/2007-MUM	14.33	0x0000996E00000000	2007-07-17 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/557/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130575	44	26 JULY - AT BARISTA - TRL	2007	120	6	CIS/1/639/2007-MUM	27.45	0x0000996F00000000	2007-07-18 00:00:00	RADHA PUSHPA ENTERTAINMENTS	12	94	0	CIS/T/187/2007-MUM	105	110	107	N	RADHA PUSHPA ENTERTAINMENTS	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130576	44	PARACHUTE HAIR PERFECT - DRY HAIR	2007	120	6	CIS/1/640/2007-MUM	28.66	0x0000996F00000000	2007-07-18 00:00:00	MARICO INDUSTRIES	12	92	0	CIS/558/2007-MUM	105	110	107	N	MARICO INDUSTRIES	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130577	58	BOURNVITA FHM MORNING (TELUGU)	2007	120	6	CIS/1/641/2007-MUM	27.43	0x0000997000000000	2007-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/561/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130578	61	MY HOME TVC	2007	120	6	CIS/1/642/2007-MUM	27.43	0x0000997000000000	2007-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/562/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130579	61	IMS-I CAP -1	2007	120	6	CIS/1/643/2007-MUM	31.09	0x0000997000000000	2007-07-19 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/560/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130580	64	LAGE RAHO YADAV BHAIYA - TRL	2007	120	6	CIS/1/644/2007-MUM	65.83	0x0000997000000000	2007-07-19 00:00:00	AKRAM SHEIKH, A.S. FILMS INTERNATIONAL	13	94	0	CIS/T/188/2007-MUM	105	110	107	N	AKRAM SHEIKH, A.S. FILMS INTERNATIONAL	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130581	61	ACCENTURE	2007	120	6	CIS/1/645/2007-MUM	30.48	0x0000997100000000	2007-07-20 00:00:00	SOUMITRA BAGCHI	12	92	0	CIS/559/2007-MUM	105	110	107	N	SOUMITRA BAGCHI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130582	51	OVALITE BHAURAYA-TRL.	2007	120	6	CIS/1/646/2007-MUM	82.30	0x0000997100000000	2007-07-20 00:00:00	G.L. PRODUCTIONS	12	94	0	CIS/T/186/2007-MUM	105	110	107	N	G.L. PRODUCTIONS	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130583	44	SHLOK - TRL	2007	120	6	CIS/1/647/2007-MUM	30.48	0x0000997100000000	2007-07-20 00:00:00	SEVEN ENTERTAINMENT LTD.,	12	94	0	CIS/T/190/2007-MUM	105	110	107	N	SEVEN ENTERTAINMENT LTD.,	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130584	61	AIRTEL HTC TOUCH	2007	120	6	CIS/1/648/2007-MUM	28.65	0x0000997500000000	2007-07-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/569/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130585	44	KURL - ON: MAKAN BAN JAAYE GHAR + NEST	2007	120	6	CIS/1/649/2007-MUM	28.66	0x0000997500000000	2007-07-24 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/566/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130586	106	RELIANCE MUSIC CLASSIC COLOR RANGE	2007	120	6	CIS/1/650/2007-MUM	19.20	0x0000997500000000	2007-07-24 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/568/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130587	61	KURL - ON: YAWN	2007	120	6	CIS/1/651/2007-MUM	14.33	0x0000997500000000	2007-07-24 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/565/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130588	61	KURL-ON: SLEEP LIKE YOU STAND	2007	120	6	CIS/1/652/2007-MUM	14.33	0x0000997500000000	2007-07-24 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/567/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130589	44	S.O.T.C	2007	120	6	CIS/1/653/2007-MUM	28.65	0x0000997500000000	2007-07-24 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/563/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130590	44	SAMACHAR PATRIKA - 557 SAMRUH 8 SAMMELAN 2007	2007	120	6	CIS/1/654/2007-MUM	258.00	0x0000997600000000	2007-07-25 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	91	0	CIS/555/2007-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130591	58	MAXX MAXI TRUCK MAHINDRA (TELUGU)	2007	120	6	CIS/1/655/2007-MUM	28.66	0x0000997600000000	2007-07-25 00:00:00	FCB ULKA ADVERTISING	12	92	0	CIS/570/2007-MUM	105	110	107	N	FCB ULKA ADVERTISING	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130592	44	5 STAR - JO KHAYE KHO JAAYE	2007	120	6	CIS/1/656/2007-MUM	22.86	0x0000997600000000	2007-07-25 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/572/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130593	49	GET YOUR IDEA - MY GANG (ENGLISH, HINDI, TELUGU)	2007	120	6	CIS/1/658/2007-MUM	14.33	0x0000997700000000	2007-07-26 00:00:00	LOWE.	12	92	0	CIS/576/2007-MUM	105	110	107	N	LOWE.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130594	61	MID - DAY: TARGET + TEAM SPIRIT	2007	120	6	CIS/1/659/2007-MUM	14.33	0x0000997700000000	2007-07-26 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/573/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130595	61	MAHINDRA BLONDE	2007	120	6	CIS/1/660/2007-MUM	28.65	0x0000997700000000	2007-07-26 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/577/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130596	44	GOAL - TRL	2007	120	6	CIS/1/661/2007-MUM	86.49	0x0000997800000000	2007-07-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	94	0	CIS/T/195/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	86.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130597	44	BINDAS T.V WEB MOBILE	2007	120	6	CIS/1/662/2007-MUM	13.72	0x0000997800000000	2007-07-27 00:00:00	GENX ENTERTAINMENT LTD.,	12	92	0	CIS/574/2007-MUM	105	110	107	N	GENX ENTERTAINMENT LTD.,	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130598	61	OPTION	2007	120	6	CIS/1/663/2007-MUM	15.24	0x0000997800000000	2007-07-27 00:00:00	THE FX FACTORY.	12	92	0	CIS/575/2007-MUM	105	110	107	N	THE FX FACTORY.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130599	61	PREMIERE HOME APPLIANCE (TAMIL)	2007	120	6	CIS/1/664/2007-MUM	28.65	0x0000997800000000	2007-07-27 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/581/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130600	44	FUN PENCILS + FUN FULMARKS	2007	120	6	CIS/1/665/2007-MUM	28.66	0x0000997800000000	2007-07-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/578/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130601	44	SA RE GA MA CHALLENGE	2007	120	6	CIS/1/666/2007-MUM	28.65	0x0000997800000000	2007-07-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/579/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130602	85	WLC COLLEGE INDIA	2007	120	6	CIS/1/667/2007-MUM	14.33	0x0000997800000000	2007-07-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/582/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130603	44	AAJA NACHLE - TRL	2007	120	6	CIS/1/668/2007-MUM	25.92	0x0000997800000000	2007-07-27 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	94	0	CIS/T/192/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.,	1	25.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130604	44	APNA AASMAN - THEATRECAL TRL	2007	120	6	CIS/1/669/2007-MUM	55.86	0x0000997B00000000	2007-07-30 00:00:00	IMAGINATION WORKS	12	0	0	CIS/T/197/2007-MUM	105	110	107	N	IMAGINATION WORKS	1	55.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130605	61	AKAI  BRAVO	2007	120	6	CIS/1/670/2007-MUM	07.62	0x0000997B00000000	2007-07-30 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/583/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	07.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130606	44	THE MIRACLE OF DESTINY BHAGYAVIDHATA - TRL	2007	120	6	CIS/1/671/2007-MUM	68.58	0x0000997B00000000	2007-07-30 00:00:00	ROOP RAJAT MOVIE AND MUSIC	12	94	0	CIS/T/193-A/2007-MUM	105	110	107	N	ROOP RAJAT MOVIE AND MUSIC	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130607	61	PARK AVENUE	2007	120	6	CIS/1/672/2007-MUM	13.71	0x0000997B00000000	2007-07-30 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/584/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130608	43	MARA PIYUJI NA DESHMA - TRL	2007	120	6	CIS/1/673/2007-MUM	100.58	0x0000997B00000000	2007-07-30 00:00:00	VELANI BHAVANI FILMS	12	94	0	CIS/T/196/2007-MUM	105	110	107	N	VELANI BHAVANI FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130609	61	INDIA GAMES - GAMES ON DEMAND	2007	120	6	CIS/1/674/2007-MUM	21.34	0x0000997B00000000	2007-07-30 00:00:00	UTV SOFTWARE COMMUNICATIONS	12	92	0	CIS/590/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130610	61	GNITT	2007	120	6	CIS/1/675/2007-MUM	28.65	0x0000997C00000000	2007-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/592/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130611	44	KAISE KAHEIN - TRL	2007	120	6	CIS/1/676/2007-MUM	60.58	0x0000997C00000000	2007-07-31 00:00:00	SIDDHESH PRODUCTIONS	12	94	0	CIS/T/201/2007-MUM	105	110	107	N	SIDDHESH PRODUCTIONS	1	60.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130612	84	STIC BOLD BARKER	2007	120	6	CIS/1/677/2007-MUM	28.65	0x0000997C00000000	2007-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/591/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130613	61	KURL - ON: YAWN + SLEEP LIKE YOU STAND	2007	120	6	CIS/1/678/2007-MUM	28.66	0x0000997D00000000	2007-08-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/594/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130614	44	RELIANCE GENERAL INSURANCE (TELUGU)	2007	120	6	CIS/1/680/2007-MUM	19.20	0x0000997D00000000	2007-08-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/596/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130615	44	KALKA	1983	121	6	UA-02-MUM	4022.29	0x0000771D00000000	1983-06-28 00:00:00	MR SHATRUGHAN SINHA	12	87	176	B/F-1624-MUM	105	109	107	N	MR SHATRUGHAN SINHA	15	4022.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130616	61	MID-DAY :TEAM SPIRIT+TARGET	2007	120	6	CIS/1/681/2007-MUM	14.33	0x0000997D00000000	2007-08-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/597/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130617	61	HP PAVILLION PETRA NEW COVA	2007	120	6	CIS/1/683/2007-MUM	14.33	0x0000997E00000000	2007-08-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/598/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130618	44	SAAWARIYA - TRL	2007	120	6	CIS/1/684/2007-MUM	68.10	0x0000997F00000000	2007-08-03 00:00:00	SPE FILMS INDIA PVT. LTD.,	12	94	0	CIS/T/203/2007-MUM	105	110	107	N	SPE FILMS INDIA PVT. LTD.,	1	68.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130619	61	SONY VAIO (HINGLISH)	2007	120	6	CIS/1/685/2007-MUM	28.65	0x0000997F00000000	2007-08-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/600/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130620	61	LOVE SICK	1983	121	6	UA-03-MUM	2620.67	0x0000772000000000	1983-07-01 00:00:00	CHARLES OKUN, USA	12	87	175	B/F-1625-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2620.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130621	44	BETAAB	1983	121	6	UA-04-MUM	4437.66	0x0000773D00000000	1983-07-30 00:00:00	VIJAYATA FILMS	12	87	176	B/F-1674-MUM	105	109	107	Y	VIJAYATA FILMS	14	4437.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130622	44	JAAGO HUA SAVERA	1986	121	6	UA-401-MUM	3416.83	0x00007C0300000000	1986-12-03 00:00:00	S. K. SANORIA SULOCHANA PRODUCTIONS	12	87	176	B/F-3154-MUM	105	109	107	Y	M/S. SULOCHANA PRODS	15	3416.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130623	64	KASAM DHARTI MAIYA KI - TRL	2007	121	6	CIS/2/5/2007-MUM	91.44	0x000098B900000000	2007-01-17 00:00:00	BALAJI ENTERTAINMENT.	12	94	0	CIS/T/17/2007-MUM	105	110	107	N	BALAJI ENTERTAINMENT.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130624	44	DARD-E-DIL	1983	121	6	UA-05-MUM	4709.01	0x0000774000000000	1983-08-02 00:00:00	MS. SARAGAM PICTURES PVT. LTD.	12	87	176	B/F-1662-MUM	105	109	107	Y	MS. SARAGAM PICTURES PVT. LTD.	18	4709.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130625	44	AVINASH	1986	121	6	UA-402-MUM	3854.50	0x00007C0400000000	1986-12-04 00:00:00	KAVITA RAMSY	12	87	170	B/F-3158-MUM	105	109	107	Y	KAVITA RAMSY	15	3854.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130626	44	HAADSAA	1983	121	6	UA-06-MUM	4960.77	0x0000777100000000	1983-09-20 00:00:00	AKBAR ARTS	12	87	176	B/F-1716-MUM	105	109	107	Y	AKBAR KHAN	18	4960.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130627	44	JALWA	1986	121	6	UA-403-MUM	3860.34	0x00007C0800000000	1986-12-08 00:00:00	MR. GUL ANAND PLA PRODUCTIONS	12	87	170	B/F-3188-MUM	105	109	107	Y	MR. GUL ANAND PLA PRODUCTIONS	16	3860.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130628	44	KHEL MOHABBAT KA	1986	121	6	UA-404-MUM	4083.62	0x00007C0B00000000	1986-12-11 00:00:00	DR JETHA	12	87	168	B/F-2998-MUM	105	109	107	Y	R KARUNA VIJAY PVT LTD	16	4083.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130629	61	ON GOLDEN POND	1983	121	6	UA-08-MUM	3016.91	0x0000778500000000	1983-10-10 00:00:00	BRUCE GILBERT USA	12	87	176	B/F-1685-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	12	3016.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130630	61	TUG OF LOVE	1986	121	6	UA-405-MUM	2804.50	0x00007C0B00000000	1986-12-11 00:00:00	MADELEINE FILMS PARIS FRANCE	12	87	176	B/F-3114-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN LTD	6	2804.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130631	61	OCTOPUSSY	1983	121	6	UA-09-MUM	3564.02	0x0000778500000000	1983-10-10 00:00:00	ALBERT A. BROADI USA	12	87	176	B/F-1704-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	13	3564.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130632	61	ELIMINATORS	1986	121	6	UA-408-MUM	2562.09	0x00007C1100000000	1986-12-17 00:00:00	CHARLES BAND EMPIRE INT USA	12	87	168	B/F-3054-MUM	105	109	108	N	MR. C. BALASUNDERAM	9	2562.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130633	44	CRICKETER	1983	121	6	UA-010-MUM	4021.64	0x0000778600000000	1983-10-11 00:00:00	J. S. WOUHRA, UK	12	87	176	B/F-1728-MUM	105	109	107	N	MS. NATIONAL FILM DEVELOPMENT CORPORATION LTD	8	4021.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130634	61	SAVAGE ISLANDS	1986	121	6	UA-411-MUM	2731.46	0x00007C1D00000000	1986-12-29 00:00:00	PARAMOUNT PIC CORP L PHILLIPS AND R WHITEHOUSE USA	12	87	175	B/F-3137-MUM	105	109	108	N	PARAMOUNT FILMS OF IND LTD	12	2731.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130635	61	YOUNG SHERLOCK HOLMES	1986	121	6	UA-412-MUM	2988.38	0x00007C1D00000000	1986-12-29 00:00:00	PARAMOUNT PIC CORP MARK JOHNSON USA	12	87	168	B/F-3139-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2988.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130636	44	IMAANDAAR	1986	121	6	UA-413-MUM	4400.77	0x00007C1D00000000	1986-12-29 00:00:00	DISTINCTION FILMS	12	87	176	B/F-3203-MUM	105	109	107	N	DISTINCTION FILMS	17	4400.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130637	61	TRANSYLVANIA 6-5000	1987	121	6	UA-415-MUM	2575.70	0x00007C2400000000	1987-01-05 00:00:00	MACE NEUFELD THOMAS H BRODEK NEW WORLD PICT USA	12	87	176	B/F-3078-MUM	105	109	108	Y	NATIONAL FILM DEV CORPN LTD	5	2575.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130638	44	LONDON WALI SE NAINA LAGWALI - TRL	2007	121	6	CIS/2/15/2007-MUM	103.63	0x000098CF00000000	2007-02-08 00:00:00	V.B.S FILM PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/28/2007-MUM	105	110	107	N	V.B.S FILM PRODUCTIONS PVT. LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130639	61	SWORD OF BARBARIAN	1987	121	6	UA-416-MUM	2433.00	0x00007C2800000000	1987-01-09 00:00:00	MS DELON INTER FILM CORP PINO BURICHILEADER ITALY	12	87	166	B/F-3173-MUM	105	109	108	N	MS INDRU G MAHROTRI	5	2433	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130640	44	DADAGIRI	1987	121	6	UA-418-MUM	3973.58	0x00007C2D00000000	1987-01-14 00:00:00	DEEPAK SHIVDASANI YASHISH ENTERPRISES	12	87	176	B/F-3215-MUM	105	109	107	Y	DEEPAK SHIVDASANI YASHISH ENTERPRISES	15	3973.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130641	44	EK CHALIS KI LAST LOCAL - TRL	2007	121	6	CIS/2/16/2007-MUM	57.91	0x000098CF00000000	2007-02-08 00:00:00	QUARTET FILMS PVT. LTD.	12	94	0	CIS/T/37/2007-MUM	105	110	107	N	QUARTET FILMS PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130642	61	EDDIE MACN'S RUN	1987	121	6	UA-419-MUM	2600.09	0x00007C3500000000	1987-01-22 00:00:00	UNIVERSAL PICTURES LOUIS STRILLER USA	12	87	175	B/F-3140-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA B V	10	2600.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130643	51	MUKA GHYA MUKA	1987	121	6	UA-421-MUM	3950.80	0x00007C3600000000	1987-01-23 00:00:00	M/S. DADA KONDKE MOVIES	12	87	176	B/F-2899-MUM	105	109	107	N	M/S. DADA KONDKE MOVIES	16	3950.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130644	51	CHHAKKE PANJE	1987	121	6	UA-422-MUM	4230.75	0x00007C3C00000000	1987-01-29 00:00:00	DATTA MALVANKAR	12	87	175	B/F-3237-MUM	105	109	107	N	DATTA MALVANKAR	17	4230.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130645	61	GOOD GUYS WEAR BLACK	1987	121	6	UA-424-MUM	2691.00	0x00007C4300000000	1987-02-05 00:00:00	ALLAN F BODOH NORMAN KATZ USA	12	87	170	B/F-3086-MUM	105	109	108	N	ARUN KUMAR CO CONTINENTAL FILMS	5	2691	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130646	64	GANGA JAISAN BHAUJI : TRL	1987	121	6	UA-432-MUM	105.46	0x00007C5900000000	1987-02-27 00:00:00	CHANNI KHANNA, DIPAYAN FILMS	12	94	0	B/119800-MUM	105	110	107	N	DIPAYAN FILMS	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130647	61	SHOUT AT THE DEVIL	1987	121	6	UA-426-MUM	3284.28	0x00007C4700000000	1987-02-09 00:00:00	RHINOCEROS FILMS LTD UK	12	0	163	B/F-3204-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORPN LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130648	44	MASHUKA	1987	121	6	UA-427-MUM	3887.18	0x00007C4E00000000	1987-02-16 00:00:00	HARSHAVARDAN FILMS	12	0	175	B/F-3165-MUM	105	109	107	Y	HARSHAVARDAN FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130649	44	HAMARI JUNG	1987	121	6	UA-430-MUM	3605.40	0x00007C5100000000	1987-02-19 00:00:00	SULTAN HUSSAIN SHIBA PRODUCTIONS	12	0	170	B/F-3242-MUM	105	109	107	Y	SHIBA PRODUCTIONS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130650	44	MANU THE GREAT	1987	121	6	UA-433-MUM	4256.40	0x00007C5D00000000	1987-03-03 00:00:00	M G PRODUCTIONS	12	87	176	B/F-3266-MUM	105	109	107	N	M G PRODUCTIONS	17	4256.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130651	44	APNE APNE	1987	121	6	UA-434-MUM	3984.35	0x00007C5F00000000	1987-03-05 00:00:00	RAMESH BEHL ROSE MOVIES	12	87	176	B/F-3230-MUM	105	109	107	Y	ROSE MOVIES	16	3984.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130652	44	FILMI	2007	121	6	CIS/2/18/2007-MUM	28.65	0x000098D400000000	2007-02-13 00:00:00	RISHI JAIN, AVITEL POST STUDIOS LTD.	12	92	0	CIS/71/2007-MUM	105	110	107	N	RISHI JAIN, AVITEL POST STUDIOS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130653	51	BOLA DAJIBA	1987	121	6	UA-437-MUM	4177.03	0x00007C6E00000000	1987-03-20 00:00:00	KRISHNA PATIL	12	87	170	B/F-3292-MUM	105	109	107	N	KRISHNA PATIL	15	4177.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130654	44	TRIKON KA CHAUTHA KON	1983	121	6	UA-07-MUM	3715.70	0x0000778000000000	1983-10-05 00:00:00	MADHUSUDAN	12	87	176	B/F-A1610-MUM	105	109	107	N	MADHUSUDAN	14	3715.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130655	44	BE-SAHAARA	1987	121	6	UA-436-MUM	3849.14	0x00007C6700000000	1987-03-13 00:00:00	WARIS PICTURES	12	0	176	B/F-3270-MUM	105	109	107	Y	WARIS PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130656	51	BOLA DAJIBA	1987	121	6	UA-437-MUM	4177.03	0x00007C6E00000000	1987-03-20 00:00:00	KRISHNA PATIL	12	0	170	B/F-3292-MUM	105	109	107	N	KRISHNA PATIL 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130657	85	FEAR---------DARR..........RR - TRL	2007	121	6	CIS/2/19/2007-MUM	70.10	0x000098D600000000	2007-02-15 00:00:00	R.S. ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/44/2007-MUM	105	110	107	N	R.S. ENTERTAINMENT PVT. LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130658	61	VIOLETS ARE BLUE	1987	121	6	UA-438-MUM	2387.50	0x00007C6E00000000	1987-03-20 00:00:00	COLUMBIA PICTURES USA	12	87	176	B/F-3172-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2387.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130659	44	AAG HI AAG	1987	121	6	UA-439-MUM	4901.18	0x00007C7200000000	1987-03-24 00:00:00	MR PEHLAJ NIHALANI	12	87	170	B/F-3302-MUM	105	109	107	Y	MR PAHLAJ NIHALANI VISHAL DEEP INTERNATIONAL COMB	20	4901.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130660	64	GANGA-JWALA	1987	121	6	UA-440-MUM	4541.83	0x00007C7B00000000	1987-04-02 00:00:00	ABDUL SATTAR SIDDIQUI GITAYAN MOVIES	12	87	176	B/F-3305-MUM	105	109	107	Y	ABDUL SATTAR SIDDIQUI GITAYAN MOVIES	16	4541.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130661	44	GORAA	1987	121	6	UA-441-MUM	3907.55	0x00007C7C00000000	1987-04-03 00:00:00	R K MEHTA TRIVENIN FILMS	12	87	170	B/F-3153-MUM	105	109	107	Y	TRIVENI FILMS	16	3907.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130662	61	MEPHISTO	1987	121	6	UA-443-MUM	3660.87	0x00007C8200000000	1987-04-09 00:00:00	HUNGARO FILM HUNGARY	15	87	176	B/F-3134-MUM	105	109	108	N	NATIONAL FILM DEV CORPN LTD	8	3660.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130663	61	CONAN THE DESTROYER	1987	121	6	UA-444-MUM	2777.05	0x00007C8200000000	1987-04-09 00:00:00	UNIVERSAL PICTURES RAFFAELLA DE LAURENTIIS USA	12	87	168	B/F-3295-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B V	12	2777.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130664	61	IRRECONCILABLE DIFFERENCES	1987	121	6	UA-445-MUM	3088.96	0x00007C8800000000	1987-04-15 00:00:00	HAND MADE FILMS UK	12	87	176	B/F-3262-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN LTD	6	3088.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130665	44	KALYUG AUR RAMAYAN	1987	121	6	UA-446-MUM	4625.23	0x00007C8800000000	1987-04-15 00:00:00	MS VIP FILMS	15	87	176	B/F-3325-MUM	105	109	107	N	MS VIP FILMS	18	4625.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130666	44	PANCHVATI	1987	121	6	UA-447-MUM	4445.81	0x00007C8900000000	1987-04-16 00:00:00	TIME AND SPACE SHOBHA DOCTOR	12	87	176	B/F-3343-MUM	105	109	107	N	TIME AND SPACE SHOBHA DOCTOR	18	4445.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130667	44	SITAPUR KI GEETA	1987	121	6	UA-448-MUM	3993.04	0x00007C8E00000000	1987-04-21 00:00:00	S K KAPUR KAPUR FILMS INTERNATIONAL	12	87	170	B/F-3258-MUM	105	109	107	Y	KAPUR FILMS INTERNATIONAL	16	3993.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130668	44	CHAKMA	1987	121	6	UA-449-MUM	3730.98	0x00007C8F00000000	1987-04-22 00:00:00	N N SHUKLA R N TIWARI	12	87	170	B/F-3209-MUM	105	109	107	Y	N N SHUKLA R N TIWARI	15	3730.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130669	61	BIG ZAPPER	1987	121	6	UA-450-MUM	2265.15	0x00007C9400000000	1987-04-27 00:00:00	L INDSAV SHONTEFF UK	12	0	170	B/F-3092-MUM	105	109	108	Y	MS INNOVISION FILMS AND TV DISTRIBUTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130670	64	NIRAHUA RIKSHAWALA - TRL	2007	121	6	CIS/2/20/2007-MUM	68.58	0x000098DB00000000	2007-02-20 00:00:00	ANKK MEDIA ARTS PVT. LTD.	12	94	0	CIS/T/38/2007-MUM	105	110	107	N	ANKK MEDIA ARTS PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130671	64	AAKHIYA LADIYE GAIL - TRL	2007	121	6	CIS/2/21/2007-MUM	117.88	0x000098DD00000000	2007-02-22 00:00:00	SMS FILMS ENTERTAINMENT.	12	94	0	CIS/T/36/2007-MUM	105	110	107	N	SMS FILMS ENTERTAINMENT.	1	117.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130672	44	NAAM-O-NISHAN	1987	121	6	UA-451-MUM	3744.94	0x00007C9C00000000	1987-05-05 00:00:00	B P VERMA VERMA COMBINES	12	0	170	B/F-3301-MUM	105	109	107	Y	VERMA COMBINES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130673	54	KUDMAI	1987	121	6	UA-452-MUM	3623.98	0x00007C9F00000000	1987-05-08 00:00:00	BALRAJ KAPOOR.	12	87	176	B/F-3352-MUM	105	109	107	Y	BALRAJ KAPOOR.	14	3623.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130674	44	MERA YAAR MERA DUSHMAN	1987	121	6	UA-453-MUM	3333.29	0x00007CA300000000	1987-05-12 00:00:00	SEALORD MOVIES.	12	87	176	B/F-3144-MUM	105	109	107	N	SEALORD MOVIES.	16	3333.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130675	61	SAKURA KILLERS	1987	121	6	UA-454-MUM	2400.91	0x00007CB100000000	1987-05-26 00:00:00	OVERSEAS FILM GROUP. (USA)	12	87	170	B/F-3330-MUM	105	109	108	Y	S. BALA SUNDARAM.	4	2400.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130676	44	SANTOOR	2007	120	6	CIS/1/686/2007-MUM	16.76	0x0000998200000000	2007-08-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/601/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130677	61	PLAN INDIA	2007	120	6	CIS/1/687/2007-MUM	107.50	0x0000998200000000	2007-08-06 00:00:00	SHREE PURUSHOTTAM LELE, SARAANSH ADDS	12	92	0	CIS/599/2007-MUM	105	110	107	N	C	1	107.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130678	61	ROSHNI	2007	120	6	CIS/1/688/2007-MUM	15.24	0x0000998200000000	2007-08-06 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/603/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130679	61	NINA MANUAL	2007	120	6	CIS/1/689/2007-MUM	15.24	0x0000998200000000	2007-08-06 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/602/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130680	44	EK DASTAK - TRL	2007	121	6	CIS/2/24/2007-MUM	60.96	0x000098EC00000000	2007-03-09 00:00:00	SEA STUDIOS.	12	94	0	CIS/T/65/2007-MUM	105	110	107	N	SEA STUDIOS.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130681	64	DESH MEIN LOUTAL PARDESHI - TRL	2007	121	6	CIS/2/29/2007-MUM	109.79	0x000098F700000000	2007-03-20 00:00:00	THE HIMALAYAM ENTERTAINERS.	12	94	0	CIS/T/72/2007-MUM	105	110	107	N	THE HIMALAYAM ENTERTAINERS.	1	109.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130682	61	CLUB PARADISE	1987	121	6	UA-458-MUM	2614.26	0x00007CB900000000	1987-06-03 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-3350-MUM	105	109	108	N	WARNER BROS. (F. E. )INC.	11	2614.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130683	44	DILRUBA TANGEWALI	1987	121	6	UA-459-MUM	3865.54	0x00007CC000000000	1987-06-10 00:00:00	DEVI FILMS.	12	87	170	B/F-3341-MUM	105	109	107	Y	DEVI FILMS .	16	3865.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130684	64	PHOOLVA SE MEHKE ANGNA HAMAAR - TRL	2007	121	6	CIS/2/48/2007-MUM	117.65	0x0000992F00000000	2007-05-15 00:00:00	THE LORDS ENTERTAINMENT.	12	94	0	CIS/T/117/2007-MUM	105	110	107	N	THE LORDS ENTERTAINMENT.	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130685	44	WOOD STOCK VILLA - TRL	2007	121	6	CIS/2/49/2007-MUM	67.67	0x0000993000000000	2007-05-16 00:00:00	WHITE  FEATHER FILMS PVT. LTD.	12	94	0	CIS/T/123/2007-MUM	105	110	107	N	WHITE  FEATHER FILMS PVT. LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130686	44	MAIN TERE ISAQ MAIN MAIN - TRL	2007	121	6	CIS/2/50/2007-MUM	76.20	0x0000993100000000	2007-05-17 00:00:00	H.S RANI FILMS.	12	94	0	CIS/T/118/2007-MUM	105	110	107	N	H.S RANI FILMS.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130687	61	AGONIA	1987	121	6	UA-460-MUM	4128.00	0x00007CC100000000	1987-06-11 00:00:00	MOSFILM STUDIO. (USSR)	12	87	163	B/F-3200-MUM	105	109	108	N	SOVEXPORTFILMS.	16	4128.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130688	61	LITTLE SHON OF HORRORS	1987	121	6	UA-461-MUM	2574.10	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS. (USA)	12	87	168	B/F-3351-MUM	105	109	108	N	WARNER BROS. (F. E. )INC.	12	2574.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130689	43	PREET GHELA MANVI	1987	121	6	UA-462-MUM	4122.35	0x00007CCE00000000	1987-06-24 00:00:00	VRAJLAL J. PATEL	12	87	176	B/F-3328-MUM	105	109	107	Y	VRAJLAL J. PATEL	15	4122.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130690	44	MUQADDAR KA FAISLA	1987	121	6	UA-463-MUM	4719.22	0x00007CD000000000	1987-06-26 00:00:00	MR. YASH JOHAR. DHARMA PRODUCTIONS PVT. LTD.	12	87	176	B/F-3382-MUM	105	109	107	Y	MR. YASH JOHAR. DHARMA PRODUCTIONS PVT. LTD.	19	4719.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130691	61	3 MEN AND A CRADLE	1987	121	6	UA-464-MUM	2896.92	0x00007CD500000000	1987-07-01 00:00:00	CINEXPORT, PARIS. (FRANCE)	12	87	176	B/F-3381-MUM	105	109	108	N	NATIONAL FILM DEV CORPN. LTD.	6	2896.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130692	61	THE MISSION	1987	121	6	UA-456-MUM	3422.76	0x00007CB300000000	1987-05-28 00:00:00	F GHIA/D PUTTNAM. (GOLD CREST FILMS TELE LTD.) UK	12	87	163	B/F-3323-MUM	105	109	108	N	TAJ FILMS INTERNATIONAL.	7	3422.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130693	61	ESCAPE FROM NEW YORK	1987	121	6	UA-465-MUM	2717.90	0x00007CD500000000	1987-07-01 00:00:00	AVCO EMBASSY PICTURES- LARRY FRANCO & DABRA HILL	12	87	168	B/F-3396-MUM	105	109	108	N	EMBASSY PICTURES OVEREASES CORP.	12	2717.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130694	44	OLD IS GOLD - TRL	2007	121	6	CIS/2/51/2007-MUM	82.29	0x0000993200000000	2007-05-18 00:00:00	RAHMAAN ART'S INTERNATIONAL.	12	94	0	CIS/T/124/2007-MUM	105	110	107	N	RAHMAAN ART'S INTERNATIONAL.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130695	44	THE TRAIN - TRL	2007	121	6	CIS/2/52/2007-MUM	72.13	0x0000993600000000	2007-05-22 00:00:00	SIDDHI VINAYAK CREATION.	12	94	0	CIS/T/116/2007-MUM	105	110	107	Y	SIDDHI VINAYAK CREATION.	1	72.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130696	64	PURAB (THE MAN FROM EAST) - TRL	2007	121	6	CIS/2/53/2007-MUM	96.01	0x0000993800000000	2007-05-24 00:00:00	POORVA PICTURES.	12	94	0	CIS/T/126/2007-MUM	105	110	107	N	POORVA PICTURES.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130697	44	BOLO WHATTE FUN (RADIO CITY) - TRL OF ALBUM	2007	121	6	CIS/2/54/2007-MUM	91.44	0x0000993900000000	2007-05-25 00:00:00	MUSIC BROADCAST PVT. LTD.	12	94	0	CIS/T/128/2007-MUM	105	110	107	N	MUSIC BROADCAST PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130698	58	TRL NO.1 ALBUM BOLO WHATTE FUN	2007	121	6	CIS/2/55/2007-MUM	27.43	0x0000993C00000000	2007-05-28 00:00:00	MUSIC BROADCAST PVT LTD	12	0	184	CIS/T/135/2007-MUM	105	110	107	N	MUSIC BROADCAST PVT LTD 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130699	64	RASIK BALMA - TRL NO. 1	2007	121	6	CIS/2/56/2007-MUM	115.82	0x0000994400000000	2007-06-05 00:00:00	EMMAR MOVIES.	12	94	0	CIS/T/39/2007-MUM	105	110	107	N	EMMAR MOVIES.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130700	44	AGAR - TRL	2007	121	6	CIS/2/57/2007-MUM	45.72	0x0000994400000000	2007-06-05 00:00:00	SIDDHI VINAYAK CREATIONS.	12	94	0	CIS/T/138/2007-MUM	105	110	107	N	SIDDHI VINAYAK CREATIONS.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130701	60	MANZIL MANZIL	1994	121	6	UA-42-MUM	4623.79	0x0000872900000000	1994-09-26 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/F-2036-MUM	105	109	107	N	NASIR HUSAIN FILMS PVT. LTD.	17	4623.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130702	61	THE SHARK HUNTER	1987	121	6	UA-466-MUM	2695.99	0x00007CDC00000000	1987-07-08 00:00:00	ENZO DORIA. (ITALY)	12	87	168	B/F-3312-MUM	105	109	108	Y	RAMAN KALRA.	5	2695.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130703	61	CAN'T STOP THE MUSIC	1987	121	6	UA-467-MUM	2999.23	0x00007CDD00000000	1987-07-09 00:00:00	ALLAN CARR. (UK)	12	87	175	B/F-3393-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS.	7	2999.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130704	61	REVENGE OF THE NERDS	1987	121	6	UA-468-MUM	2456.67	0x00007CE100000000	1987-07-13 00:00:00	20TH CENTURY FOX- INC.TED FIELD & PETER SAMUELSON	12	87	176	B/F-2466-MUM	105	109	108	Y	TWENIETH CERNTURY FOX INIDA INC.	10	2456.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130705	61	MISS MARY	1987	121	6	UA-469-MUM	2725.18	0x00007CE400000000	1987-07-16 00:00:00	NEW WORLD PICTURES. (USA)	12	87	176	B/F-3395-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2725.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130706	61	THE ELEPHANT MAN	1983	121	6	UA-011-MUM	3374.87	0x0000778800000000	1983-10-13 00:00:00	JONATHAN SANGER. UK	12	87	176	B/F-1669-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPOTATION LTD	7	3374.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130707	44	TARZAN AND COBRA	1987	121	6	UA-470-MUM	3323.55	0x00007CEA00000000	1987-07-22 00:00:00	R. B. HEBBALLI / SHREE SAINATH MOVIES.	12	87	176	B/F-3342-MUM	105	109	107	Y	R. B. HEBBALLI / SHREE SAINATH MOVIES.	14	3323.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130708	44	FARISHTA	1983	121	6	UA-12-MUM	3606.35	0x0000778800000000	1983-10-13 00:00:00	SUNIL SIKAND, SIKAND FILMS	12	87	170	B/F-1659-MUM	105	109	107	Y	PRAN SIKAND, SIKAND FILMS	14	3606.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130709	61	BIG TROUBLE IN LITTLE CHINA	1987	121	6	UA-471-MUM	2694.54	0x00007CF600000000	1987-08-03 00:00:00	20TH CENTURY FOX FILM CORP LARRY J. FRANCO (USA)	12	87	168	B/F-3212-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC.	12	2694.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130710	44	GODAM	1983	121	6	UA-13-MUM	3832.68	0x0000779A00000000	1983-10-31 00:00:00	N. F. D. C. LTD.	12	87	175	B/F-1770-MUM	105	109	107	N	N. F. D. C. LTD.	14	3832.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130711	96	SWAMP THING	1987	121	6	UA-472-MUM	2427.20	0x00007CF600000000	1987-08-03 00:00:00	UNITED ARTISTS CORP.B.J MELNIKER & MICHAEL USLAN.	12	87	167	B/F-3388-MUM	105	109	108	Y	UNITED ARTISTS CORP.	10	2427.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130712	44	JOURNEY - BOMBAY TO GOA - TRL	2007	121	6	CIS/2/58/2007-MUM	79.25	0x0000994600000000	2007-06-07 00:00:00	H.R. ENTERPRISES.	12	94	0	CIS/T/143/2007-MUM	105	110	107	N	H.R. ENTERPRISES.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130713	44	AAGE MOAD HAI	1987	121	6	UA-475-MUM	3348.09	0x00007D1200000000	1987-08-31 00:00:00	MR. RAVI MISRA	15	87	176	B/F-3493-MUM	105	109	107	N	RAVI MISRA	14	3348.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130714	44	BANNO	1987	121	6	UA-476-MUM	3879.80	0x00007D1B00000000	1987-09-09 00:00:00	SHIVI FILMS. ASHOK PANDIT.	12	87	175	B/F-3435-MUM	105	109	107	Y	SHIVI FILMS. ASHOK PANDIT.	15	3879.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130715	61	TOUGH ENOUGH	1983	121	6	UA-14-MUM	2897.01	0x000077A300000000	1983-11-09 00:00:00	WILLIAM GILMORE, USA	12	87	176	B/F-1634-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORNN INDIA PVT. LTD.	12	2897.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130716	61	POLICE STORY	1987	121	6	UA-477-MUM	2460.93	0x00007D2700000000	1987-09-21 00:00:00	EDWARD TANG (ROSSHAVEN LIMITED) (HONGKONG)	12	87	170	B/F-3378-MUM	105	109	108	N	SAJJAD SAHIR KS, INDO OVERSEAS FILMS.	5	2460.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130717	44	RAJA AUR RANA	1983	121	6	UA-16-MUM	3879.84	0x000077B000000000	1983-11-22 00:00:00	S. K. KAPUR	12	87	176	B/F-1759-MUM	105	109	107	Y	KAPUR FILMS INTERNATIONAL	16	3879.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130718	61	BACK TO SCHOOL	1987	121	6	UA-478-MUM	2644.28	0x00007D2800000000	1987-09-22 00:00:00	ORION PICTURES - CHUCK RUSSELL (USA)	12	87	176	B/F-3472-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL	10	2644.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130719	44	MAIN AWARA HOON	1983	121	6	UA-017-MUM	4481.40	0x000077B300000000	1983-11-25 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	87	176	B/F-1793-MUM	105	109	107	N	SHAKTI SAMANTA, SHAKTI FILMS	18	4481.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130720	44	DOOR DESH	1983	121	6	UA-018-MUM	3736.39	0x000077B800000000	1983-11-30 00:00:00	JAGDISH BHAROOS & SHAMIN AHMED, CANADA	12	87	176	B/F-1647-MUM	105	109	107	Y	MR. GOBINDRAM AHUJA	14	3736.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130721	44	DOOSRI DULHAN	1983	121	6	UA-019-MUM	4399.56	0x000077CF00000000	1983-12-23 00:00:00	SHRI. DHARAM PAL GUPTA	12	87	176	B/F-1739-MUM	105	109	107	N	MS. RADHA FILMS	19	4399.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130722	44	CHETI KA POSTER	1987	121	6	UA-479-MUM	3518.94	0x00007D2900000000	1987-09-23 00:00:00	JAI PRAKASH J PRAKASH PRODUCTIONS	12	87	175	B/F-3505-MUM	105	109	107	Y	JAI PRAKASH PRODUCTIONS.	15	3518.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130723	61	NEVER SAY NEVER AGAIN	1984	121	6	UA-021-MUM	3683.57	0x000077EC00000000	1984-01-21 00:00:00	JACK SCHWARTZMAN, USA	12	87	168	B/F-1823-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORNN. LTD.	21	3683.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130724	44	MOHRE	1987	121	6	UA-480-MUM	3608.14	0x00007D4300000000	1987-10-19 00:00:00	APPA DANDEKAR, KALPACHITRAS.	12	87	170	B/F-3438-MUM	105	109	107	Y	KALPACHITRAS.	14	3608.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130725	44	UTTAR DAKSHIN	1987	121	6	UA-482-MUM	4782.44	0x00007D5300000000	1987-11-04 00:00:00	ASHOK KHANNA M/S. DEEPALI ARTS.	12	87	176	B/F-3562-MUM	105	109	107	N	M/S. DEEPALI ARTS.	18	4782.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130726	44	AAJ	1987	121	6	UA-483-MUM	3731.47	0x00007D6600000000	1987-11-23 00:00:00	KULJIT PAL.	12	87	176	B/F-3466-MUM	105	109	107	Y	KULJIT PAL.	15	3731.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130727	61	AN UNSUITABLE JOB FOR A WOMAN	1984	121	6	UA-22-MUM	2149.00	0x0000782F00000000	1984-03-28 00:00:00	BOYD'S CO. FILM LTD. ENGLAND	12	87	170	B/F-1860-MUM	105	109	108	N	MS. AFTAB PICTURERS PVT. LTD.	11	2149.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130728	61	THE SLAP SHOT	1984	121	6	UA-24-MUM	3192.17	0x0000783D00000000	1984-04-11 00:00:00	MR. ROBERT J. WUNSCH & STENHEN FRIEDMAN, USA	12	87	176	B/F-1863-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	13	3192.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130729	61	WISE GUVS	1987	121	6	UA-484-MUM	2499.35	0x00007D6A00000000	1987-11-27 00:00:00	METRO-GOLDWYN-MAYER-AARON RUSSO. (USA)	12	87	176	B/F-3527-MUM	105	109	108	Y	METRO-GOLDWYN MAYER INDIA LTD.	10	2499.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130730	44	HUM RAHE NA HUM	1984	121	6	UA-25-MUM	3956.52	0x0000783E00000000	1984-04-12 00:00:00	VIJAY ANAND	12	87	175	B/F-1798-MUM	105	109	107	Y	VIJAY ANAND	15	3956.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130731	44	ZINDAGI JEENE KE LIYE	1987	121	6	UA-485-MUM	3196.83	0x00007D7C00000000	1987-12-15 00:00:00	HASTIMAL, TIRUPATI CHITRA MANDIR	15	87	176	B/F-3597-MUM	105	109	107	N	TIRUPATI CHITRA MANDIR	14	3196.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130732	44	PAPI PET KA SAWAL HAI	1984	121	6	UA-26-MUM	4827.84	0x0000784500000000	1984-04-19 00:00:00	SOHANLAL KANWAR, FILMNAGAR	12	87	176	B/F-1915-MUM	105	109	107	Y	MS FILMNAGARE	18	4827.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130733	61	SHAOLIN FIGHTERS VS NINJA	1987	121	6	UA-486-MUM	2531.24	0x00007D8A00000000	1987-12-29 00:00:00	D CHUNG, CHAMPION INTERNATIONAL FILMS CO. LTD	12	87	166	B/F-3519-MUM	105	109	108	Y	M.SEKARAM, MEXICAN FILMS.	10	2531.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130734	61	EVIL UNDER THE SUN	1984	121	6	UA-27-MUM	3188.00	0x0000784900000000	1984-04-23 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN, LONDON	12	87	170	B/F-1882-MUM	105	109	108	N	GOLDEN FILMS & FINACE INDIA	12	3188.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130735	44	UPRAANT	1987	121	6	UA-487-MUM	3464.66	0x00007D8B00000000	1987-12-30 00:00:00	ASHOK K. SOOD.	12	87	176	B/F-3507-MUM	105	109	107	N	ASHOK K. SOOD.	13	3464.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130736	44	SHARAABI	1984	121	6	UA-28-MUM	5270.75	0x0000785A00000000	1984-05-10 00:00:00	CHAUDHRY ENTERPRISES	12	87	176	B/F-1933-MUM	105	109	107	Y	CHAUDHRY ENTERPRISES	22	5270.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130737	44	ANAND AUR ANAND	1984	121	6	UA-29-MUM	4110.85	0x0000785B00000000	1984-05-11 00:00:00	DEVANNAD NAVKETAN	12	87	176	B/F-1936-MUM	105	109	107	N	DEVANNAD NAVKETAN	15	4110.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130738	44	MARDON WALI BAAT	1987	121	6	UA-488-MUM	4378.97	0x00007D8C00000000	1987-12-31 00:00:00	BRIL SADANAH.	16	87	170	B/F-3589-MUM	105	109	107	N	BRIL SADANAH.	16	4378.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130739	61	HUNTERS OF GOLDEN COBRA	1984	121	6	UA-30-MUM	2594.22	0x0000785E00000000	1984-05-14 00:00:00	GLANFIANCO CONYOUM DILAN, ITALY	12	87	168	B/F-1888-MUM	105	109	108	N	CITIZEN INTERNATIONALS	4	2594.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130740	61	CONFRONTATION	1988	121	6	UA-491-MUM	2450.82	0x00007D9900000000	1988-01-13 00:00:00	MENAHEN GOLAN, YORAM GLOBUS (USA)	12	87	170	B/F-3581-MUM	105	109	108	Y	DR. J. MURALI MANOHAR	5	2450.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130741	43	ANTEEM ICHCHHAA	1984	121	6	UA-31-MUM	3852.65	0x0000786E00000000	1984-05-30 00:00:00	BHARAT MODY	12	87	170	B/F-1942-MUM	105	109	107	Y	BHARAT MODY	15	3852.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130742	61	MIAMI GOLEN	1988	121	6	UA-492-MUM	2617.27	0x00007DA000000000	1988-01-20 00:00:00	ALBERTO DE MATINO (ROSSHAVEN LIMITED) (ITALY)	12	87	167	B/F-3447-MUM	105	109	108	Y	SAJJAD SAHIR KS, INDO OVERSEAS FILMS	5	2617.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130743	44	AMAR JYOTI	1984	121	6	UA-34-MUM	3608.55	0x0000789000000000	1984-07-03 00:00:00	SWATATAR CHADHA	12	87	176	B/F-1975-MUM	105	109	107	Y	SWATANTAR CHADHA, MS. CHADHA FILMS	14	3608.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130744	61	RESCUE	1988	121	6	UA-493-MUM	2702.67	0x00007DC900000000	1988-03-01 00:00:00	MEAHEM GOLAN & YORAM ELOBUS, CANNON INT. (USA)	12	87	170	B/F-3635-MUM	105	109	108	N	DASS MEDIA PRIVATE LTD	6	2702.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130745	61	THE HUNTER	1984	121	6	UA-35-MUM	2673.10	0x0000789100000000	1984-07-04 00:00:00	MORT ENGELBERG, USA	12	87	176	B/F-1847-MUM	105	109	108	N	PARAMOUTH FILMS OF INDIA	10	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130746	61	RUNNING SCARED	1988	121	6	UA-494-MUM	2902.94	0x00007DC900000000	1988-03-01 00:00:00	METRO GOLDWYN MAYER-D FOSTER & LAWRENCE TURMAN	12	87	170	B/F-3552-MUM	105	109	108	Y	METRO GOLDWYN MAYER INDIA LTD;	12	2902.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130747	44	SHIVA SHAKTI	1988	121	6	UA-495-MUM	4188.31	0x00007DE100000000	1988-03-25 00:00:00	M/S FILM GROUP	12	87	176	B/F-3710-MUM	105	109	107	Y	M/S FILM GROUP	18	4188.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130748	44	ASHRAY	1984	121	6	UA-36-MUM	3688.01	0x000078A500000000	1984-07-24 00:00:00	INDIGO ARTS	12	87	176	B/F-1995-MUM	105	109	107	N	ARUN CHOPRA	13	3688.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130749	44	AAGE KI SOCH	1988	121	6	UA-496-MUM	3659.66	0x00007DF500000000	1988-04-14 00:00:00	M/S. DADA KONDKE MOVIES	12	87	176	B/F-3655-MUM	105	109	107	Y	M/S. DADA KONDKE MOVIES	15	3959.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130750	44	EK HI MAQSAD	1988	121	6	UA-497-MUM	3423.82	0x00007DFD00000000	1988-04-22 00:00:00	THE BHARAT PICTURES (MADRAS)	12	87	176	B/F-3563-MUM	105	109	107	Y	THE BHARAT PICTURES (MADRAS)	14	3423.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130751	44	DHARM AUR QANOON	1984	121	6	UA-37-MUM	4410.78	0x000078AF00000000	1984-08-03 00:00:00	PRATIMA FILMS, PRANLAL MEHTA	12	87	176	B/F-1998-MUM	105	109	107	Y	PRATIMA FILMS	18	4410.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130752	44	SHERNEE	1988	121	6	UA-499-MUM	4460.90	0x00007E0A00000000	1988-05-05 00:00:00	RAMAYANA CHITRA	12	87	170	B/F-3743-MUM	105	109	107	N	RAMAYANA CHITRA	18	4460.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130753	44	ANDAR BAHAR	1984	121	6	UA-38-MUM	3971.54	0x000078CA00000000	1984-08-30 00:00:00	UTTAM CHITRA	12	87	170	B/F-2019-MUM	105	109	107	N	UTTAM CHITRA	16	3971.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130754	44	JAI KAROLI MAA	1988	121	6	UA-500-MUM	3994.67	0x00007E0F00000000	1988-05-10 00:00:00	RANJEET SOMA	12	87	165	B/F-3726-MUM	105	109	107	Y	RANJEET SOMA	16	3994.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130755	61	'WONDERS OF LIFE'	1984	121	6	UA-039-MUM	2109.32	0x000078D000000000	1984-09-05 00:00:00	EDKONG USA	12	0	175	B/F-1921-MUM	105	109	108	N	HANSA PICTURES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130756	61	THE LAST JAWS	1984	121	6	UA-40-MUM	2207.29	0x000078D000000000	1984-09-05 00:00:00	MAURAZIO AMATI & UGGO TUCCI, UK	12	87	175	B/F-2013-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	9	2207.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130757	44	BAD AUR BADNAM	1984	121	6	UA-41-MUM	4905.45	0x000078D700000000	1984-09-12 00:00:00	SHRI. K. D. SHOREY	12	87	175	B/F-2017-MUM	105	109	107	Y	SHRI. K. D. SHOREY	19	4905.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130758	44	'ANDHI GALI'	1984	121	6	UA-043-MUM	4150.68	0x000078E700000000	1984-09-28 00:00:00	K BIKRAM SINGH	12	0	176	B/F-2044-MUM	105	109	107	N	K BIKRAM SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130759	44	SHEESHAY KA GHAR	1984	121	6	UA-44-MUM	3916.31	0x000078E800000000	1984-09-29 00:00:00	SAIBABA PICTURES	12	87	176	B/F-2050-MUM	105	109	107	Y	SAIBABA PICTURES	13	3916.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130760	44	DO DILON KI DASTAN	1984	121	6	UA-45-MUM	4471.86	0x000078E800000000	1984-09-29 00:00:00	MR. M. M. MALHOTRA MS. DREAMLAND	12	87	176	B/F-2003-MUM	105	109	107	N	MR. M. M. MALHOTRA MS. DREAMLAND	17	4471.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130761	44	SAARANSH	1984	121	6	UA-47-MUM	3756.57	0x000078F100000000	1984-10-08 00:00:00	MS. RAJSHRI PROSUCTIONS PVT. LTD.	15	87	176	B/F-2021-MUM	105	109	107	N	MS. RAJSHRI PROSUCTIONS PVT. LTD.	15	3756.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130762	81	BAIREE	1988	121	6	UA-501-MUM	3663.50	0x00007E2300000000	1988-05-30 00:00:00	JAIPAL SINGH, JAIPAL SINGH	12	87	176	B/F-3748-MUM	105	109	107	Y	TRIVENI MOVIETONES PVT. LTD.	16	3663.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130763	44	JEENE NAHIN DOONGA	1984	121	6	UA-48-MUM	4668.40	0x000078F300000000	1984-10-10 00:00:00	RAJKUMAR KOHLI	12	87	168	B/F-2041-MUM	105	109	107	Y	MS. SHANKAR MOVIES	19	4668.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130764	61	LIONMAN II (THE WITCHQUEEN)	1988	121	6	UA-502-MUM	2572.00	0x00007E3100000000	1988-06-13 00:00:00	TRANSCONTINENTAL AKMANFILM, USA	12	87	166	B/F-3696-MUM	105	109	108	N	A P CHAKRAVARTY, ASHA ENTERPRISES	4	2572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130765	44	JAWANI KI LAHREN	1988	121	6	UA-503-MUM	3793.51	0x00007E3300000000	1988-06-15 00:00:00	SANIL KHOSLA SANIL KHOSLA FILMS	12	87	176	B/F-3676-MUM	105	109	107	Y	SANIL KHOSLA, SANIL KHOSLA FILMS	16	3793.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130766	44	SAAZISH	1988	121	6	UA-504-MUM	4633.80	0x00007E5100000000	1988-07-15 00:00:00	MS. MALHOTRA FILMS	12	87	170	B/F-3815-MUM	105	109	107	Y	MS. MALHOTRA FILMS	18	4633.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130767	44	BHAVNA	1984	121	6	UA-49-MUM	3877.21	0x000078D900000000	1984-09-14 00:00:00	MR. DEVI DUTT AND MRS CHANDA DUTT MS KRSNA FILMS U	12	87	176	B/F-2030-MUM	105	109	107	N	MR. DEVI DUTT AND MRS CHANDA DUTT MS KRSNA FILMS U	15	3877.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130768	44	HALAAL KI KAMAAI	1988	121	6	UA-506-MUM	3660.65	0x00007E5E00000000	1988-07-28 00:00:00	MRS MONICA PADAL, P. M. FILMS	12	87	176	B/F-3819-MUM	105	109	107	Y	MRS MONICA PADAL, P. M. FILMS	16	3660.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130769	44	ANDHAA YUDH	1988	121	6	UA-507-MUM	3955.66	0x00007E6300000000	1988-08-02 00:00:00	MRS MONICA PADAL P M FILMS	12	87	170	B/F-3832-MUM	105	109	107	Y	SHRUTI ARTS INTERNATIONAL	15	3955.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130770	44	MUSAFIR	1984	121	6	UA-50-MUM	4270.49	0x000078F800000000	1984-10-15 00:00:00	SHRI. A. K. SONI	12	87	163	B/F-2072-MUM	105	109	107	N	SHRI. A. K. SONI	15	4270.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130771	61	DELIVERY BOYS	1988	121	6	UA-508-MUM	2522.93	0x00007E6B00000000	1988-08-10 00:00:00	PER SJOSTEDT & CRAIG HORRALL, NEW WORLD PICTURES	12	87	176	B/F-3700-MUM	105	109	108	N	PRAMOD MISTRY	5	2522.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130772	44	GUNAHON KI SHATRANJ	1988	121	6	UA-509-MUM	4119.01	0x00007E6B00000000	1988-08-10 00:00:00	MS. GEETA CHITRA	12	87	176	B/F-3829-MUM	105	109	107	Y	MS. GEETA CHITRA	16	4119.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130773	44	SAANJHI	1984	121	6	UA-51-MUM	4057.92	0x000078F800000000	1984-10-15 00:00:00	SATISH SUMITRA	12	87	163	B/F-2056-MUM	105	109	107	N	SHREE GANAPATI FILMS	16	4057.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130774	61	WIND RIDER	1988	121	6	UA-510-MUM	2528.04	0x00007E6D00000000	1988-08-12 00:00:00	PAUL BERRON FOR MANSON INTERNATIOANAL, USA	12	87	176	B/F-3698-MUM	105	109	108	Y	N. F. D. C. LTD.	5	2528.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130775	44	SONE PE SUHAGA	1988	121	6	UA-511-MUM	4455.41	0x00007E7100000000	1988-08-16 00:00:00	ABDUL HAFIZ NADIADWALA, A. G. FILMS PVT. LTD.	12	87	176	B/F-3833-MUM	105	109	107	Y	ABDUL HAFIZ NADIADWALA, A. G. FILMS PVT. LTD.	19	4455.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130776	44	SALAAM BOMBAY	1988	121	6	UA-512-MUM	3124.20	0x00007E8000000000	1988-08-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD	12	87	176	B/F-3879-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	3124.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130777	51	MALA GHEWOON CHALA	1988	121	6	UA-513-MUM	4066.51	0x00007EA900000000	1988-10-11 00:00:00	SHRI VIJAY D KONDKE PROPRIETOR MS JYOTI PICTURES	12	87	176	B/F-3795-MUM	105	109	107	Y	SHRI VIJAY D KONDKE PROPRIETOR MS JYOTI PICTURES	16	4066.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130778	44	JAGIR	1984	121	6	UA-52-MUM	4573.82	0x000078FD00000000	1984-10-20 00:00:00	PRAMOD FILMS	12	87	168	B/F-2074-MUM	105	109	107	Y	PRAMOD FILMS	18	4573.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130779	51	GAURACHA NAVARA	1988	121	6	UA-514-MUM	4129.02	0x00007EB300000000	1988-10-21 00:00:00	USHA CHAVAN ABHINAYA CHITRA	12	87	176	B/F-3857-MUM	105	109	107	N	USHA CHAVAN ABHINAYA CHITRA	16	4129.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130780	44	AWAAZ	1984	121	6	UA-53-MUM	4327.65	0x0000790400000000	1984-10-27 00:00:00	SHAKTI FILMS	12	87	176	B/F-2078-MUM	105	109	107	N	SHAKTI FILMS	16	4327.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130781	61	DEAD MAN'S LETTERS	1988	121	6	UA-515-MUM	2421.00	0x00007EC400000000	1988-11-07 00:00:00	LENFILM STUDIO PRODUCTION USSR	12	87	175	B/F-3893--MUM	105	109	108	N	SOVEXPORT FILMS	9	2421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130782	44	RAMA-O-RAMA	1988	121	6	UA-516-MUM	3879.72	0x00007ED500000000	1988-11-24 00:00:00	MIRZA BROTHERS FILMS PVT. LTD.	12	87	176	B/F-3923-MUM	105	109	107	N	MIRZA BROTHERS FILMS PVT. LTD.	16	3879.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130783	44	KASAM PAIDA KARNEWALE KI	1984	121	6	UA-54-MUM	3928.22	0x0000791700000000	1984-11-15 00:00:00	B. SUBHASH MOVIE UNIT	12	87	170	B/F-2077-MUM	105	109	107	N	B. SUBHASH MOVIE UNIT	16	3928.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130784	44	YATEEM	1988	121	6	UA-517-MUM	4741.66	0x00007EDC00000000	1988-12-01 00:00:00	BIKRAMJEET FILMS INT., BIKRAM SINGH DEHAL	12	87	176	B/F-3919-MUM	105	109	107	N	BIKRAMJEET FILMS INT.	18	4741.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130785	61	WELCOME TO 18	1988	121	6	UA-518-MUM	2285.61	0x00007EF700000000	1988-12-28 00:00:00	TERRY CARR & DAVID C. THOMAS SKOURAS PICTURES	12	87	176	B/F-3770-MUM	105	109	108	Y	SUN FILMS	5	2285.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130786	63	BAISA RA JATAN KARO	1989	121	6	UA-519-MUM	4695.94	0x00007EFD00000000	1989-01-03 00:00:00	GAYATRI PRODUCTIONS	12	87	176	B/F-3973-MUM	105	109	107	N	GAYATRI PRODUCTIONS	16	4695.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130787	61	HIGH SEASON	1989	121	6	UA-520-MUM	2596.17	0x00007F2900000000	1989-02-16 00:00:00	SALES CONSOTRIUM LTD.	12	87	172	B/F-4006-MUM	105	109	108	N	RAKESH ASSOCIATED	5	2596.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130788	44	DHOKEBAAZ	1984	121	6	UA-55-MUM	3890.81	0x0000792A00000000	1984-12-04 00:00:00	JARNAIL SINGH	12	87	170	B/F-1994-MUM	105	109	107	Y	JARNAIL SINGH	15	3890.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130789	44	JAWAANI	1984	121	6	UA-56-MUM	3988.37	0x0000793000000000	1984-12-10 00:00:00	SHRI RAMESH BEHL	12	87	176	B/F-2110-MUM	105	109	107	Y	ROSE MOVIES	16	3988.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130790	44	KHOON AUR SAZAA	1984	121	6	UA-57-MUM	3696.10	0x0000794000000000	1984-12-26 00:00:00	K. K. TALWAR	12	87	175	B/F-1984-MUM	105	109	107	N	K. K. TALWAR	15	3696.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130791	44	ANJAAM KHUDA JAANE	1989	121	6	UA-521-MUM	3991.66	0x00007F2E00000000	1989-02-21 00:00:00	MONAARK FILMS	12	87	176	B/F-3798-MUM	105	109	107	Y	MONAARK FILMS	18	3991.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130792	44	DAMUL	1984	121	6	UA-58-MUM	3871.44	0x0000794500000000	1984-12-31 00:00:00	PRAKASH JHA	12	87	176	B/F-2125-MUM	105	109	107	N	PRAKASH JHA	16	3871.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130793	44	GOONJ	1989	121	6	UA-522-MUM	3897.26	0x00007F3C00000000	1989-03-07 00:00:00	TELE MOVIES	12	87	176	B/F-4020-MUM	105	109	107	Y	TELE MOVIES	14	3897.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130794	51	GULCHHADI	1984	121	6	UA-59-MUM	4061.40	0x0000794500000000	1984-12-31 00:00:00	SUSHMA SHIROMANEE	12	87	176	B/F-2135-MUM	105	109	107	Y	SUSHMA SHIROMANEE	16	4061.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130795	51	RAJANA WAJAVLA BAJA	1989	121	6	UA-523-MUM	4248.35	0x00007F4A00000000	1989-03-21 00:00:00	MANOHER G. RANADIVE, MANOHARI CHITRA	12	87	176	B/F-3853-MUM	105	109	107	Y	MANOHER G. RANADIVE, MANOHARI CHITRA	16	4248.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130796	61	SAHARA	1985	121	6	UA-61-MUM	2877.94	0x0000794C00000000	1985-01-07 00:00:00	MS. NAHEM GOLAN & YORAM ILOBUS, USA	12	87	175	B/F-2120-MUM	105	109	108	Y	MS. NATIONAL FILMS DEVEL OMPMENT CORNP LTD	6	2877.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130797	44	SOCHA NAA THA	1989	121	6	UA-524-MUM	3333.90	0x00007F5100000000	1989-03-28 00:00:00	WARSI FILMS	12	87	176	B/F-3804-MUM	105	109	107	Y	WARSI FILMS	15	3333.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130798	44	LAVA	1985	121	6	UA-62-MUM	4458.45	0x0000794F00000000	1985-01-10 00:00:00	MRS. BALBIR KAUR	12	87	176	B/F-2127-MUM	105	109	107	N	MRS. BALBIR KAUR	16	4458.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130799	44	MEETHA ZEHAR	1985	121	6	UA-63-MUM	4150.28	0x0000795500000000	1985-01-16 00:00:00	MRS. RANI KANILA	12	87	176	B/F-2146-MUM	105	109	107	N	P. K. PRODICTIONS	16	4150.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130800	44	BAHU KI AWAAZ	1985	121	6	UA-65-MUM	4252.99	0x0000795700000000	1985-01-18 00:00:00	B. S. GRNVER	12	87	176	B/F-2144-MUM	105	109	107	N	GOD SONS	16	4252.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130801	96	RTRERTRT	2007	120	3	34343	0	0x0000998200000000	2007-08-06 00:00:00	sdfdfdf	12	0	169	123	106	110	108	N	ghghgh	0	0	0	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
130802	61	ONE FROM THE HEART	1985	121	6	UA-67-MUM	2931.50	0x0000796200000000	1985-01-29 00:00:00	GRAY FREDER ICKSON & FRED ROOS, USA	12	87	176	B/F-2096-MUM	105	109	108	Y	MS. NATIONAL FILMS DEVELO	6	2931.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130803	61	THE FORTY DAYS OF MUSA DAGH	1985	121	6	UA-69-MUM	2584.91	0x0000797B00000000	1985-02-23 00:00:00	JOHN KURKJIAN, USA	12	87	163	B/F-2022-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2584.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130804	44	WAQT SE PAHLE	1985	121	6	UA-70-MUM	3808.82	0x0000799000000000	1985-03-16 00:00:00	VIJAY SARAIYA	12	87	176	B/F-2133-MUM	105	109	107	Y	GOVIND SARAIYA	15	3808.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130805	44	DO ANKHEN	1985	121	6	UA-71-MUM	3571.65	0x0000799500000000	1985-03-21 00:00:00	SHRI GULSHANLAL BEHL	12	87	170	B/F-1789-MUM	105	109	107	Y	SHRI GULSHANLAL BEHL	14	3571.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130806	61	MAGNIFICENT BODYGUARDS	1985	121	6	UA-72-MUM	2938.00	0x0000799B00000000	1985-03-27 00:00:00	LO WEI, HONGKONG	12	87	175	B/F-2192-MUM	105	109	108	N	MR. INDRU G. MAHROTRI	10	2938.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130807	44	KARMYUDH	1985	121	6	UA-73-MUM	3992.20	0x0000799D00000000	1985-03-29 00:00:00	MUKUL ENTERPRISES	12	87	170	B/F-2196-MUM	105	109	107	Y	MUKUL ENTERPRISES	16	3992.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130808	44	MUJHE KASAM HAI	1985	121	6	UA-74-MUM	3595.56	0x0000799D00000000	1985-03-29 00:00:00	G. C. GUPTA, SUBHASH SHARMA	12	87	170	B/F-2148-MUM	105	109	107	Y	MS. CINE TOLA INTAA	15	3595.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130809	44	JAGO	1985	121	6	UA-75-MUM	4529.33	0x0000799E00000000	1985-03-30 00:00:00	MR. JAMBUWANT RAO DHOTE	12	87	176	B/F-2052-MUM	105	109	107	Y	MR. JAMBUWANT RAO DHOTE	19	4529.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130810	61	LION MAN	1985	121	6	UA-76-MUM	2274.46	0x000079A100000000	1985-04-02 00:00:00	MEMDUH UN, USA	12	87	168	B/F-2040-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2274.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130811	44	PAANCH KHILADI	1985	121	6	UA-77-MUM	2984.45	0x000079AA00000000	1985-04-11 00:00:00	LIAQATULLAH, STAR MOVIES	12	87	170	B/F-2147-MUM	105	109	107	Y	LIAQATULLAH, STAR MOVIES	14	2984.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130812	64	SASURI ZINDABAD - TRAILER	2007	120	6	CIS/1/102/2007-MUM	91.44	0x000098D600000000	2007-02-15 00:00:00	DAMANI PICTURES PVT.LTD.	12	94	0	CIS/T/33/2007-MUM	105	110	107	N	DAMANI PICTURES PVT.LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130813	44	GO - TRL	2007	121	6	CIS/2/59/2007-MUM	41.14	0x0000994700000000	2007-06-08 00:00:00	R G V FILM COMPANY PVT. LTD.	12	94	0	CIS/T/149/2007-MUM	105	110	107	N	R G V FILM COMPANY PVT. LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130814	64	NACHNIYA EK TAMASHA - TRL	2007	121	6	CIS/2/60/2007-MUM	120.40	0x0000994700000000	2007-06-08 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/147/2007-MUM	105	110	107	N	C	1	120.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130815	44	AWARAPAN - TRL NO. 2	2007	121	6	CIS/2/61/2007-MUM	72.43	0x0000994700000000	2007-06-08 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/148/2007-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	72.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130816	64	KAHAN JAIBA RAJA NAJARIYA LADAI KE - TRL	2007	121	6	CIS/2/62/2007-MUM	118.87	0x0000994C00000000	2007-06-13 00:00:00	BABNA ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/151/2007-MUM	105	110	107	N	BABNA ENTERTAINMENT PVT. LTD.	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130817	44	HAMAR SAINYA HINDUSTANI - TRL	2007	121	6	CIS/2/63/2007-MUM	109.72	0x0000995100000000	2007-06-18 00:00:00	CHANDNI N PALAK CREATIONS.	12	94	0	CIS/T/161/2007-MUM	105	110	107	N	CHANDNI N PALAK CREATIONS.	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130818	44	BILLOO BADSHAH	1989	121	6	UA-525-MUM	4707.44	0x00007F5900000000	1989-04-05 00:00:00	SURESH SINHA, PREETA ARTS INTERNATIONAL	12	87	176	B/F-4052-MUM	105	109	107	Y	PREETA ARTS INTERNATIONAL	19	4707.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130819	44	RAMKALI	1985	121	6	UA-78-MUM	4228.23	0x000079B800000000	1985-04-25 00:00:00	K. S. ENTERPRISES	12	87	170	B/F-2208-MUM	105	109	107	Y	K. S. ENTERPRISES	17	4228.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130820	44	AAKHRI BAAZI	1989	121	6	UA-526-MUM	4311.26	0x00007F5900000000	1989-04-05 00:00:00	SHAKTI FILMS	12	87	176	B/F-4067-MUM	105	109	107	Y	SHAKTI FILMS	17	4311.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130821	61	LOVE AT FIRST BITE	1985	121	6	UA-80-MUM	2623.96	0x000079BC00000000	1985-04-29 00:00:00	JOEL FREEMAN, USA	12	87	168	B/F-2178-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2623.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130822	64	KAISE KAHIN TOHARA SE PYAR HO GAIL - TRL	2007	121	6	CIS/2/64/2007-MUM	109.72	0x0000995100000000	2007-06-18 00:00:00	MUSKKON MOVIES.	12	94	0	CIS/T/158/2007-MUM	105	110	107	N	MUSKKON MOVIES.	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130823	44	BANDOOK DAHEJ KE SEENEY PAR	1989	121	6	UA-527-MUM	3551.01	0x00007F5E00000000	1989-04-10 00:00:00	MS. ROOPESH ARTS	12	87	176	B/F-3966-MUM	105	109	107	Y	MS. ROOPESH ARTS	15	3551.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130824	61	NO WAY OUT	1989	121	6	UA-528-MUM	3053.07	0x00007F5F00000000	1989-04-11 00:00:00	ORION PICTURES LAURA ZISKIN ROBERT GARLAND USA	12	87	169	B/F-4030-MUM	105	109	108	Y	ORION PICTURES INTERNATIONAL	12	3053.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130825	64	HANUMAN BHAKT - TRL	2007	121	6	CIS/2/66/2007-MUM	76.10	0x0000995400000000	2007-06-21 00:00:00	BMC MOVIES .	12	94	0	CIS/T/157/2007-MUM	105	110	107	N	BMC MOVIES .	1	76.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130826	51	ARDHANGI	1985	121	6	UA-81-MUM	4266.96	0x000079C500000000	1985-05-08 00:00:00	MADHU MALTI	12	87	176	B/F-2256-MUM	105	109	107	N	MADHU MALTI	15	4266.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130827	81	SAUDA - TRL	2007	121	6	CIS/2/67/2007-MUM	109.73	0x0000995400000000	2007-06-21 00:00:00	M K VISION.	12	94	0	CIS/T/166/2007-MUM	105	110	107	N	M K VISION.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130828	44	ILAAKA	1989	121	6	UA-529-MUM	4423.14	0x00007F6700000000	1989-04-19 00:00:00	MS KARAM JAY PRODUCTIONS	12	87	170	B/F-4053-MUM	105	109	107	Y	MS KARAM JAY PRODUCTIONS	18	4423.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130829	44	DHOKHA - TRL	2007	121	6	CIS/2/68/2007-MUM	63.43	0x0000995400000000	2007-06-21 00:00:00	VISHESH ENTERTAINMENT.	12	94	0	CIS/T/170/2007-MUM	105	110	107	N	VISHESH ENTERTAINMENT.	1	63.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130830	44	PATI PARMESHWAR	1989	121	6	UA-530-MUM	3983.66	0x00007F7000000000	1989-04-28 00:00:00	MS. R. K. NAYYAR FILMS	12	87	176	B/F-3545-MUM	105	109	107	Y	MS. R. K. NAYYAR FILMS	16	3983.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130831	84	GROVER SONS PARIES BEAUTY	2007	121	6	CIS/2/69/2007-MUM	28.65	0x0000995400000000	2007-06-21 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/499/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130832	44	INSAAF MAIN KAROONGAA	1985	121	6	UA-82-MUM	3933.56	0x000079C700000000	1985-05-10 00:00:00	B. S. SETH SETH FILM INTERNATIONAL	15	87	170	B/F-2210-MUM	105	109	107	Y	SETH FILM INTERNATIONAL	16	3933.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130833	44	BANDHAN PHERON KE	1985	121	6	UA-83-MUM	3512.45	0x000079CC00000000	1985-05-15 00:00:00	D. K. SHARMA	12	87	170	B/F-2236-MUM	105	109	107	Y	D. K. SHARMA, GAUTAM FILMS INDIA PVT. LTD.	16	3512.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130834	54	MAUJAN DUBAI DIYAN	1985	121	6	UA-84-MUM	4270.86	0x000079CF00000000	1985-05-18 00:00:00	KAMALRAI BHASIN AND ASHOK MALHORRA KAMALRAJ FILMS	12	87	176	B/F-2259-MUM	105	109	107	N	KAMALRAJ FILMS	18	4270.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130835	61	'WARRIORS TWO'	1985	121	6	UA-85-MUM	2119.19	0x000079E000000000	1985-06-04 00:00:00	MS. PARAGONFILMS PRODN. HONGKONG	15	87	170	B/F-2122-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2119.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130836	44	BHAGO BHOOT AAYA	1985	121	6	UA-86-MUM	3788.68	0x000079E200000000	1985-06-06 00:00:00	J. H. FARISHTA	12	87	167	B/F-2193-MUM	105	109	107	Y	NOVENA CINE CORPORATION	16	3788.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130837	44	MEHAK	1985	121	6	UA-87-MUM	3873.80	0x000079FC00000000	1985-07-02 00:00:00	MRS. SHAIL SINGH SHAIL PRDICTIONS	12	87	176	B/F-2301-MUM	105	109	107	Y	SHAIL PRODUCTION	15	3873.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130838	44	GARIBON KAA DAATA	1989	121	6	UA-531-MUM	4353.22	0x00007F7E00000000	1989-05-12 00:00:00	RAJEEV KUMAR, SAPTARISHI FILMS	12	87	176	B/F-4090-MUM	105	109	107	Y	RAJEEV KUMAR, SAPTARISHI FILMS	18	4353.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130839	44	PATTHAR DIL	1985	121	6	UA-88-MUM	4183.38	0x00007A1A00000000	1985-08-01 00:00:00	SURENDRA MOHAN	12	87	176	B/F-2331-MUM	105	109	107	Y	ANSHU PRERNA FILMS	16	4183.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130840	61	A SOLDIER'S STORY	1985	121	6	UA-89-MUM	2805.98	0x00007A2E00000000	1985-08-21 00:00:00	COLUMBIA PICTURES, USA	12	87	176	B/F-2354-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA	6	2805.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130841	44	AAKHRI BADLA	1989	121	6	UA-532-MUM	3698.76	0x00007F8300000000	1989-05-17 00:00:00	B. T. B. ENTERPRISES	12	87	170	B/F-4114-MUM	105	109	107	Y	B. T. B. ENTERPRISES	15	3698.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130842	61	TREASURE OF THE FOUR CROWNS	1985	121	6	UA-90-MUM	2829.76	0x00007A3000000000	1985-08-23 00:00:00	TONY ANTHONY & GENE QUINTANO, USA	12	87	168	B/F-2310-MUM	105	109	108	N	MR. SURESH G. MAHROTRI	6	2829.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130843	44	'KHAMOSH'	1985	121	6	UA-91-MUM	2927.68	0x00007A3000000000	1985-08-23 00:00:00	VINOD CHORA VINOD CHOPRA PRODUCTIONS	12	87	170	B/F-2296-MUM	105	109	107	Y	H L SALUGA EXECUTIVE PRODUCER VINOD CHOPRA PRODUCT	12	2927.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130844	61	GREMLINS	1985	121	6	UA-93-MUM	2911.52	0x00007A3600000000	1985-08-29 00:00:00	WARNER BROS. USA	12	87	168	B/F-2358-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2911.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130845	44	HEYY BABYY - TRL	2007	121	6	CIS/2/70/2007-MUM	60.96	0x0000995500000000	2007-06-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/169/2007-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130846	44	BEPANAAH	1985	121	6	UA-94-MUM	4467.53	0x00007A3600000000	1985-08-29 00:00:00	V. SAGAR BHAGAT, BHAGAT FILMS INTERNATIONAL	12	87	170	B/F-2343-MUM	105	109	107	Y	BHAGAT FILMS INTERNATIONAL	17	4467.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130847	44	NAQAAB - TRL	2007	121	6	CIS/2/71/2007-MUM	68.58	0x0000995500000000	2007-06-22 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	CIS/T/163/2007-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130848	44	SHART	1985	121	6	UA-95-MUM	3883.05	0x00007A3700000000	1985-08-30 00:00:00	SHRI. AROON MAHAJAN, MS. MAHAJAN FILMS PVT. LTD.	12	87	170	B/F-2293-MUM	105	109	107	Y	SHRI. AROON MAHAJAN, MS. MAHAJAN FILMS PVT. LTD.	16	3883.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130849	44	JAANE BHI DO YAARON - TRL	2007	121	6	CIS/2/72/2007-MUM	34.14	0x0000995800000000	2007-06-25 00:00:00	SHANTKETAN FILMS.	12	94	0	CIS/T/160/2007-MUM	105	110	107	N	SHANTKETAN FILMS.	1	34.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130850	44	ASAMBHAVA	1985	121	6	UA-96-MUM	3974.06	0x00007A3700000000	1985-08-30 00:00:00	MRS. USHA JAIN & VIMAL PANDEY	12	87	176	B/F-2394-MUM	105	109	107	N	MS. STAR INTERNATIONAL	16	3974.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130851	44	FAASLE	1985	121	6	UA-98-MUM	4213.62	0x00007A4B00000000	1985-09-19 00:00:00	YASH RAJ FILMS	12	87	176	B/F-2424-MUM	105	109	107	Y	YASH RAJ FILMS	17	4213.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130852	61	GHOSTBUSTERS	1985	121	6	UA-99-MUM	2988.87	0x00007A4F00000000	1985-09-23 00:00:00	COLUMBIA PICTURES	12	87	168	B/F-2352-MUM	105	109	108	N	COLUBIA FILMS OF INDIA LTD.	6	2988.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130853	61	THE GRAND HIGHWAY	1989	121	6	UA-533-MUM	2920.02	0x00007F8C00000000	1989-05-26 00:00:00	PASCAL HOMMAIS JEAN FRANCOIS LEPETIT FOR CINEXPORT	12	87	176	B/F-4054-MUM	105	109	108	Y	N. F. D. C. LTD	6	2920.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130854	61	AMOK	1985	121	6	UA-100-MUM	3014.39	0x00007A5100000000	1985-09-25 00:00:00	MS. INTERFILMS S. A. FRANCE	12	87	176	B/F-2383-MUM	105	109	108	N	MS. N. F. C. D.	6	3014.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130855	61	REWIND	2007	121	6	CIS/2/73/2007-MUM	23.16	0x0000995800000000	2007-06-25 00:00:00	KETAN GOHIL PRODUCTIONS.	12	366	0	CIS/507/2007-MUM	105	110	107	N	KETAN GOHIL PRODUCTIONS.	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130856	44	RAM GOPAL VARMA KI AAG - TRL	2007	121	6	CIS/2/74/2007-MUM	72.23	0x0000995B00000000	2007-06-28 00:00:00	HIGH CONCEPT FILM PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/172/2007-MUM	105	110	107	N	HIGH CONCEPT FILM PRODUCTIONS PVT. LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130857	64	GAVANAVA LE JA RAJAJI - TRL	2007	121	6	CIS/2/75/2007-MUM	146.30	0x0000996000000000	2007-07-03 00:00:00	SAMYOGITA FILMS.	12	94	0	CIS/T/175/2007-MUM	105	110	107	N	SAMYOGITA FILMS.	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130858	64	MANOJ BHAIYA -TRL	2007	121	6	CIS/2/76/2007-MUM	82.29	0x0000996000000000	2007-07-03 00:00:00	ASH ENTERTAINMENT.	12	94	0	CIS/T/176/2007-MUM	105	110	107	N	ASH ENTERTAINMENT.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130859	44	SALIM LANGDE PE MAT RO	1989	121	6	UA-534-MUM	3052.74	0x00007F8F00000000	1989-05-29 00:00:00	NATIONAL FILM DEV. CORPN. LTD.	12	87	176	B/F-4106-MUM	105	109	107	N	RAVI MALIK DY GEN MANAGER FF NATIONAL FILM DEV CO	12	3052.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130860	44	PARVEEN BOBBI - TRL	2007	121	6	CIS/2/78/2007-MUM	62.78	0x0000996700000000	2007-07-10 00:00:00	EYE TELEFILMS PVT. LTD.	12	94	0	CIS/T/1769/2007-MUM	105	110	107	N	EYE TELEFILMS PVT. LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130861	44	JOHNNY GADDAR - TRL	2007	121	6	CIS/2/79/2007-MUM	34.44	0x0000997100000000	2007-07-20 00:00:00	ADLABS FILMS LTD.	12	94	0	CIS/T/189/2007-MUM	105	110	107	N	ADLABS FILMS LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130862	64	U P BIHER BAMBAI EXPRESS - TRL	2007	121	6	CIS/2/80/2007-MUM	92.96	0x0000997600000000	2007-07-25 00:00:00	C.P.I MOVIES.	12	94	0	CIS/T/194/2007-MUM	105	110	107	N	C.P.I MOVIES.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130863	44	LAGA CHUNRI MEIN DAAG-JOURNEY OF A WOMAN - TRAILER	2007	121	6	CIS/2/81/2007-MUM	63.88	0x0000997800000000	2007-07-27 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	CIS/T/191/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	63.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130864	44	DARLING - TRAILER	2007	121	6	CIS/2/82/2007-MUM	52.42	0x0000997C00000000	2007-07-31 00:00:00	SUPER CASSETTES INDUSTERIES LTD.	12	94	0	CIS/T/200/2007-MUM	105	110	107	N	SUPER CASSETTES INDUSTERIES LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130865	44	SPEED - TRAILER	2007	121	6	CIS/2/83/2007-MUM	47.24	0x0000997C00000000	2007-07-31 00:00:00	BAWEJA MOVIES PVT. LTD.	12	94	0	CIS/T/198/2007-MUM	105	110	107	N	BAWEJA MOVIES PVT. LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130866	105	KABHI SOCHA BHI NA THA NO.1	2007	122	6	CIS/3/8/2007-MUM	16.16	0x000098FD00000000	2007-03-26 00:00:00	M/S. ARTISKINKY MOTION PICTURES	12	94	0	CIS/T/76/2007-MUM	105	110	107	N	M/S. ARTISKINKY MOTION PICTURES	1	16.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130867	44	TRL OF THE CHALLENGE	2007	122	6	CIS/3/14/2007-MUM	73.15	0x0000992B00000000	2007-05-11 00:00:00	SANGATA PICTURES	12	0	184	CIS/T/66/2007-MUM	105	110	107	N	SANGATA PICTURES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130868	44	MISS ANAARA - TRAILER NO.1	2007	122	6	CIS/3/15/2007-MUM	85.64	0x0000994000000000	2007-06-01 00:00:00	K. K . YADAV PRODUCTIONS	12	94	0	CIS/T/136/2007-MUM	105	110	107	N	K. K. YADAV PRODUCTIONS	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130869	59	MURDER 2 A PSHYCO THRILLER	2007	122	6	CIS/3/16/2007-MUM	44.20	0x0000995300000000	2007-06-20 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION	13	94	0	CIS/T/167/2007-MUM	105	110	107	N	PYRAMID FILM FACTORY	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130870	64	MUNNA PANDE BEROJAGAR - TRAILER	2007	122	6	CIS/3/17/2007-MUM	79.71	0x0000996800000000	2007-07-11 00:00:00	M/S. O.K. INTERNATIONAL	12	94	0	CIS/T/159/2007-MUM	105	110	107	Y	M/S. O.K. INTERNATIONAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130871	64	SHAMMI BHAIYYA - TRAILER	2007	122	6	CIS/3/18/2007-MUM	123.34	0x0000996900000000	2007-07-12 00:00:00	M/S. SANDEEP TIWARI FILMS	12	94	0	CIS/T/182/2007-MUM	105	110	107	N	M/S. SANDEEP TIWARI FILMS	1	123.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130872	59	THEENE TEEGALU - TRAILER	2007	122	6	CIS/3/19/2007-MUM	88.10	0x0000997F00000000	2007-08-03 00:00:00	M/S.GLAMOUR ENTERTAINMENT PVT.LTD. & FILMS	12	94	0	CIS/T/202/2007-MUM	105	110	107	N	M/S. SRI CHILUKURI BALAJI PRODUCTIONS	1	88.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130873	61	SWORDKILL	1985	121	6	UA-101-MUM	2184.20	0x00007A5700000000	1985-10-01 00:00:00	CHARLES BAND, USA	12	87	167	B/F-2388-MUM	105	109	108	Y	N. F. D. C. LTD.	5	2184.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130874	44	SAMAY KI DHARA	1985	121	6	UA-102-MUM	4435.08	0x00007A5F00000000	1985-10-09 00:00:00	MS. KALA VIKAS PICTURES PVT. LTD.	12	87	176	B/F-2444-MUM	105	109	107	N	MS. KALA VIKAS PICTURES PVT. LTD.	17	4435.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130875	61	FLASH DANCE	1985	121	6	UA-103-MUM	2556.67	0x00007A6500000000	1985-10-15 00:00:00	PARAMOUNT FILMS OF INDIA	12	87	176	B/F-2384-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA	11	2556.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130876	61	CITI GOLD COOKING	2007	120	6	CIS/1/690/2007-MUM	28.65	0x0000998300000000	2007-08-07 00:00:00	GROUP M	12	92	0	CIS/612/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130877	44	EK AUR SIKANDAR	1985	121	6	UA-104-MUM	3996.74	0x00007A6500000000	1985-10-15 00:00:00	V. R. PARMESHWARAN	12	87	170	B/F-2393-MUM	105	109	107	Y	CINDY FILMS	16	3996.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130878	44	NAYA SAFAR	1985	121	6	UA-105-MUM	3751.29	0x00007A6500000000	1985-10-15 00:00:00	SHRIGOPAL KHETAN	12	87	176	B/F-1948-MUM	105	109	107	Y	SHRIGOPAL KHETAN	15	3751.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130879	61	JOHNNIE WALKER LIVE	2007	120	6	CIS/1/691/2007-MUM	15.24	0x0000998300000000	2007-08-07 00:00:00	ORAN JUICE ENTERTAINMENT	12	92	0	CIS/611/2007-MUM	105	110	107	N	ORAN JUICE ENTERTAINMENT	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130880	44	MAIN CHUP NAHIN RAHUNGI	1985	121	6	UA-107-MUM	3944.09	0x00007A8400000000	1985-11-15 00:00:00	ASIF I. KHAN, MP. S. ART	12	87	176	B/F-2322-MUM	105	109	107	Y	ASIF I. KHAN, MP. S. ART	16	3944.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130881	44	WEB DUNIYA (MARATHI, PUNJABI, GUJRATI, BENGALI)	2007	120	6	CIS/1/692/2007-MUM	13.72	0x0000998300000000	2007-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/613/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130882	44	AADAMKHOR	1985	121	6	UA-108-MUM	3997.53	0x00007A8800000000	1985-11-19 00:00:00	PREM ARORA SANJANA, HARGOBINDA FILMS	15	87	170	B/F-2475-MUM	105	109	107	Y	HARGOBINDA FILMS	17	3997.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130883	44	SPRITE KUNG FU	2007	120	6	CIS/1/694/2007-MUM	28.65	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/607/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130884	44	KARISHMA KUDRAT KA	1985	121	6	UA-109-MUM	4543.29	0x00007A8F00000000	1985-11-26 00:00:00	MR. ARJUN HINGORAII, MS. KAPLESHWAR PVT. LTD.	15	87	176	B/F-2517-MUM	105	109	107	Y	KAPLESWAR FILMS PVT. LTD.	20	4543.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130885	44	MAA KASAM	1985	121	6	UA-110-MUM	3996.77	0x00007A8F00000000	1985-11-26 00:00:00	MS. MANISH FILMS	12	87	176	B/F-2474-MUM	105	109	107	Y	MS. MANISH FILMS	16	3996.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130886	44	BINGO FIRE ENGINE	2007	120	6	CIS/1/695/2007-MUM	28.65	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/608/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130887	44	KALA SURAJ	1985	121	6	UA-111-MUM	3898.31	0x00007A9100000000	1985-11-28 00:00:00	AMAR CHITRA INTERNATIONAL, MOHAN KHANNA	12	87	170	B/F-2421-MUM	105	109	107	Y	AMAR CHITRA INTERNATIONAL, MOHAN KHANNA	14	3998.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130888	61	ZAPAK BIGADDA .COM	2007	120	6	CIS/1/696/2007-MUM	16.76	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/606/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130889	51	STREEDHAN	1985	121	6	UA-112-MUM	4177.50	0x00007A9200000000	1985-11-29 00:00:00	YASIN S. FATEHLAL	12	87	176	B/F-2488-MUM	105	109	107	Y	FATEHLAL PRODUCTIONS	15	4177.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130890	61	ZAPAK  BIGADDA .COM	2007	120	6	CIS/1/697/2007-MUM	12.19	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/610/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130891	44	HANUMAN RETURNS - TRL	2007	120	6	CIS/1/698/2007-MUM	12.19	0x0000998300000000	2007-08-07 00:00:00	PERCEPT PICTURE COMPANY  PVT. LTD.,	12	94	0	CIS/T/204/2007-MUM	105	110	107	N	PERCEPT PICTURE COMPANY  PVT. LTD.,	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130892	44	WILD GEESE - II	1985	121	6	UA-113-MUM	3379.84	0x00007A9800000000	1985-12-05 00:00:00	MR. EUAN LLOVD OF MS. THORN EMI. SCREEN ENTER. UK	12	87	170	B/F-2539-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORNN. LTD.	7	3379.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130893	44	RAM TERI GANGA MAILI	1985	121	6	UA-115-MUM	4895.00	0x00007A9F00000000	1985-12-12 00:00:00	RANDHIR KAPOOR	12	87	176	B/F-2333-MUM	105	109	107	N	RANDHIR KAPOOR	18	4895.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130894	61	GRUNT THE WRESTLING MOVIE	1989	121	6	UA-535-MUM	2442.43	0x00007F9200000000	1989-06-01 00:00:00	NEW WORLD PICTURES ALLEN HOLZMAN USA	12	87	176	B/F-3998-MUM	105	109	108	Y	SHIVA PARVATHI FILMS	5	2442.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130895	61	PROFESSOR DOWELL'S TESTAMENT	1985	121	6	UA-118-MUM	2504.00	0x00007AB200000000	1985-12-31 00:00:00	LEN FILM STUDIO PRODUCTION, USSR	12	87	176	B/F-2481-MUM	105	109	108	N	SOVEXPORT FILM	9	2504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130896	44	ITNI JALDI KAYA HAI	1986	121	6	UA-119-MUM	3811.87	0x00007AC100000000	1986-01-15 00:00:00	BHANUMATI	12	87	170	B/F-2522-MUM	105	109	107	Y	BHANUMATI FILMS	14	3811.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130897	61	WORKING GIRL	1989	121	6	UA-536-MUM	3104.22	0x00007FA000000000	1989-06-15 00:00:00	TWENTIETH CENTURY FOX - DOUGLAS WICK, USA	12	87	176	B/F-4086-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC.	12	3104.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130898	44	KAANCH KI DEEWAR	1986	121	6	UA-120-MUM	4377.16	0x00007AC100000000	1986-01-15 00:00:00	M. N. YASIN & KAMAL CHOUDHURY, ACE MOVIE MAKERS	12	87	170	B/F-2553-MUM	105	109	107	Y	ACE MOVIE MAKERS	17	4377.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130899	44	DANA PAANI	1989	121	6	UA-537-MUM	4563.16	0x00007FA100000000	1989-06-16 00:00:00	DEVEN VERMA, NAVARATNA FILMS	12	87	176	B/F-4127-MUM	105	109	107	Y	DEVEN VERMA, NAVARATNA FILMS	20	4563.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130900	61	TWILIGHT ZONE - THE MOVIE	1986	121	6	UA-121-MUM	2773.66	0x00007AC700000000	1986-01-21 00:00:00	WARNER BROS F E USA	12	87	176	B/F-2534-MUM	105	109	108	N	WARNER BROS F E INC	6	2773.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130901	44	WAQT KI ZANJEER	1989	121	6	UA-538-MUM	3972.76	0x00007FA500000000	1989-06-20 00:00:00	ROSHANI FILMS, SHRI DEENESH THAKUR	12	87	176	B/F-4085-MUM	105	109	107	Y	ROSHANI FILMS, SHRI DEENESH THAKUR	16	3972.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130902	51	PUDHCHA PAOOL	1986	121	6	UA-122-MUM	4226.47	0x00007AC800000000	1986-01-22 00:00:00	TROIKA FILMS COMBINE	12	87	170	B/F-2562-MUM	105	109	107	Y	TROIKA FILMS COMBINE	17	4226.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130903	44	AAKHRI GHULAM	1989	121	6	UA-539-MUM	3756.89	0x00007FAB00000000	1989-06-26 00:00:00	D. S. FILMS	12	87	176	B/F-4154-MUM	105	109	107	Y	D. S. FILMS	15	3756.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130904	44	SOUTEN KI BETI	1989	121	6	UA-540-MUM	3750.35	0x00007FAC00000000	1989-06-27 00:00:00	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS	12	87	176	B/F-4099-MUM	105	109	107	N	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS	16	3750.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130905	61	ROOTS OF EVIL	1986	121	6	UA-124-MUM	2145.74	0x00007AC900000000	1986-01-23 00:00:00	LEO KENKES. (WEST GERMANY)	12	87	170	B/F-2470-MUM	105	109	108	Y	T. P. MENON	5	2145.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130906	61	BLIND DATE	1989	121	6	UA-541-MUM	2723.00	0x00007FBB00000000	1989-07-12 00:00:00	TRISTAR PICTURES - TONY ADAMS, USA	12	87	172	B/F-4111-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2723.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130907	44	MITTI AUR SONA	1989	121	6	UA-542-MUM	4572.91	0x00007FBC00000000	1989-07-13 00:00:00	PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	12	87	176	B/F-4188-MUM	105	109	107	N	PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	17	4572.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130908	64	PAI IANIYAN	1986	121	6	UA-125-MUM	4450.49	0x00007ACD00000000	1986-01-27 00:00:00	DHANRA SHREE PRODUCTION	12	87	176	B/F-2529-MUM	105	109	107	Y	DHANRA SHREE PRODUCTION	18	4450.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130909	44	VIDHAAN	1989	121	6	UA-543-MUM	3506.72	0x00007FCA00000000	1989-07-27 00:00:00	SHRI DHIREN S. DOSHI, MS. RIDDHI SIDDHI FILMS	12	87	176	B/F-4122-MUM	105	109	107	Y	SHRI DHIREN S. DOSHI, MS. RIDDHI SIDDHI FILMS	14	3506.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130910	44	MAMTA KI CHHOUN MEIN	1989	121	6	UA-545-MUM	3948.07	0x00007FD000000000	1989-08-02 00:00:00	AMIT KUMAR, GAVRI KUNJ ENTERPRISES	12	87	176	B/F-4118-MUM	105	109	107	Y	AMIT KUMAR, GAVRI KUNJ ENTERPRISES	15	3948.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130911	61	BEETLEJUICE	1989	121	6	UA-546-MUM	2521.80	0x00007FD200000000	1989-08-04 00:00:00	WARNER BROS, USA	12	87	167	B/F-4152-MUM	105	109	108	N	WARNER BROS F. E. INC.	5	2521.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130912	61	STARMAN	1986	121	6	UA-126-MUM	3158.64	0x00007ADC00000000	1986-02-11 00:00:00	COLUMBIA PICTURES. USA	12	87	166	B/F-2473-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3158.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130913	61	CHERRY 2000	1989	121	6	UA-548-MUM	2692.93	0x00007FE500000000	1989-08-23 00:00:00	ORION PICTURES CORPN E R PRESSMAN C CHUBB USA	12	87	168	B/F-4174-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	10	2692.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130914	51	RIKSHAWALI	1989	121	6	UA-549-MUM	3910.12	0x00007FE500000000	1989-08-23 00:00:00	PASAVDAN CHITRA	15	87	176	B/F-4012-MUM	105	109	107	Y	PASAVDAN CHITRA	15	3910.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130915	44	RAOSAHEB	1986	121	6	UA-127-MUM	3583.45	0x00007AE900000000	1986-02-24 00:00:00	MS. PAHLAJ BAJAJ & COMPANY	12	87	176	B/F-2584-MUM	105	109	107	N	MR. VINAY R. WELLING	15	3583.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130916	44	AAG SE KHELENGE	1989	121	6	UA-550-MUM	4447.34	0x00007FEC00000000	1989-08-30 00:00:00	MR PRAVESH SIPPY, PRAVESH PRODUCTION	12	87	170	B/F-4215-MUM	105	109	107	Y	MR PRAVESH SIPPY, PRAVESH PRODUCTION	18	4447.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130917	44	PREETI	1986	121	6	UA-131-MUM	3718.10	0x00007AF700000000	1986-03-10 00:00:00	ANIL AYARWAL, DUNHILL PRODUCTIONS	12	87	176	B/F-2559-MUM	105	109	107	N	DUNHILL PRODUCTIONS	15	3718.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130918	43	KANYA VIDAY	1986	121	6	UA-132-MUM	4379.78	0x00007AFB00000000	1986-03-14 00:00:00	DAYABHAI KOTEJA	12	87	175	B/F-2847-MUM	105	109	107	Y	DAYABHAI KOTE IA D. K. FILMS	16	4379.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130919	61	LAST BLOOD	1989	121	6	UA-552-MUM	2663.00	0x00007FF300000000	1989-09-06 00:00:00	GICO CINEMAUTOGRAFICA ROME ITALY	12	0	169	B/F-4200-MUM	105	109	108	N	MANOJ K JAGTIANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
130920	44	GAWAAHI	1989	121	6	UA-553-MUM	3211.85	0x00007FFF00000000	1989-09-18 00:00:00	M/S. EAGLE VIDEO FILMS	12	87	170	B/F-4131-MUM	105	109	107	N	M/S. EAGLE VIDEO FILMS	12	3211.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130921	61	A VIEW TO A KILL	1986	121	6	UA-133-MUM	3603.70	0x00007AFB00000000	1986-03-14 00:00:00	UNITED ARTISTS - ALBER T. R. BROCCLI	12	87	170	B/F-2602-MUM	105	109	108	Y	UNITED ARTISTS CORNOTATION	13	3603.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130922	61	UP TO A POINT	1986	121	6	UA-134-MUM	2141.46	0x00007AFB00000000	1986-03-14 00:00:00	MS. ICA IC DISTRIBUIDORA INT. DE PELICULES (CUBA)	12	87	176	B/F-2831-MUM	105	109	108	Y	MS. N. F. D. C. LTD.	8	2141.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130923	174	VASSA	1986	121	6	UA-135-MUM	4105.42	0x00007AFE00000000	1986-03-17 00:00:00	MS. SOVEXNORT FILM, USSR	12	87	166	B/F-2832-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	14	4105.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130924	61	MASK	1986	121	6	UA-136-MUM	3289.65	0x00007B0000000000	1986-03-19 00:00:00	UNIVERSAL PPICTURES MARTIN STARGER, USA	12	87	175	B/F-2588-MUM	105	109	108	Y	UNIVERSAL FILMS OF INDIA	12	3289.65	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
130925	61	CODENAME WILDGEESE	1986	121	6	UA-137-MUM	2586.00	0x00007B0C00000000	1986-03-31 00:00:00	ERWIN C. DIETRICH, SWITZERLAND	12	87	170	B/F-2843-MUM	105	109	108	N	ARUN KUMAR	5	2586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130926	44	SANDLI	1986	121	6	UA-138-MUM	3788.36	0x00007B0C00000000	1986-03-31 00:00:00	DR. SURJIT SINGH SETHI	12	87	176	B/F-2245-MUM	105	109	107	Y	DR. SURJIT SINGH SETHI PUNJABI NATAK ACADEMY	17	3788.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130927	61	JAWS 3	1986	121	6	UA-139-MUM	2694.15	0x00007B0C00000000	1986-03-31 00:00:00	UNIVERSAL FILMS OF INDIA	12	87	166	B/F-2842-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	10	2694.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130928	61	SURVIVAL RUN	1986	121	6	UA-140-MUM	3226.63	0x00007B1C00000000	1986-04-16 00:00:00	ROB HOWER RANK FILM DIST. LTD. LONDON (UK)	12	87	175	B/F-2500-MUM	105	109	108	Y	NATIONAL FILM DEVE CORNN. LTD.	6	3226.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130929	61	SECRET RIVALS OF LAMA	1986	121	6	UA-141-MUM	2412.20	0x00007B1D00000000	1986-04-17 00:00:00	WILLIAM LAN TIEN HONG, HONGKONG	12	87	175	B/F-2838-MUM	105	109	108	Y	T. S. CHANDRASEKAR	5	2412.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130930	44	SWARTHI	1986	121	6	UA-142-MUM	3939.75	0x00007B2400000000	1986-04-24 00:00:00	SOHANLAL KANWAR, FILM NAGAR	12	87	170	B/F-2896-MUM	105	109	107	Y	FILM NAGAR	16	3939.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130931	61	THUNDER	1986	121	6	UA-143-MUM	2254.81	0x00007B2800000000	1986-04-28 00:00:00	EEBRE JO ANGILS (ITALY)	12	87	170	B/F-2836-MUM	105	109	108	Y	MR. INDRU G MAHROTRI	5	2254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130932	44	ANOKHI DULHAN	1986	121	6	UA-144-MUM	3962.10	0x00007B2F00000000	1986-05-05 00:00:00	SMRUTI ARTS	12	87	176	B/F-2528-MUM	105	109	107	Y	SMRUTI ARTS	15	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130933	44	KALA DHANDA GORAY LOG	1986	121	6	UA-146-MUM	4759.76	0x00007B3D00000000	1986-05-19 00:00:00	SHAPOOR KATARAK A A A FILMS	12	87	170	B/F-2898-MUM	105	109	107	Y	SHAPOOR KATARK A A A FILMS	18	4759.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130934	54	MUNDA NARAM TE KUDI GARAM	1986	121	6	UA-148-MUM	3761.63	0x00007B4000000000	1986-05-22 00:00:00	M. D. FILMS, MANMOHAN SINGH, MOHINDER SHIGH	12	87	176	B/F-2489-MUM	105	109	107	Y	MOHINDER SINGH, C/O. M. D. FILMS	15	3761.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130935	61	KILL AND KILL AGAIN	1986	121	6	UA-149-MUM	2743.00	0x00007B4000000000	1986-05-22 00:00:00	IGO KANTOR (FILM VENTURE INTERNATIONAL)	12	87	170	B/F-2859-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT (Y. M. ELIAS)	10	2743.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130936	61	NOT FOR PUBLICATION	1986	121	6	UA-151-MUM	2365.22	0x00007B4D00000000	1986-06-04 00:00:00	ANNE KIMMEL, UK	12	87	170	B/F-2878-MUM	105	109	108	Y	NATIONAL FILM DEV CORPN. LTD.	4	2365.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130937	61	SILVERADO	1986	121	6	UA-152-MUM	3761.84	0x00007B5900000000	1986-06-16 00:00:00	COLUMBIA PICTURES, USA	12	87	170	B/F-2902-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA	7	3761.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130938	61	THE DOBERMAN GANG	1986	121	6	UA-153-MUM	2328.3	0x00007B5B00000000	1986-06-18 00:00:00	DAVID CHUDNOW, USA	12	87	170	B/F-2909-MUM	105	109	108	N	KAV TEE MIRCHANDANI	9	2328.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130939	61	ROARING FIRE	1986	121	6	UA-154-MUM	2681.34	0x00007B6100000000	1986-06-24 00:00:00	MR. SHIGERUOKADA, JAPAN	12	87	168	B/F-2907-MUM	105	109	108	Y	S. M. S. HABEEB MOHAMED	8	2681.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130940	44	RAFTA RAFTA-THE SPEED	2007	120	6	VIL/VV/1/1/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	RAJ DHERA ENTERTAINMENT	12	87	176	VIL/VV/139/2006-MUM	106	109	107	Y	RAJ DHERA ENTERTAINMENT	0	0	132	44	5	132	44	0	0	0	0	0	0	0	0	0	\N	\N
130941	44	SHEESHA	1986	121	6	UA-155-MUM	3252.62	0x00007B6200000000	1986-06-25 00:00:00	MRS. SATTEE SHOURIE	15	87	176	B/F-2911-MUM	105	109	107	N	MRS. SATTEE SHOURIE	15	3252.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130942	44	HUM KAUN HAI	2007	120	6	VIL/VV/1/2/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	FOR YOU TO SEE FILM	12	87	176	VIL/VV/143/2006-MUM	106	109	107	Y	FOR YOU TO SEE FILM	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
130943	64	RANGLI CHUNARIYA RANG MEIN TOHAR	1989	121	6	UA-554-MUM	3581.93	0x0000800300000000	1989-09-22 00:00:00	M/S. SATTAR FILMS INTERNATIONAL.	12	87	176	B/F-4150-MUM	105	109	107	Y	M/S. SATTAR FILMS INTERNATIONAL.	16	3581.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130944	54	JATT TE ZAMIN	1989	121	6	UA-555-MUM	3886.98	0x0000800600000000	1989-09-25 00:00:00	OM PRAKASH GOYAL, MALWA PROD.	12	87	176	B/F-4220-MUM	105	109	107	Y	OM PRAKASH GOYAL, MALWA PROD.	16	3886.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130945	61	THE ARK OF SUN GOD	1986	121	6	UA-156-MUM	2797.00	0x00007B6400000000	1986-06-27 00:00:00	FILM CENTRE INTERNATIONAL, USA	12	87	168	B/F-2914-MUM	105	109	108	N	DR. T. S. CHANDRASEKHAR	5	2797.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130946	51	CHAUKAT	2007	120	6	VIL/VV/1/3/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	KRISHNA N PINPLE, SUGAM CHITRA	12	87	175	VIL/VV/144/2006-MUM	106	109	107	Y	KRISHNA N PINPLE, SUGAM CHITRA	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
130947	44	ANGAAREY	2007	120	6	VIL/VV/1/5/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	ROSE MOVIES COMBINE	12	87	176	VIL/VV/142/2006-MUM	106	109	107	Y	ROSE MOVIES COMBINE	0	0	126	6	5	126	6	0	0	0	0	0	0	0	0	0	\N	\N
130948	44	JIGYASA	2007	120	6	VIL/VV/1/7/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	CHAND FILMS	12	87	176	VIL/VV/1/2007-MUM	106	109	107	Y	CHAND FILMS	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
130949	44	ROCKY	2007	120	6	VIL/VV/1/8/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SIDDIVINAYAK CREATION MUMBAI	15	87	176	VIL/VV/13/2007-MUM	106	109	107	Y	SIDDIVINAYAK CREATION MUMBAI	0	0	108	7	5	108	7	0	0	0	0	0	0	0	0	0	\N	\N
130950	54	ARJUN DEVA	2007	120	6	VIL/VV/1/9/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	MAKE WELL FILMS PRASUN BANERJEE	13	87	176	VIL/VV/9/2007-MUM	106	109	107	N	MAKE WELL FILMS PRASUN BANERJEE	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
130951	64	UTHALE GHUNGTA CHAND DEKH LE	2007	120	6	VIL/VV/1/10/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	M SATJEET PICTURES	12	87	176	VIL/VV/5/2007-MUM	106	109	107	Y	M SATJEET PICTURES	0	0	126	28	5	126	28	0	0	0	0	0	0	0	0	0	\N	\N
130952	64	ARJUN DEVA	2007	120	6	VIL/VV/1/11/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	MACK WELL FILMS	13	87	176	VIL/VV/10/2007-MUM	106	109	107	N	PRASOON BANARJI	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
130953	44	JO BOL SO NIHAL	2007	120	6	VIL/VV/1/12/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	V.R.ENTERTAINERS PVT.LTD.,	12	87	176	VIL/VV/123/2006-MUM	106	109	107	Y	V.R.ENTERTAINERS PVT.LTD.,	0	0	117	25	5	117	25	0	0	0	0	0	0	0	0	0	\N	\N
130954	44	ALAG - HE IS DIFFERENT	2007	120	6	VIL/VV/1/13/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	SUBI SAMUEL MOVIES PVT. LTD.	12	87	168	VIL/VV/22/2007-MUM	106	109	107	Y	SUBI SAMUEL MOVIES PVT. LTD.	0	0	117	18	5	117	18	0	0	0	0	0	0	0	0	0	\N	\N
130955	51	BAPU VEERU VATEGAONKAR	2007	120	6	VIL/VV/1/14/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	SHRI GANESH CHITRA.	12	87	176	VIL/VV/19/2007-MUM	106	109	107	Y	SHRI GANESH CHITRA.	0	0	146	42	5	146	42	0	0	0	0	0	0	0	0	0	\N	\N
130956	44	CHOWSAR	2007	120	6	VIL/VV/1/15/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	NEW WAVE PRODUCTIONS.	12	87	168	VIL/VV/20/2007-MUM	106	109	107	Y	NEW WAVE PRODUCTIONS.	0	0	116	24	5	116	24	0	0	0	0	0	0	0	0	0	\N	\N
130957	44	ZINDAGANI	1986	121	6	UA-157-MUM	3790.85	0x00007B6A00000000	1986-07-03 00:00:00	S. MAZUMADAR, SANGAM CHITRA	12	87	175	B/F-2614-MUM	105	109	107	Y	MS. SANAGAM CHITRA	15	3790.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130958	44	QATIL AUR AASHIQ	1986	121	6	UA-158-MUM	3723.88	0x00007B6A00000000	1986-07-03 00:00:00	SHAKILL CHISHTI & M. MAROOF	12	87	170	B/F-2594-MUM	105	109	107	N	IMARAN FILMS	15	3723.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130959	61	THE PRESIDIO	1989	121	6	UA-557-MUM	2701.73	0x0000800900000000	1989-09-28 00:00:00	PARAMOUNT FILMS- D. CONSTANTINE CONTE (USA)	12	87	176	B/F-4201-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2701.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130960	61	BATTLE CREEK BRAWL	1986	121	6	UA-159-MUM	2609.34	0x00007B7000000000	1986-07-09 00:00:00	RAYMOND CHOW, USA	12	87	176	B/F-2930-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT	5	2609.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130961	61	COMING TO AMERICA	1989	121	6	UA-558-MUM	3141.79	0x0000800900000000	1989-09-28 00:00:00	PARAMOUNT FILMS- GEORAGE FOLSEY JR.& ROBERT D WACH	12	87	176	B/F-4204-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3141.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130962	42	SWARN TRISHA	1989	121	6	UA-561-MUM	3715.97	0x0000800F00000000	1989-10-04 00:00:00	M/S. B. T. B. ENTERPRISES	12	87	170	B/F-4245-MUM	105	109	107	N	M/S. B. T. B. ENTERPRISES	15	3715.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130963	61	NO TIME TO DIE	1986	121	6	UA-160-MUM	2449.46	0x00007B7100000000	1986-07-10 00:00:00	WOLF C. HARTWING, ATLAS INTERNATIONAL	12	87	168	B/F-2857-MUM	105	109	108	Y	T. P. MENON	5	2449.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130964	61	WILLOW	1989	121	6	UA-562-MUM	3464.64	0x0000801100000000	1989-10-06 00:00:00	METRO GOLDWYN MAYER- PICTURES- NIGEL WOOLL (USA)	12	87	168	B/F-A4220-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3464.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130965	61	SCROOGED	1989	121	6	UA-563-MUM	2765.47	0x0000801100000000	1989-10-06 00:00:00	PARAMOUNT FILMS- RICHARD DONNER & ART LINSON (USA)	12	87	168	B/F-4212-MUM	105	109	108	N	PARAMOUNT FILMS	11	2765.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130966	44	DESHWASI	1989	121	6	UA-564-MUM	4420.93	0x0000801100000000	1989-10-06 00:00:00	VIP FILMS COMBINES	12	87	176	B/F-4206-MUM	105	109	107	Y	VIP FILMS COMBINES	18	4420.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130967	44	RAM MILAI JODI	1986	121	6	UA-161-MUM	3727.42	0x00007B7F00000000	1986-07-24 00:00:00	HARISH CHANDRA RASTOGI	12	87	175	B/F-2900-MUM	105	109	107	Y	HARISH CHANDRA RASTOGI	16	3727.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130968	63	MA MANE KYON PARNAIE	1989	121	6	UA-565-MUM	4740.46	0x0000802500000000	1989-10-26 00:00:00	SHRI RAM BOHRA, ROOPVATI FILMS	12	87	176	B/F-4252-MUM	105	109	107	Y	SHRI RAM BOHRA, ROOPVATI FILMS	18	4740.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130969	64	GANGA HAMAR MAI	1986	121	6	UA-162-MUM	4019.02	0x00007B8000000000	1986-07-25 00:00:00	SRI. R. A. UALAN	12	87	175	B/F-2947-MUM	105	109	107	Y	R. A. JALAN	17	4019.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130970	44	NYAYA DANSH	1989	121	6	UA-566-MUM	3800.55	0x0000803400000000	1989-11-10 00:00:00	SMT SHAKUNTALA SHUKLA, VIVEK FILMS	12	87	176	B/F-4287-MUM	105	109	107	Y	SMT SHAKUNTALA SHUKLA, VIVEK FILMS	14	3800.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130971	61	HER ALIBI	1989	121	6	UA-568-MUM	2572.72	0x0000803A00000000	1989-11-16 00:00:00	WARNER BROS (USA)	12	87	169	B/F-4263-MUM	105	109	108	Y	WARNER BROS. (F. E.) INC.	5	2572.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130972	44	KARMA	1986	121	6	UA-163-MUM	5273.04	0x00007B8300000000	1986-07-28 00:00:00	MUKTA ARTS PVT. LTD.	12	87	176	B/F-2997-MUM	105	109	107	Y	MUKTA GHAI, MUKTA ARTS PVT. LTD.	21	5273.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130973	44	BHRASTHACHAAR	1989	121	6	UA-569-MUM	4923.43	0x0000804000000000	1989-11-22 00:00:00	SIPPY FILMS	12	87	170	B/F-4285-MUM	105	109	107	Y	SIPPY FILMS	18	4923.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130974	44	MAJBOOR	1989	121	6	UA-570-MUM	4142.93	0x0000804600000000	1989-11-28 00:00:00	BHAGAVATI PICTURES	12	87	176	B/F-4320-MUM	105	109	107	N	BHAGAVATI PICTURES	15	4142.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130975	44	ALLAH RAKHA	1986	121	6	UA-165-MUM	4629.30	0x00007B8D00000000	1986-08-07 00:00:00	M. K. D. FILM COMBINE	12	87	170	B/F-3013-MUM	105	109	107	Y	MS. M. K. D. FILMS COMNBINE	18	4629.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130976	51	UTAWALA NAVARA	1989	121	6	UA-572-MUM	4250.89	0x0000804E00000000	1989-12-06 00:00:00	PREMA KIRAN	12	87	176	B/F-4189-MUM	105	109	107	Y	PREMA KIRAN	16	4250.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130977	44	NAASAMAJH	1986	121	6	UA-166-MUM	3803.51	0x00007B9100000000	1986-08-11 00:00:00	VEE FILM MAKERS PVT. LTD.	12	87	175	B/F-3000-MUM	105	109	107	Y	LALIT ARORA, VEE FILM MAKER PVT. LTD.	15	3803.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130978	44	JURRAT	1989	121	6	UA-573-MUM	4113.89	0x0000805400000000	1989-12-12 00:00:00	RAJENDRA KUMAR M/S. ARYAN FILMS	12	87	170	B/F-4279-MUM	105	109	107	Y	RAJENDRA KUMAR M/S. ARYAN FILMS	16	4113.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130979	44	PYAR KE DO PAL	1986	121	6	UA-167-MUM	4269.94	0x00007B9100000000	1986-08-11 00:00:00	MR. PARVESH MEHRA, MS. EAGLE FILMS	12	87	176	B/F-2995-MUM	105	109	107	Y	EAGLE FILMS	17	4269.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130980	44	VIDROHI	1989	121	6	UA-574-MUM	3635.11	0x0000805A00000000	1989-12-18 00:00:00	K. P. MOVIES, VIJAY SINGH SENGAR`	12	87	169	B/F-4055-MUM	105	109	107	Y	K. P. MOVIES, VIJAY SINGH SENGAR	15	3635.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130981	61	AMERICAN WARRIOR	1989	121	6	UA-575-MUM	2700.00	0x0000805E00000000	1989-12-22 00:00:00	COMPTOO INTERNATIONAL FILMS LTD (UK)	12	87	169	B/F-3862-MUM	105	109	108	N	KAMAL N, SAHGAL, CHAIRMAN GENERAL FILM DIST LTD.	5	2700.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130982	61	GLORY OF KHAN	1986	121	6	UA-168-MUM	2548.18	0x00007BA300000000	1986-08-29 00:00:00	BULGARIA FILM, SIDNEY H. LEVINE & T. L. MARSHALL	12	87	163	B/F-2961-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORNN. LTD.	5	2548.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130983	61	JUST MARRIED	1989	121	6	UA-577-MUM	2529.84	0x0000806500000000	1989-12-29 00:00:00	SHAPIRO ENTERTAINMENT CORP. (USA)	12	87	172	B/F-4319-MUM	105	109	108	N	DEEPAK BAWEJA	5	2529.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130984	44	KAAFILA	1989	121	6	UA-578-MUM	3278.12	0x0000806600000000	1989-12-30 00:00:00	SUBHASH R. DURAGKAR, SHILPA MOVIES INTERNATIONAL	12	87	176	B/F-4377-MUM	105	109	107	N	SUBHASH R. DURAGKAR, SHILPA MOVIES INTERNATIONAL	15	3278.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130985	44	CAR THIEF	1990	121	6	UA-579-MUM	4048.17	0x0000806F00000000	1990-01-08 00:00:00	AMRIT PATEL, ZEENA FILMS	12	87	170	B/F-4290-MUM	105	109	107	N	AMRIT PATEL, ZEENA FILMS	14	4048.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130986	44	BANDHAN BAAHON KA	1986	121	6	UA-169-MUM	3684.45	0x00007BA400000000	1986-08-30 00:00:00	MS. AMIT FILMS PVT. LTD.	12	87	175	B/F-2952-MUM	105	109	107	Y	MS. AMIT FILMS PVT. LTD.	15	3684.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130987	44	YEH WOH MANZIL TO NAHIN	1986	121	6	UA-170-MUM	3640.38	0x00007BA400000000	1986-08-30 00:00:00	MR. SUDHIR MISHRA	12	87	163	B/F-3088-MUM	105	109	107	N	MR. SUDHIR MISHRA	14	3640.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130988	44	ZINDAGI ROCKS	2007	120	6	VIL/VV/1/16/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	B.A.G. FILMS LTD.	12	87	176	VIL/VV/146/2006-MUM	106	109	107	Y	B.A.G. FILMS LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
130989	44	NAAM	1986	121	6	UA-171-MUM	4854.64	0x00007BA400000000	1986-08-30 00:00:00	ARYAN FILMS	12	87	176	B/F-3051-MUM	105	109	107	Y	ARYAN FILMS	18	4854.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130990	44	PAISA VASOOL	2007	120	6	VIL/VV/1/17/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	MOVING IMAGES.	12	87	176	VIL/VV/26/2007-MUM	106	109	107	Y	PERFEFT PICTURES.	0	0	123	0	5	122	20	0	0	0	0	0	0	0	0	0	\N	\N
130991	64	JULMI SANG ANAKHIYA LADI	2007	120	6	VIL/VV/1/18/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SAHIL CREATION MUMBAI	12	87	176	VIL/VV/40/2007-MUM	106	109	107	Y	SAHIL CREATION MUMBAI	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
130992	44	SAMUNDAR	1986	121	6	UA-172-MUM	3944.11	0x00007BA800000000	1986-09-03 00:00:00	MUSHIR & RIAZ, M. R. PRODN. PVT. LTD.	12	87	176	B/F-3043-MUM	105	109	107	Y	MUSHIR & RIAZ, M. R. PRODN. PVT. LTD.	16	3944.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130993	64	SITAPUR KI GEETA	2007	120	6	VIL/VV/1/19/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	KAPOOR FILMS MUMBAI	13	87	176	VIL/VV/15/2007-MUM	106	109	107	Y	MANMOHAN FILMS MUMBAI	0	0	150	0	5	149	45	0	0	0	0	0	0	0	0	0	\N	\N
130994	61	VICTIM	1990	121	6	UA-581-MUM	2806.00	0x0000807200000000	1990-01-11 00:00:00	MICHAEL RELPH FOR RANK FILM DISTRIBUTORS UK	12	87	176	B/F-4300-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN LTD	6	2806.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130995	51	KHARA WARASDAR	1986	121	6	UA-173-MUM	3997.15	0x00007BAA00000000	1986-09-05 00:00:00	BININ M. WARTY	12	87	175	B/F-3008-MUM	105	109	107	Y	BININ M. WARTY	15	3997.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130996	44	TOM DICK & HARRY	2007	120	6	VIL/VV/1/20/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	CREATION ENT PVT LTD MUMBAI	12	87	176	VIL/VV/06/2007-MUM	106	109	107	Y	SHREE ASHTVINAK CINE VISION MUMBAI	0	0	120	7	5	119	48	0	0	0	0	0	0	0	0	0	\N	\N
130997	44	BAAP NUMBARI BETA DUSNUMBERI	1990	121	6	UA-582-MUM	4349.93	0x0000807D00000000	1990-01-22 00:00:00	E.A. HINGORA OF MAGNUM FILMS INTERNATIONAL	12	87	172	B/F-4336-MUM	105	109	107	Y	M/S. MAGNUM FILMS INTERNATIONAL	17	4349.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130998	61	MICKI & MAUDE	1986	121	6	UA-174-MUM	3331.46	0x00007BAF00000000	1986-09-10 00:00:00	COLUMBIA PICTURES, USA	12	87	176	B/F-2903-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3331.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
130999	44	MAZLOOM	1986	121	6	UA-175-MUM	3985.37	0x00007BB000000000	1986-09-11 00:00:00	RANJIT VIRK, C/O, RANJIT FILMS COMBINES	12	87	170	B/F-2996-MUM	105	109	107	Y	AMAN VIRK, C/O. RANJIT FILMS	18	3985.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131000	51	ME TULAS TUZYA ANGANEE	2007	120	6	VIL/VV/1/21/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	PRAKESH PATIEL TRUPTI BALAJI CHITRA NAGPUR	12	87	176	VIL/VV/37/2007-MUM	106	109	107	Y	PRAKESH PATIEL TRUPTI BALAJI CHITRA NAGPUR	0	0	132	40	5	132	40	0	0	0	0	0	0	0	0	0	\N	\N
131001	61	BUSHIDO BLADE	1986	121	6	UA-176-MUM	2550.66	0x00007BBC00000000	1986-09-23 00:00:00	ARTHUR RANKIN, JR. (UK)	12	87	170	B/F-2944-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPH. LTD.	5	2550.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131002	44	THE PANTHER SQUAD	1986	121	6	UA-177-MUM	2106.23	0x00007BBD00000000	1986-09-24 00:00:00	EUROCINE PARIS, FRANCE	12	87	170	B/F-2955-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORPN. LTD.	5	2106.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131003	44	RISK	2007	120	6	VIL/VV/1/22/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	RISK DESIGN AND ADVERTSING LTD MUMBAI	12	87	169	VIL/VV/43/2007-MUM	106	109	107	N	RISK DESIGN AND ADVERTSING LTD MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
131004	44	KURDET KA KANON	2007	120	6	VIL/VV/1/23/20007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	ZEE TELEFILMS LTD MA B M M COMBINS	12	0	176	VIL/VV-46/2007-MUM	106	109	107	N	ZEE TELEFILMS LTD MA B M M COMBINS	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
131005	64	KUCH TA RAJ BA	2007	120	6	VIL/VV/1/25/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	SHIVAM CHITRA MUMBAI	13	87	176	VIL/VV/45/2007-MUM	106	109	107	N	RAJ FILMS MUMBAI	0	0	102	17	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
131006	44	MACHIS	2007	120	6	VIL/VV/1/26/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	PEN PICTURES	12	87	176	VIL/VV/49/2007-MUM	106	109	107	Y	MOVIE  T V  ENTERPRISES	0	0	161	9	5	161	9	0	0	0	0	0	0	0	0	0	\N	\N
131007	51	TAMBYANCHA VISHNUBALA	2007	120	6	VIL/VV/1/27/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	MADHUKAR DESHPANDE, HEMLATA  CHITRA	12	87	176	VIL/VV/50/2007-MUM	106	109	107	Y	MADHUKAR DESHPANDE, HEMLATA  CHITRA	0	0	121	20	5	121	20	0	0	0	0	0	0	0	0	0	\N	\N
131008	51	NATALA ME TUMCSATI	2007	120	6	VTL/VV/1/30/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	DISHA PRODUCTION PUNE	12	0	176	VIL/VV-51/2007-MUM	106	109	107	N	DISHA PRODUCTION PUNE	0	0	0	0	5	116	32	B	0	0	0	0	0	0	0	0	\N	\N
131009	44	TAN - BADAN	2007	120	6	VIL/VV/1/32/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	DOLPHIN ENTERTAINMENT FILM GROUP	12	87	176	VIL/VV/47/2007-MUM	106	109	107	Y	DOLPHIN ENTERTAINMENT FILM GROUP	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
131010	44	RED-THE DARK SIDE	2007	120	6	VIL/VV/1/35/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	HORSE SHOE PICTURES PVT LTD MUMBAI	15	87	169	VIL/VV/82/2007-MUM	106	109	107	N	HORSE SHOE PICTURES PVT LTD MUMBAI	0	0	93	8	5	93	8	0	0	0	0	0	0	0	0	0	\N	\N
131011	44	ANGAARAY	1986	121	6	UA-179-MUM	3981.04	0x00007BC600000000	1986-10-03 00:00:00	ADITYODAYA FILMS	12	87	176	B/F-3116-MUM	105	109	107	Y	ADITYODAYA FILMS	16	3981.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131012	44	KYA LOVE STORY HAI	2007	120	6	VIL/VV/1/36/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	V R ENTERTAINMENT P LTD MUMBAI	12	87	176	VIL/VV/74/2007-MUM	106	109	107	N	V R ENTERTAINMENT P LTD MUMBAI	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
131013	43	LOHI BHINI CHUNDADI	1986	121	6	UA-182-MUM	3755.19	0x00007BCB00000000	1986-10-08 00:00:00	ASHOK PATEL	12	87	175	B/F-3062-MUM	105	109	107	Y	ASHOK PATEL	14	3755.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131014	44	TUM PAR HUM QURBAN	1990	121	6	UA-584-MUM	3706.94	0x0000808000000000	1990-01-25 00:00:00	TABASSUM	12	87	176	B/F-A2418-MUM	105	109	107	Y	TABASSUM ARTS	15	3706.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131015	44	SHANDAR	1990	121	6	UA-585-MUM	4137.08	0x0000808000000000	1990-01-25 00:00:00	MR. T. C. DEWAN, MODERN PICTURES	12	87	176	B/F-4394-MUM	105	109	107	Y	MODERN PICTURES	16	4137.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131016	61	KING SOLOMON'S MINES	1986	121	6	UA-185-MUM	2831.00	0x00007BCC00000000	1986-10-09 00:00:00	MENAHEM GOLAN & YORUM GLOBUS, CANNON INTERNATIONAL	12	87	175	B/F-2994-MUM	105	109	108	N	BOMBAY UNITED TRADERS	5	2831.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131017	44	NAYA KHOON	1990	121	6	UA-586-MUM	3905.35	0x0000808400000000	1990-01-29 00:00:00	DHARA PRODUCTIONS, VIJAY SALANKAR	12	87	176	B/F-4057-MUM	105	109	107	Y	DHARA PRODUCTIONS, VIJAY SALANKAR	16	3905.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131018	44	C. I. D.	1990	121	6	UA-587-MUM	4330.42	0x0000808400000000	1990-01-29 00:00:00	KAMAL SADANAH (KAMAL FILMS INTERNATIONAL)	12	87	176	B/F-4386-MUM	105	109	107	Y	KAMAL FILMS INTERNATIONAL SHRI KAMAL SADANAH	18	4330.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131019	44	NAGINA	1986	121	6	UA-186-MUM	3933.14	0x00007BD200000000	1986-10-15 00:00:00	HARMESH MALHOTRA, EASTERN FILMS	12	87	168	B/F-3135-MUM	105	109	107	N	HARMESH MALHOTRA, EASTERN FILMS	15	3933.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131020	61	MOONSTRUCK	1990	121	6	UA-588-MUM	2811.81	0x0000808600000000	1990-01-31 00:00:00	METRO GOLDWYN-MAYER NORMAN JEWISON PATRICK PALMER	12	87	176	B/F-4284-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2811.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131021	61	PALE RIDER	1986	121	6	UA-189-MUM	3173.54	0x00007BE200000000	1986-10-31 00:00:00	WARNER BROS, USA	12	87	176	B/F-3023-MUM	105	109	108	N	WARNER BROS. F. E. INC.	12	3173.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131022	44	KHALNAYAK	2007	120	6	VIL/VV/1/37/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	MUKTA ARTS LTD.	12	87	176	VIL/VV/83/2007-MUM	106	109	107	Y	MUKTA ARTS LTD.	0	0	160	20	5	160	20	0	0	0	0	0	0	0	0	0	\N	\N
131023	44	AGNEEPATH	1990	121	6	UA-589-MUM	4770.19	0x0000808D00000000	1990-02-07 00:00:00	YASH JOHAR: DHARMA PRODS. PVT. LTD.	12	87	170	B/F-4401-MUM	105	109	107	Y	YASH JOHAR: DHARMA PRODS. PVT. LTD.	18	4770.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131024	44	JOGERS PARK	2007	120	6	VIL/VV/1/38/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	MUKTA ARTS LTD.	12	87	176	VIL/VV/87/2007-MUM	106	109	107	Y	MUKTA ARTS LTD.	0	0	126	8	5	126	8	0	0	0	0	0	0	0	0	0	\N	\N
131025	44	HALAAT	1990	121	6	UA-590-MUM	3562.50	0x0000808F00000000	1990-02-09 00:00:00	NARESH NAGPAL	12	87	176	B/F-4266-MUM	105	109	107	Y	M/S. CONTINENTAL FILMS COMBINE	16	3562.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131026	44	AWARAGARDI	1990	121	6	UA-591-MUM	3837.36	0x000080A300000000	1990-03-01 00:00:00	MRS. MONIKA.P. P. M. FILMS	12	87	176	B/F-4397-MUM	105	109	107	Y	MRS. MONIKA.P. P. M. FILMS	15	3837.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131027	51	RAKHANDAAR	2007	120	6	VIL/VV/1/39/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	BHAGYAWATI CHITRA	12	87	176	VIL/VV/18/2007-MUM	106	109	107	Y	MEHTA ENTERTAINMENT	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
131028	61	YELLOW HAIR AND THE FORTRESS OF GOLD	1986	121	6	UA-190-MUM	2759.15	0x00007BE900000000	1986-11-07 00:00:00	JOHN KERSHAW & MATT CIMBER (CROWN INT.)	12	87	166	B/F-3035-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2759.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131029	61	DISTANT THUNDER	1990	121	6	UA-592-MUM	3123.71	0x000080A400000000	1990-03-02 00:00:00	PARAMOUNT FILMS-ROBERT SCHAFFEL (USA)	12	87	176	B/F-4270-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3123.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131030	44	GALIYON KA BADSHAH	1990	121	6	UA-595-MUM	3636.45	0x000080B900000000	1990-03-23 00:00:00	SHEERJENG-SINGH, AYODHYA FILMS	12	87	170	B/F-3375-MUM	105	109	107	Y	SHEERJENG-SINGH, AYODHYA FILMS	16	3636.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131031	61	MOB BUSTER	1986	121	6	UA-191-MUM	2385.98	0x00007BED00000000	1986-11-11 00:00:00	MANLEV PRODUCTION INC. USA	12	87	175	B/F-3052-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2385.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131032	61	SLUGGER'S WIFE	1986	121	6	UA-192-MUM	2890.11	0x00007BEF00000000	1986-11-13 00:00:00	COLUMBIA PICTURES, USA	12	87	176	B/F-3047-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2890.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131033	44	MAIN BALWAAN	1986	121	6	UA-195-MUM	4490.24	0x00007BF600000000	1986-11-20 00:00:00	PRANLAL V. MEHTA, PRANLAL MEHTA PICTURES PVT. LTD.	12	87	170	B/F-3174-MUM	105	109	107	Y	PRANLAL MEHTA PICTURES LTD.	18	4490.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131034	44	SHERA SHAMSHERA	1990	121	6	UA-596-MUM	4039.34	0x000080BC00000000	1990-03-26 00:00:00	FRIENDS' TOGETHER	12	87	170	B/F-A4224-MUM	105	109	107	Y	FRIENDS' TOGETHER C/O. BOHRA FILMS	16	4039.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131035	44	PATI PATNI AUR TAWAIF	1990	121	6	UA-597-MUM	4501.50	0x000080C300000000	1990-04-02 00:00:00	RAJKUMAR KOHLI SHANKAR MOVIES	12	87	176	B/F-4444-MUM	105	109	107	Y	RAJKUMAR KOHLI SHANKAR MOVIES	16	4501.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131036	51	BIJLEE	1986	121	6	UA-196-MUM	4075.59	0x00007BFD00000000	1986-11-27 00:00:00	VIDYA FILMS	12	87	176	B/F-3063-MUM	105	109	107	Y	VIDYA FILMS	16	4075.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131037	44	CHORON KI RANI HASINON KA RAJA	1990	121	6	UA-598-MUM	3860.90	0x000080CC00000000	1990-04-11 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	87	170	B/F-4475-MUM	105	109	107	Y	MOHAN T. GEHANI, DEVI FILMS	16	3860.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131038	44	POLICE-PUBLIC	1990	121	6	UA-599-MUM	4237.60	0x000080D200000000	1990-04-17 00:00:00	VIJAY MEHTA, VIJAY PRODUCTIONS.	12	87	170	B/F-4463-MUM	105	109	107	Y	VIJAY MEHTA, VIJAY PRODUCTIONS.	18	4237.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131039	61	THE BRIDE	1986	121	6	UA-198-MUM	3279.72	0x00007BFE00000000	1986-11-28 00:00:00	COLUMBIA PICTURES, USA	12	87	168	B/F-3048-MUM	105	109	108	Y	COLUMBIA FILMS OF INDIA LTD.	7	3279.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131040	61	FUTURE COP	1986	121	6	UA-199-MUM	2131.89	0x00007C0100000000	1986-12-01 00:00:00	EMPIRE INTERNATIONAL, USA	12	87	168	B/F-3020-MUM	105	109	108	N	R. GANESAH	8	2131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131041	64	BABUA HAMAAR	1986	121	6	UA-200-MUM	4353.99	0x00007C0300000000	1986-12-03 00:00:00	PRAMOD KUMAR SHARMA	15	87	176	B/F-3187-MUM	105	109	107	Y	PRAMOD KUMAR SHARMA	17	4353.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131042	51	DHUMAKOOL	1990	121	6	UA-901-MUM	3828.13	0x000080DA00000000	1990-04-25 00:00:00	ARUN RAMKRISHNA GODBOLE	12	87	176	B/F-4480-MUM	105	109	107	Y	ARUN RAMKRISHNA GODBOLE	14	3828.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131043	44	SADAK	2007	121	6	VIL/VV/2/1/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	VISHESH FILMS PVT.LTD.	12	87	176	VIL/VV/140/2006-MUM	106	109	107	Y	VISHESH FILMS PVT.LTD.	0	0	112	20	5	112	20	0	0	0	0	0	0	0	0	0	\N	\N
131044	61	SING	1990	121	6	UA-902-MUM	2901.00	0x000080DF00000000	1990-04-30 00:00:00	TRI - STAR PICTURES CRAIG ZADAN (USA)	12	87	176	B/F-4438-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD	6	2901.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131045	64	FIRANGI DULHANIYA	2007	121	6	VIL/VV/2/2/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	RUDHA ARTS MUMBAI	12	87	176	VIL/VV/145/2006-MUM	106	109	107	N	RUDHA ARTS MUMBAI	0	0	152	0	5	152	0	0	0	0	0	0	0	0	0	0	\N	\N
131046	61	LIKE FATHER LIKE SON	1990	121	6	UA-903-MUM	2783.00	0x000080E100000000	1990-05-02 00:00:00	TRI-STAR PICTURES BRIAN GRAZER DAVID VALDES (USA)	12	87	168	B/F-4436-MUM	105	109	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD	6	2783.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131047	61	MARRIED TO THE MOB	1990	121	6	UA-904-MUM	2852.75	0x000080E100000000	1990-05-02 00:00:00	ORION PICTURES-KENNETH UTT EDWARD SAXON (USA)	12	87	170	B/F-4442-MUM	105	109	108	N	ORION PICTURES INTER NATIONAL INC.	12	2852.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131048	44	RISK	2007	122	6	VIL/VV/3/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	CFILM DESIGN ADVERTSING LTD MUMBAIFILM DESIGN ADVE	12	0	169	VIL/VV-03/2007-MUM	106	109	107	N	CFILM DESIGN ADVERTSING LTD MUMBAIFILM DESIGN ADVE	0	0	0	0	5	135	2	B	0	0	0	0	0	0	0	0	\N	\N
131049	43	SHARAD POONAMNI RAAT	1990	121	6	UA-905-MUM	4098.49	0x000080E300000000	1990-05-04 00:00:00	ASHOK KUMAR JAVRAMBHAL PATEL	12	87	176	B/F-4485-MUM	105	109	107	Y	ASHOK KUMAR JAVRAMBHAL PATEL	15	4098.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131050	61	RAIN MAN	1990	121	6	UA-906-MUM	3632.29	0x0000810200000000	1990-06-04 00:00:00	UNITED ARTISTS-MARK JOHNSON. (USA)	12	87	176	B/F-4435-MUM	105	109	108	Y	UNITED ARTISTS CRPORATION.	14	3632.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131051	54	ANAKH JATTAN DEE	1990	121	6	UA-907-MUM	4302.87	0x0000810200000000	1990-06-04 00:00:00	LQBAL SINGH, GILL ARTS	12	87	176	B/F-4504-MUM	105	109	107	Y	LQBAL SINGH, GILL ARTS	16	4302.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131052	44	YE RASTE HAI PYAR KE	2007	121	6	VIL/VV/2/6/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	LONE STER MUMBAI	12	87	176	VIL/VV/14/2007-MUM	106	109	107	Y	ULTRA DISTBRUES PVT TD MUMBAI	0	0	144	28	5	144	28	0	0	0	0	0	0	0	0	0	\N	\N
131053	44	I PROUD TO BE INDIAN	2007	121	6	VIL/VV/2/7/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SOHIL KHAN PRODUCTION MUMBAI	12	87	169	VIL/VV/8/2007-MUM	106	109	107	Y	ZEE TELEFILMS LIMITED MUMBAI	0	0	116	28	5	116	28	0	0	0	0	0	0	0	0	0	\N	\N
131054	61	LIES	1990	121	6	UA-908-MUM	2794.48	0x0000811B00000000	1990-06-29 00:00:00	JIM & KEN WHEAT & SHELLY HERMAN (USA)	12	87	170	B/F-4513-MUM	105	109	108	Y	J. JAYAKUMAR	5	2794.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131055	44	VEERNA	2007	121	6	VIL/VV/2/9/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	M/S. K R ENTERPRISES. MUMBAI	12	87	167	VIL/VV/17/2007-MUM	106	109	107	Y	ZEE TELEFILMS LIMITED MUMBAI	0	0	114	9	5	114	9	0	0	0	0	0	0	0	0	0	\N	\N
131056	61	MIRACLES	1990	121	6	UA-909-MUM	2926.00	0x0000811F00000000	1990-07-03 00:00:00	WONG JO - YI( HONGKONG) (GALAXY FILMS B. V.)	12	87	169	B/F-4523-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT	5	2926.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131057	51	PALAVA PALAVI	1990	121	6	UA-910-MUM	4308.26	0x0000812600000000	1990-07-10 00:00:00	VIJAY D. KONDKE, PROPRIETOR M/S. JYOTI PICTURES.	12	87	176	B/F-4500-MUM	105	109	107	Y	VIJAY D. KONDKE, PROPRIETOR M/S. JYOTI PICTURES.	16	4308.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131058	61	FERLESS HYENA A K A REVENGE	1990	121	6	UA-911-MUM	2752.65	0x0000812D00000000	1990-07-17 00:00:00	LE CHING FU, COMPTION INT. FILMS LTD (HONG KONG)	12	87	169	B/F-4554-MUM	105	109	108	N	DR. J. MURALI MANOHAR	5	2752.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131059	51	DHADAKA	1990	121	6	UA-912-MUM	4298.76	0x0000813A00000000	1990-07-30 00:00:00	DR. MAIK PAWAR M/S. CHHATRAPATI PRODUCTIONS.	12	87	170	B/F-4334-MUM	105	109	107	Y	DR. MAIK PAWAR M/S. CHHATRAPATI PRODUCTIONS.	16	4298.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131060	44	KARISHMA KALI KAA	1990	121	6	UA-913-MUM	3483.86	0x0000813A00000000	1990-07-30 00:00:00	ASHOK PUNJABI, MANTA MOVIES	12	87	168	B/F-4565-MUM	105	109	107	Y	ASHOK PUNJABI, MANTA MOVIES	16	3483.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131061	44	JIGARWALA	1990	121	6	UA-914-MUM	3851.30	0x0000813E00000000	1990-08-03 00:00:00	SURIDERKAUR JERATH, VISHAAL RAAJ PRODUCTIONS	12	87	170	B/F-4251-MUM	105	109	107	Y	SURIDERKAUR JERATH, VISHAAL RAAJ PRODUCTIONS	15	3851.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131062	44	AAJ KE SHAHENSHAH	1990	121	6	UA-915-MUM	4090.42	0x0000813E00000000	1990-08-03 00:00:00	I. A. DESAI & SALEEM KHAN, D. S. FILMS	12	87	176	B/F-4585-MUM	105	109	107	Y	I. A. DESAI & SALEEM KHAN, D. S. FILMS	15	4090.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131063	44	RASTE KA PATTHER	2007	121	6	VIL/VV/2/14/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	LEKHRAJ KHOSLA AND BALOO KHOSLA ENTERPRISES	12	87	176	VIL/VV/11/2007-MUM	106	109	107	Y	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	119	17	5	119	17	0	0	0	0	0	0	0	0	0	\N	\N
131064	54	OURBANI JATT DI	1990	121	6	UA-916-MUM	3570.21	0x0000814100000000	1990-08-06 00:00:00	HEMAVATI SAPRU, SAPRU ARTS INTERNATIONAL	12	87	169	B/F-4571-MUM	105	109	107	Y	HEMAVATI SAPRU, SAPRU ARTS INTERNATIONAL	14	3570.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131065	44	TERI TALASH MEIN	1990	121	6	UA-917-MUM	3849.32	0x0000815700000000	1990-08-28 00:00:00	PAWAN KUMAR, RAMAYANA CHITRA	12	87	170	B/F-4498-MUM	105	109	107	Y	PAWAN KUMAR, RAMAYANA CHITRA	16	3849.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131066	44	RED - THE DARK SIDE	2007	121	6	VIL/VV/2/16/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	HORSE SHOE PICTURES PVT.LTD.	12	87	169	VIL/VV/29/2007-MUM	106	109	107	Y	HORSE SHOE PICTURES PVT.LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
131067	44	JANI DUSHMAN	2007	121	6	VIL/VV/2/17/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SHANKER MOVIES MUMBAI.	12	87	168	VIL/VV/31/2007-MUM	106	109	107	Y	ZEE TELIFILMS LTD MUMBAI.	0	0	153	43	5	153	43	0	0	0	0	0	0	0	0	0	\N	\N
131068	44	QAYAMAT KI RAAT	1990	121	6	UA-919-MUM	3794.61	0x0000816D00000000	1990-09-19 00:00:00	MR. KUMAR MANGAT OF M/S. KUMAR MANGAT PRODUCTIONS	12	87	167	B/F-4539-MUM	105	109	107	Y	MR. KUMAR MANGAT OF M/S. KUMAR MANGAT PRODUCTIONS	16	3794.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131069	44	EK NAMBAR KAA CHOR	1990	121	6	UA-920-MUM	4520.52	0x0000817300000000	1990-09-25 00:00:00	TAJDAR AMROHI, M/S. MB FILMS INTERNATIONAL	12	87	176	B/F4623-MUM	105	109	107	N	TAJDAR AMROHI, M/S. MB FILMS INTERNATIONAL	18	4520.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131070	51	DEVRAI	2007	121	6	VIL/VV/2/19/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SCHIZOPHERENIA AWARENESS PUNE	12	87	176	VIL/VV/27/2007-MUM	106	109	107	Y	SCHIZOPHERENIA AWARENESS PUNE	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
131071	44	IRAADA	1990	121	6	UA-921-MUM	3607.07	0x0000818100000000	1990-10-09 00:00:00	INDERJEET SINGH, INNOVISION COMMUNICATIONS	12	87	170	B/F-4441-MUM	105	109	107	Y	INDERJEET SINGH, INNOVISION COMMUNICATIONS	16	3607.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131072	44	TEJAA	1990	121	6	UA-922-MUM	3887.55	0x0000818800000000	1990-10-16 00:00:00	MAHENDRA BOHRA, MADAN ENTER	12	87	176	B/F-4645-MUM	105	109	107	Y	MAHENDRA BOHRA, MADAN ENTER	16	3887.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131073	44	BAHAAR AANE TAK	1990	121	6	UA-923-MUM	4239.46	0x000081BC00000000	1990-12-07 00:00:00	SHRI GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	12	87	176	B/F-4655-MUM	105	109	107	Y	SHRI GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	17	4239.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131074	44	THANEDAAR	1990	121	6	UA-924-MUM	4322.54	0x000081BF00000000	1990-12-10 00:00:00	MR. SANJAY ROY M/S. SHIVA ARTS INTERNATIONAL	12	87	176	B/F-4694-MUM	105	109	107	Y	MR. SANJAY ROY M/S. SHIVA ARTS INTERNATIONAL	16	4322.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131075	44	BAAGHI	1990	121	6	UA-925-MUM	4594.93	0x000081C000000000	1990-12-11 00:00:00	MR. NITIN MANMOHAN OF M/S. NEHA ARTS	15	87	176	B/F-4700-MUM	105	109	107	Y	MR. NITIN MANMOHAN OF M/S. NEHA ARTS	18	4594.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131076	61	POLICE STORY 2	1990	121	6	UA-926-MUM	2709.69	0x000081C000000000	1990-12-11 00:00:00	LEONARD K.C.GOL DEN COMMUNICATION CO.LTD(HONGKONG)	12	87	170	B/F-4674-MUM	105	109	108	Y	MOHAMED ELIAS YOUSUF SAIT	5	2709.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131077	64	TOOTE NA PRITIYA KE DOR	1990	121	6	UA-927-MUM	4284.84	0x000081CD00000000	1990-12-24 00:00:00	MR. ASGAR ALI, M/S. NARGIS FILMS	12	87	176	B/F-4688-MUM	105	109	107	Y	MR. ASGAR ALI, M/S. NARGIS FILMS	17	4284.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131078	44	POLICEWALA GUNDA	2007	121	6	VIL/VV/2/20/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	MS SHANTINIKTEN FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/35/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD MUMBAI	0	0	122	32	5	122	32	0	0	0	0	0	0	0	0	0	\N	\N
131079	44	SHIVA	2007	121	6	VIL/VV/2/23/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	R G V FILM FACTORY LTD	12	87	169	VIL/VV/42/2007-MUM	106	109	107	Y	R G V FILM FACTORY LTD	0	0	119	12	5	119	12	0	0	0	0	0	0	0	0	0	\N	\N
488572	44	ARO MACHINE NIRISHAK 	1972	120	6	U-69336-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS 	12	0	0	U/69336/1972	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131080	44	GOUNDARAJ	2007	121	6	VIL/VV/2/24/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	M/S.TRIDEV ARTS	12	87	176	VIL/VV/48/2007-MUM	106	109	107	Y	M/S.TRIDEV ARTS	0	0	139	56	5	139	56	0	0	0	0	0	0	0	0	0	\N	\N
131081	44	EK AUR JUNG	2007	122	6	VIL/VV-64/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SHARMA FILM MUMBAI	12	0	175	VIL/VV-64/2007-MUM	106	109	107	N	A P EXPORTS MUMBAI	0	0	0	0	5	118	0	B	0	18	0	0	0	0	0	0	\N	\N
131082	44	NISHAANI	1991	121	6	UA-951-MUM	3923.50	0x000082C600000000	1991-08-30 00:00:00	SURJIT AUJLA, PROPRIETOR GEETA FILMS.	12	87	176	B/F-3372-MUM	105	109	107	N	SURJIT AUJLA, PROPRIETOR GEETA FILMS.	16	3923.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131083	44	AJOOBA KUDRAT KA	1991	121	6	UA-952-MUM	3767.21	0x000082D400000000	1991-09-13 00:00:00	RIYAZ MERCHANT, SAN INTERNATIONAL	12	87	168	B/F-4892-MUM	105	109	107	Y	RIYAZ MERCHANT, SAN INTERNATIONAL	16	3767.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131084	61	GRIEVIOUS BODILY HARM	1991	121	6	UA-953-MUM	2768.97	0x000082DE00000000	1991-09-23 00:00:00	RICHARD BRENNAN FOR RHINO ENTERTAINMENT LTD. (USA)	12	87	170	B/F-4842-MUM	105	109	108	Y	N. F. D. C. LTD.	6	2768.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131085	44	RAISZAADA	1990	121	6	UA-928-MUM	4557.70	0x000081D100000000	1990-12-28 00:00:00	MR. BHARAT KAPOOR, OF M/S. FILM UDYOG.	12	87	170	B/F-4657-MUM	105	109	107	Y	MR. BHARAT KAPOOR, OF M/S. FILM UDYOG.	18	4557.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131086	44	BANDH DARWAZA	2007	121	6	VIL/VV/2/31/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	MS RAMSEAY FILM COMBINE MUMBAI	15	87	167	VIL/VV/79/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD MUMBAI	0	0	132	25	5	132	25	0	0	0	0	0	0	0	0	0	\N	\N
131087	51	FAT FAJEETI	1991	121	6	UA-929-MUM	3840.43	0x000081D800000000	1991-01-04 00:00:00	MR. SUBHASH M. GAIKWAD, SUNITA CHITRA	12	87	176	B/F-4693-MUM	105	109	107	N	MR. SUBHASH M. GAIKWAD, SUNITA CHITRA	15	3840.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131088	44	PATHAR KE INSAN	1991	121	6	UA-930-MUM	4098.55	0x000081E300000000	1991-01-15 00:00:00	SHRI SHOMU MIKERJI (MUKERJI BROTHERS)	12	87	176	B/F-4687-MUM	105	109	107	N	SHRI SHOMU MUKERJI.	18	4098.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131089	44	MASTKALANDAR	1991	121	6	UA-931-MUM	4147.00	0x000081E900000000	1991-01-21 00:00:00	MR. RAHUL RAWAIL, M/S. DREAM MERCHANTS.	12	87	176	B/F-4710-MUM	105	109	107	Y	MR. RAHUL RAWAIL, M/S. DREAM MERCHANTS.	17	4147.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131090	44	FATEH	1991	121	6	UA-932-MUM	4716.97	0x000081F200000000	1991-01-30 00:00:00	PRINCE & PRINCE INTERNATIONAL / SHRI MUKESH DUGGAL	12	87	170	B/F-4748-MUM	105	109	107	Y	PRINCE & PRINCE INTERNATIONAL / SHRI MUKESH DUGGAL	17	4716.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131091	52	MANAKAMANA	1991	121	6	UA-954-MUM	4368.24	0x000082EC00000000	1991-10-07 00:00:00	M/S. YETI PRODUCTION PVT. LTD. KATHMANDU, NEPAL.	12	87	176	B/F-4975-MUM	105	109	107	N	M/S. YETI PRODUCTION PVT. LTD. KATHMANDU, NEPAL.	16	4368.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131092	44	YAARA DILDARA	1991	121	6	UA-956-MUM	4652.47	0x000082F500000000	1991-10-16 00:00:00	TESS MIRZA FILMS (P) LTD.	12	87	176	B/F-4983-MUM	105	109	107	Y	TESS MIRZA FILMS (P) LTD.	17	4652.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131093	44	QAHAR	2007	121	6	VIL/VV/2/32/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SHANKAR MOVIES	15	87	169	VIL/VV/80/2007-MUM	106	109	107	Y	MS ZEETELFILMS LTD MUMBAI	0	0	159	16	5	155	11	0	0	0	0	0	0	0	0	0	\N	\N
131094	44	DASTOOR	1991	121	6	UA-959-MUM	4234.94	0x0000831700000000	1991-11-19 00:00:00	HARISH MUNJAL, M/S. ADHUNIKA MOVIETONE	12	87	176	B/F-4793-MUM	105	109	107	Y	HARISH MUNJAL, M/S. ADHUNIKA MOVIETONE	15	4234.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131095	44	EK CHALIS KI LAST LOCAL	2007	121	6	VIL/VV/2/33/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	QUARTED FILMS PVT LTD	12	87	176	VIL/VV/72/2007-MUM	106	109	107	Y	QUARTED FILMS PVT LTD	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
131096	44	RUPAYE DUS KAROD	1991	121	6	UA-960-MUM	4474.39	0x0000831800000000	1991-11-20 00:00:00	WAMAN K. DESHMUKH, JEEVADANI FILMS INTERNATIONAL	12	87	170	B/F-5017-MUM	105	109	107	N	WAMAN K. DESHMUKH, JEEVDANI FILMS INTERNATIONAL	17	4474.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131097	44	ANDHA SACHH	1991	121	6	UA-933-MUM	3550.77	0x000081F700000000	1991-02-04 00:00:00	MR. SHIVA NARAAIN.	12	87	176	B/F-4364-MUM	105	109	107	Y	MR. SHIVA NARAAIN.	13	3550.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131098	44	PRAHAAR	1991	121	6	UA-961-MUM	4569.51	0x0000831E00000000	1991-11-26 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS COMBEINE	12	87	176	B/F-5030-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS COMBEINE	16	4569.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131099	44	PYAAR KA SAAYA	1991	121	6	UA-962-MUM	3939.89	0x0000832100000000	1991-11-29 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT.	12	87	168	B/F-5041-MUM	105	109	107	Y	B. SUBHASH MOVIE UNIT	15	3939.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131100	61	PELLE THE CONQUEROR	1991	121	6	UA-934-MUM	3805.37	0x0000820C00000000	1991-02-25 00:00:00	PER HOLST/ SVENSK FOR KAERNE FILMS( SWEDEN DENMARK	12	87	176	B/F-4638-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	9	3805.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131101	44	KARMYODDHA	1991	121	6	UA-963-MUM	4500.22	0x0000832500000000	1991-12-03 00:00:00	BABBAR FILMS PVT. LTD.	12	87	170	B/F-5046-MUM	105	109	107	Y	BABBAR FILMS PVT. LTD.	19	4500.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131102	44	DO PAL	1991	121	6	UA-935-MUM	3846.48	0x0000822100000000	1991-03-18 00:00:00	RAJESH BHATIA, RAHESH PICTURES	12	87	176	B/F-4652-MUM	105	109	107	N	RAJESH BHATIA, RAHESH PICTURES	15	3846.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131103	44	MAA	1991	121	6	UA-964-MUM	4225.06	0x0000832700000000	1991-12-05 00:00:00	MR. ANUJ SHARMA, SHANTKETAN ASSOCIATES	12	87	176	B/F-5038-MUM	105	109	107	Y	MR. ANUJ SHARMA, SHANTKETAN ASSOCIATES	19	4225.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131104	54	JATT DA GANDASA	1991	121	6	UA-965-MUM	4127.60	0x0000833600000000	1991-12-20 00:00:00	J. S. PRODUCTION, SUCHA SINGH	12	87	176	B/F-5047-MUM	105	109	107	Y	J. S. PRODUCTION, SUCHA SINGH	16	4127.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131105	61	MASTER WITH CRACKED FINGERS	1991	121	6	UA-936-MUM	2234.79	0x0000823900000000	1991-04-11 00:00:00	LEE LONG KOAM (HONGKONG)	12	87	169	B/F-4743-MUM	105	109	108	Y	DR. K. N. NARENDRA	5	2234.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131106	44	HULCHAL	2007	121	6	VIL/VV/2/35/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SHABNNAM KAPOOUR,AMIT ARTS MUMBAI	12	87	169	VIL/VV/68/2007-MUM	106	109	107	Y	MR. ZEE TELEFILMS LTD MUMBAI	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
131107	44	QURBANI RANG LAYEGI	1991	121	6	UA-937-MUM	3944.69	0x0000823D00000000	1991-04-15 00:00:00	K. K. TALWAR, SHIV KALA MANDIR.	12	87	176	B/F-4629-MUM	105	109	107	Y	K. K. TALWAR, SHIV KALA MANDIR.	15	3944.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131108	51	KAAL RAATRI BAARA VAJTA	1991	121	6	UA-966-MUM	3517.42	0x0000833D00000000	1991-12-27 00:00:00	PRAMOD DATTATRAY SHINDE	12	87	175	B/F-5063-MUM	105	109	107	N	PRAMOD DATTATRAY SHINDE	14	3517.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131109	61	UNDER THE GUN	1991	121	6	UA-938-MUM	2454.21	0x0000824000000000	1991-04-18 00:00:00	WARREN STEIN  (U. S. A)	12	87	169	B/F-4815-MUM	105	109	108	Y	DR. J. MURALI MANOHAR	5	2454.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131110	61	MAGIC LEGS	1991	121	6	UA-967-MUM	2555.65	0x0000833D00000000	1991-12-27 00:00:00	BEIJING FILM STUDIO, CHINA.	12	87	169	B/F-5044-MUM	105	109	108	N	M/S. BOMBAY UNITED TRADERS.	9	2555.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131111	61	SNAKE IN THE EAGLE'S SHADOW A. K. A. 'VENGEANCE'	1991	121	6	UA-939-MUM	2668.39	0x0000824000000000	1991-04-18 00:00:00	NG SEE YUEN, SEASONAL FILM CORPORATION (HONGKONG)	12	87	169	B/F-4814-MUM	105	109	108	N	DR. J. MURALI MANOHER.	5	2668.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131112	61	BACKDRAFT	1992	121	6	UA-969-MUM	3738.18	0x0000835100000000	1992-01-16 00:00:00	UNIVERSAL FILMS-RICHARD B LEWIS PEN DENSHAM USA	12	87	169	B/F-5040-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	14	3738.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131113	61	ORDER NO. 027	1991	121	6	UA-940-MUM	2095.80	0x0000824F00000000	1991-05-03 00:00:00	KOREAN FEATURE FILM PROD. CO. DPRK. (KOREA)	12	87	175	B/F-4804-MUM	105	109	108	N	M/S. SHIV SHAKTI PICTURES	4	2095.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131114	44	RAAJ	2007	121	6	VIL/VV/2/38/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	VIVESH ENTERTAINMENT PVT LTD MUMBAI	12	87	167	VIL/VV/55/2007-MUM	106	109	107	Y	VIVESH ENTERTAINMENT PVT LTD MUMBAI	0	0	131	17	5	131	17	0	0	0	0	0	0	0	0	0	\N	\N
131115	61	THE PRODIGAL SON A. K. A. 'DOUBLE REVENGE'	1991	121	6	UA-941-MUM	2534.32	0x0000825B00000000	1991-05-15 00:00:00	SAMO HUNG (GALAXY FILMS .B. V.) )(HONGKONG)	12	87	169	B/F-4825-MUM	105	109	108	N	MR. MOHAMED ELIAS YOUSUF SAIT	5	2534.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131116	51	YEWOO KA GHARAT	1992	121	6	UA-970-MUM	4560.11	0x0000835600000000	1992-01-21 00:00:00	M/S. DADA KONDKE MOVIES	12	87	176	B/F-5006-MUM	105	109	107	Y	M/S. DADA KONDKE MOVIES	16	4560.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131117	44	KURBAAN	1991	121	6	UA-942-MUM	3834.39	0x0000826700000000	1991-05-27 00:00:00	BUBBY KENT, KARISHMA INTERNATIONAL.	12	87	176	B/F-4863-MUM	105	109	107	Y	BUBBY KENT, KARISHMA INTERNATIONAL.	15	3834.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131118	44	PANAAH	1992	121	6	UA-973-MUM	4498.12	0x0000836400000000	1992-02-04 00:00:00	LAMA PRODUCTIONS	12	87	170	B/F-5104-MUM	105	109	107	Y	LAMA PRODUCTIONS	18	4498.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131119	44	NARSIMHA	1991	121	6	UA-943-MUM	5876.11	0x0000826B00000000	1991-05-31 00:00:00	N. CHANDRA, N. CHANDRA. PRODUCTIONS	12	87	176	B/F-4866-MUM	105	109	107	Y	N. CHANDRA, N. CHANDRA. PRODUCTIONS	20	5876.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131120	44	SHIVRAAM	1991	121	6	UA-944-MUM	4847.84	0x0000827200000000	1991-06-07 00:00:00	JAI SHARMA, TANUSHREE FILMS.	12	87	176	B/F-4861-MUM	105	109	107	Y	JAI SHARMA, TANUSHREE FILMS.	17	4847.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131121	61	DOMINO PRINCIPLE	1991	121	6	UA-945-MUM	2743.20	0x0000827700000000	1991-06-12 00:00:00	STANLEY KRAMER FOR ITC ENTERTAINMENT (U. S. A)	12	87	170	B/F-4818-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131122	44	DHARM SANKAT	1991	121	6	UA-946-MUM	4450.88	0x0000829800000000	1991-07-15 00:00:00	UMESH N. KOTHARI MEWAR FILMS INTERNATIONAL.	12	87	176	B/F-4889-MUM	105	109	107	Y	UMESH N. KOTHARI MEWAR FILMS INTERNATIONAL.	18	4450.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131123	61	VOYAGE OF THE DAMNED	1991	121	6	UA-947-MUM	4330.16	0x0000829F00000000	1991-07-22 00:00:00	ROBERT FRYER FOR ITC (USA)	12	87	176	B/F-4843-MUM	105	109	108	Y	N. F. D. C. LTD.	8	4330.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131124	44	RUKMAVATI KI HAVELI	1991	121	6	UA-948-MUM	3626.64	0x000082A200000000	1991-07-25 00:00:00	GOVIND NIHALANI	12	87	176	B/F-4895-MUM	105	109	107	N	GOVIND NIHALANI	15	3626.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131125	44	INDRAJEET	1991	121	6	UA-949-MUM	4595.73	0x000082A300000000	1991-07-26 00:00:00	ROSE MOVIES.	12	87	176	B/F-4921-MUM	105	109	107	Y	ROSE MOVIES.	18	4598.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131126	44	DIKSHA	1991	121	6	UA-950-MUM	3844.90	0x000082BD00000000	1991-08-21 00:00:00	DOORDARSHAN & N. F. D. C, LTD.	12	87	176	B/F-4931-MUM	105	109	107	N	N. F. D. C. LTD.	14	3844.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131127	61	RETURN TO THE BLUE LAGOON	1992	121	6	UA-974-MUM	2903.17	0x0000836500000000	1992-02-05 00:00:00	WILLIAM GRAHAM FOR COLUMBIA PICTURES (USA)	12	87	176	B/F-5092-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	6	2903.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131128	44	SURYAVANSHI	1992	121	6	UA-975-MUM	4780.10	0x0000836700000000	1992-02-07 00:00:00	MR. VIJAY GALANI, M/S. SAINATH FILMS INTERNATIONAL	12	87	168	B/F-5102-MUM	105	109	107	Y	MR. VIJAY GALANI, M/S. SAINATH FILMS INTERNATIONAL	18	4780.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131129	61	GOLDEN DART HERO	1992	121	6	UA-976-MUM	2666.70	0x0000836700000000	1992-02-07 00:00:00	BEIJING FILM STUDIO (CHINA)	12	87	166	B/F-4944-MUM	105	109	108	N	P. JAYARAM, JAYASHREE ENTERPRISES	9	2666.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131130	61	ROCKY V	1992	121	6	UA-984-MUM	2852.77	0x0000837C00000000	1992-02-28 00:00:00	UNITED ARTISTS-IRWIN WINKLER (USA)	12	87	176	B/F-5082-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2852.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131131	44	YUDHPATH	1992	121	6	UA-985-MUM	4208.79	0x0000838A00000000	1992-03-13 00:00:00	JAVED RIAZ, FRIENDS COMBINE	12	87	170	B/F-5116-MUM	105	109	107	Y	JAVED RIAZ, FRIENDS COMBINE	16	4208.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131132	61	RAGE	1992	121	6	UA-986-MUM	2594.15	0x0000838E00000000	1992-03-17 00:00:00	D. & B. FILMS COM. LTD. (HONG KONG)	12	87	169	B/F-5022-MUM	105	109	108	N	SHRI K. P. VELAYUDHAN	9	2594.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131133	61	MAN OUTSIDE A K A MADFIGHTER	1992	121	6	UA-989-MUM	2389.36	0x0000839D00000000	1992-04-01 00:00:00	GOLDEN PRINCESS AMUSEMENT CO. (HONGKONG)	12	87	170	B/F-5070-MUM	105	109	108	Y	MOHAMED ELIAS VOUSUF SAIT	5	2389.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131134	44	BASANTI TANGEWALI	1992	121	6	UA-990-MUM	3908.56	0x000083A400000000	1992-04-08 00:00:00	KANTI SHAH, MANGLA FILMS	12	87	176	B/F-5152-MUM	105	109	107	N	KANTI SHAH, MANGLA FILMS	16	3908.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131135	44	KHULE AAM	1992	121	6	UA-992-MUM	4690.90	0x000083B300000000	1992-04-23 00:00:00	ARUN DUTT, GURU DUTT FILMS (P) LTD.	12	87	176	B/F-5127-MUM	105	109	107	Y	ARUN DUTT, GURU DUTT FILMS (P) LTD.	18	4690.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131136	44	ZINDAGI EK JUAA	1992	121	6	UA-993-MUM	5058.12	0x000083B900000000	1992-04-29 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT. LTD.	12	87	176	B/F-5171-MUM	105	109	107	Y	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT. LTD.	20	5058.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131137	61	THE HARD WAY	1992	121	6	UA-994-MUM	3052.88	0x000083C100000000	1992-05-07 00:00:00	UNIVERSAL FILMS-WILLIAM SACKHEIM & ROB COHEN (USA)	12	87	169	B/F-5151-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA LTD.	12	3052.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131138	61	FX-2	1992	121	6	UA-995-MUM	2960.10	0x000083C100000000	1992-05-07 00:00:00	ORION PICTURES-JACK WIENER & DODI FAYED (USA)	12	87	169	B/F-5045-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	11	2960.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131139	44	GANGA BANI SHOLA	1992	121	6	UA-996-MUM	3960.01	0x000083C800000000	1992-05-14 00:00:00	AMBIKA MOVIES	12	87	176	B/F-5182-MUM	105	109	107	N	AMBIKA MOVIES	16	3960.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131140	51	DHARPAKAD	1992	121	6	UA-997-MUM	3763.42	0x000083C800000000	1992-05-14 00:00:00	USHA CHAVAN, ABHINAY CHITRA	12	87	172	B/F-5175-MUM	105	109	107	N	USHA CHAVAN, ABHINAY CHITRA	14	3763.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131141	64	DULHA	1992	121	6	UA-998-MUM	3308.33	0x000083CD00000000	1992-05-19 00:00:00	SHANKAR SHARMA, KANCHAN SHARMA	12	87	176	B/F-4886-MUM	105	109	107	Y	SHANKAR SHARMA	15	3308.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131142	61	HUDSON HAWK	1992	121	6	UA-999-MUM	2738.63	0x000083CE00000000	1992-05-20 00:00:00	JOEL SILVER FOR TRI-STAR PICTURES (USA)	12	87	170	B/F-5055-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	6	2738.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131143	44	POLICE OFFICER	1992	121	6	UA-1000-MUM	4568.33	0x000083D400000000	1992-05-26 00:00:00	M/S. AFTAB PICTURES (P) LTD.	12	87	170	B/F-5180-MUM	105	109	107	Y	M/S. AFTAB PICTURES (P) LTD.	18	4568.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131144	54	DO SHER	2007	120	6	VIL/1/1/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SPECTRAM PICTURES	12	87	176	VIL/125/2006-MUM	106	109	107	N	PRASUN BANARJI	0	0	155	27	5	155	27	0	0	0	0	0	0	0	0	0	\N	\N
131145	51	TU SUKHAKARTA	2007	120	6	VIL/1/2/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	PRISOM VIDEO	12	87	176	VIL/116/2006-MUM	106	109	107	N	PRISOM VIDEO	0	0	95	48	5	95	48	0	0	0	0	0	0	0	0	0	\N	\N
131146	67	MAYA HOGE RE	2007	120	6	VIL/1/3/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	M.D.DIGITAL PRODUCTION	12	87	176	VIL/175/2006-MUM	106	109	107	N	M.D.DIGITAL PRODUCTION	0	0	130	23	5	130	23	0	0	0	0	0	0	0	0	0	\N	\N
131147	44	QUEEN OF MELODIES -  LATA MANGASHKAR VOL - III	2007	120	6	VIL/1/4/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/133/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	73	18	5	73	18	0	0	0	0	0	0	0	0	0	\N	\N
131148	44	RAFI - LATA DUETS	2007	120	6	VIL/1/6/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/136/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	74	7	5	74	7	0	0	0	0	0	0	0	0	0	\N	\N
131149	44	BEST OF MOHD.RAFI	2007	120	6	VIL/1/7/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/132/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	73	47	5	73	47	0	0	0	0	0	0	0	0	0	\N	\N
131150	44	NAAGESHWAR	2007	120	6	VIL/1/8/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	P S R FILMS	13	87	176	VIL/145/2006-MUM	106	109	107	N	K FILM ASSOCIEATES	0	0	116	30	5	116	30	0	0	0	0	0	0	0	0	0	\N	\N
131151	42	DAYABAN DASSYU SARDAR	2007	120	6	VIL/1/9/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	RAHUL RAVEL	13	87	176	VIL/124/2006-MUM	106	109	107	N	PRASOON BANARJI	0	0	168	10	5	168	10	0	0	0	0	0	0	0	0	0	\N	\N
131152	44	AMITABH DHAMKA	2007	120	6	VIL/1/10/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SHAMMARO VIDEO PVT LTD MUMBAI	12	0	175	VIL/144/2006-MUM	106	109	107	N	SHAMMARO VIDEO PVT LTD MUMBAI	0	0	0	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
131153	51	ZILGYANCHI KHOLI	2007	120	6	VIL/1/11/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	PRISOM VIDEO	12	368	175	VIL/129/2006-MUM	106	109	107	N	PRISOM VIDEO	0	0	124	7	5	124	7	0	0	0	0	0	0	0	0	0	\N	\N
131154	44	KAISI HAI PAHELI.....ZINDAGI	2007	120	6	VIL/1/12/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/142/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
131155	54	MERI VAHUTI DA VIVAH....MAINE GODE GODE CHA	2007	120	6	VIL/1/13/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	SNEEP KANG PRODUCTIONS	12	87	176	VIL/146/2006-MUM	106	109	107	N	SNEEP KANG PRODUCTIONS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
131156	51	MUKKAM POST BOMBILWADI	2007	120	6	VIL/1/14/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	PRISOM  VIDEO	12	87	176	VIL/A140/2006-MUM	106	109	107	N	PRISOM  VIDEO	0	0	119	58	5	119	58	0	0	0	0	0	0	0	0	0	\N	\N
131157	51	EKA LAGANCHI GOSHT	2007	120	6	VIL/1/15/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	PRISOM VIDEO	12	87	176	VIL/137/2006-MUM	106	109	107	N	PRISOM VIDEO	0	0	119	52	5	119	52	0	0	0	0	0	0	0	0	0	\N	\N
131158	44	BEST OF DEV ANAND VOL.1	2007	120	6	VIL/1/16/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	SHAMEROO VIDEO PVT.LTD.,	12	368	175	VIL/141/2006-MUM	106	109	107	N	SHAMEROO VIDEO PVT.LTD.,	0	0	106	43	5	106	43	0	0	0	0	0	0	0	0	0	\N	\N
131159	51	SORRY WRONG NUMBER	2007	120	6	VIL/1/17/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	PISION VIDEO	12	368	175	VIL/138/2006-MUM	106	109	107	N	PISION VIDEO	0	0	129	12	5	129	12	0	0	0	0	0	0	0	0	0	\N	\N
131160	51	SHRI SAIBABA MANDIRAMADHIL ARATYA AND MANTROCHHAR	2007	120	6	VIL/1/18/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	KARYAKARI ADHIKARI, SHREE SAIBABA SANSTHAN  VISHWA	12	368	175	VIL/130/2006-MUM	106	109	107	N	KARYAKARI ADHIKARI, SHREE SAIBABA SANSTHAN  VISHWA	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
131161	44	AAJ FIR JINE KI TAMANNA HAI - VAHIDA RAHMAN	2007	120	6	VIL/1/19/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/154/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	72	52	5	72	52	0	0	0	0	0	0	0	0	0	\N	\N
131162	47	VIZMIT	2007	120	6	VIL/1/20/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	DCOSTAK TELE FILM PRODUCTION GOA	12	0	176	VIL/131/2006-MUM	106	110	108	N	DCOSTAK TELE FILM PRODUCTION GOA	0	0	0	0	5	131	3	B	0	0	0	0	0	0	0	0	\N	\N
131163	44	'SUPER MOTHRA'	1995	120	6	U-21451-MUM	2886.15	0x0000882000000000	1995-05-31 00:00:00	TOHO INTERNATIONAL JAPAN	13	0	175	BF-6346-MUM	105	109	107	N	METRO FILMS CORPORTIONS NO FOUR C G R E T C MADRAS	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131164	44	GREAT MASTERS - NASSIR HUSSAIN - ALBUM	2007	120	6	VIL/1/22/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	NASIR HUSAIN FILMS PVT.LTD.,	12	368	175	VIL/188/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.,	0	0	215	17	5	215	17	0	0	0	0	0	0	0	0	0	\N	\N
131165	44	R D BURMAN ULIMATE UNREMIX VOL-I	2007	120	6	VIL/1/23/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SHEMAROO VIDEO PVT LTD.	12	368	175	VIL/179/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD.	0	0	108	11	5	108	11	0	0	0	0	0	0	0	0	0	\N	\N
131166	61	'MIRACLE ON 34TH STREET'	1995	120	6	U-21452-MUM	3122.99	0x0000882100000000	1995-06-01 00:00:00	TWENTH TH CENTURY FOX  JOHN HUGHES	12	0	176	B/F-6276-MUM	105	109	108	N	TWENTH TH CENTURY FOX INDIA INC METRO HSE M BOM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131167	61	'TRAPPED IN PARADISE'	1995	120	6	U-21453-MUM	3050.81	0x0000882100000000	1995-06-01 00:00:00	TWENTY TH CENTURY FOX JON DAVISON AND GEORGE G USA	12	0	176	B/F-6304-MUM	105	109	108	N	TWENTY TH CENTURY FOX INDIA INC METRO H MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131168	59	IQBAL	2007	120	6	VIL/1/24/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	MUKTA ARTS LTD	12	87	176	VIL/191/2006-MUM	106	109	107	N	MUKTA ARTS LTD	0	0	132	7	5	132	7	0	0	0	0	0	0	0	0	0	\N	\N
131169	64	'HO JAYEDA NAINA CHAR'	1995	120	6	U-21454-MUM	4494.43	0x0000882500000000	1995-06-05 00:00:00	SHIVA ARTS INTER G ONE S S J P R V A BOMBAY	12	0	176	B/F-6349-MUM	105	109	107	N	SHIVA ARTS INTER G ONE S S J P R V A BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131170	81	O SANAM THARE HO GAYA HUM	2007	120	6	VIL/1/25/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	KOHINOOR FILMS	12	87	176	VIL/176/2006-MUM	106	109	107	N	KOHINOOR FILMS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
131171	44	'BILLU PILLU'	1995	120	6	U-21455-MUM	2288.16	0x0000882600000000	1995-06-06 00:00:00	FIL ROMAN USA	12	0	175	B/F-6345-MUM	105	109	107	N	N F D C LTD BOMBAY	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131172	61	'THE GODS MUST BE FUNNY IN CHINA'	1995	120	6	U-21456-MUM	2738.72	0x0000882600000000	1995-06-06 00:00:00	XIAN XUAN CHAN AND WILLSON TONG USA	12	0	175	B/F-6296-MUM	105	109	108	Y	INDO OVERSEAS FILM 	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131173	51	ASHRUNCHI ZHALI PHULE	2007	120	6	VIL/1/27/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	M/S.PRISM VIDEO	12	368	175	VIL/206/2006-MUM	106	109	107	N	M/S.PRISM VIDEO	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
131174	63	'BINANI HOVE TO LSEE'	1995	120	6	U-21457-MUM	4574.26	0x0000882600000000	1995-06-06 00:00:00	HINGLAJ MOVIES BOMBAY	12	0	176	B/F-6351-MUM	105	109	107	Y	HINGLAJ MOVIES BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131175	44	ACHCHA TO HUM CHALTE HAI ASHA PARKH	2007	120	6	VIL/1/28/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTSHEMAROO VIDEO PVT LTD MUMBAI	12	368	175	VIL/155/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTSHEMAROO VIDEO PVT LTD MUMBAI	0	0	73	12	5	73	12	0	0	0	0	0	0	0	0	0	\N	\N
131176	44	MAUSAM BHEGA BHEGA RAIN SONGS	2007	120	6	VIL/1/30/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/173/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	80	53	B	0	0	0	0	0	0	0	0	\N	\N
131177	44	TIRANGAA	1993	120	6	U-18201-MUM	4600.29	0x000084B700000000	1993-01-08 00:00:00	MEHUL KUMAR, M. K. PICTURES	12	87	176	B/F-5377-MUM	105	109	107	Y	MEHUL KUMAR, M. K. PICTURES	17	4600.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131178	61	'ONCE UPON A TIME IN CHINA IV A K A DYNAMIC FIGHTER'	1995	120	6	U-21458-MUM	2958.08	0x0000882C00000000	1995-06-12 00:00:00	RAYMOND CHOW AND NG SEE YUEN HONGKONG	12	0	169	B/F-6352-MUM	105	109	108	N	INDO OVERSEAS FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131179	54	'PRATIGYA'	1995	120	6	U-21459-MUM	4611.01	0x0000882E00000000	1995-06-14 00:00:00	SAI SAPRU CREATIONS UNIT NO TWO M S Y RD V BOMBAY	12	0	176	B/F-6376-MUM	105	109	107	Y	SAI SAPRU CREATIONS UNIT NO TWO M S Y RD V BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131180	44	DUAL SEREIS TALASH +MERA SAAYA	2007	120	6	VIL/1/31/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/171/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
131181	44	INSANIYAT KE DEVTA	1993	120	6	U-18205-MUM	4422.99	0x000084CB00000000	1993-01-28 00:00:00	I. A. DESAI, & SALIM KHAN D. S. FILMS	12	87	176	B/F-5389-MUM	105	109	107	Y	I. A. DESAI, & SALIM KHAN D. S. FILMS	16	4422.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131182	44	JUMPING JACK JEETENDRA	2007	120	6	VIL/1/32/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/162/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	74	16	B	0	0	0	0	0	0	0	0	\N	\N
131183	51	'GANDH  MATILA ALA'	1995	120	6	U-21461-MUM	4145.88	0x0000882F00000000	1995-06-15 00:00:00	SHRIMATI MEENA SHARAD GHAG ARTS HOUSE BOMBAY	12	0	176	B/F-6287-MUM	105	109	107	N	SHRIMATI MEENA SHARAD GHAG ARTS HOUSE BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131184	44	BEST OF HELAN	2007	120	6	VIL/1/33/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/152/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	73	40	5	73	40	0	0	0	0	0	0	0	0	0	\N	\N
131185	44	'TAQAT'	1995	120	6	U-21462-MUM	4704.28	0x0000882F00000000	1995-06-15 00:00:00	AANS FILM ONE NOT ONE FIRST FLOOR BOMBAY	12	0	176	B/F-6374-MUM	105	109	107	Y	AANS FILM ONE NOT ONE FIRST FLOOR BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131186	44	PARDA HAI PARDA MEHFIL-E-QUWALI VOL:1	2007	120	6	VIL/1/34/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/153/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	85	45	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
131187	51	AIKAVE TE NAVALACH	1993	120	6	U-18215-MUM	3724.16	0x000084D900000000	1993-02-11 00:00:00	SHANTARAM BAPU CHAUGLE RENU CHITRA	12	87	176	B/F-5304-MUM	105	109	107	Y	SHANTARAM BAPU CHAUGLE RENU CHITRA	14	3724.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131188	61	'NON STOP TROUBLE WITH THE FAMILY'	1995	120	6	U-21460-MUM	2508.77	0x0000882F00000000	1995-06-15 00:00:00	WERNER MIETZNER GERMANY	12	0	172	B/F-6271-MUM	105	109	108	N	NFDC LTD NEHRU CENTRE BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131189	44	TRIBUTE TO LEGEND R.D.BURMAN	2007	120	6	VIL/1/35/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/158/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	75	9	5	75	9	0	0	0	0	0	0	0	0	0	\N	\N
131190	44	'SAJAN KI BAHON MEIN'	1995	120	6	U-21463-MUM	4169.16	0x0000882F00000000	1995-06-15 00:00:00	DINESH B PATEL SONU FILMS INTER BOMBAY	12	0	176	B/F-6317-MUM	105	109	107	Y	DINESH B PATEL SONU FILMS INTER BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131191	44	DIL KI BAAZI	1993	120	6	U-18218-MUM	4492.14	0x000084EE00000000	1993-03-04 00:00:00	MR. ANIL GANGULY, PROP. M/S. SRI R. V. FILMS INTL.	12	87	176	B/F-5391-MUM	105	109	107	Y	MR. ANIL GANGULY, PROP. M/S. SRI R. V. FILMS INTL.	16	4492.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131192	44	BEST OF MANNA DEY VOL:2	2007	120	6	VIL/1/36/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/161/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	73	6	5	73	6	0	0	0	0	0	0	0	0	0	\N	\N
131193	44	AYE MERI BEKUDI	1993	120	6	U-18219-MUM	3710.94	0x000084F300000000	1993-03-09 00:00:00	M/S. R. B. M. ENTERPRISES	12	87	176	B/F-5403-MUM	105	109	107	Y	M/S. R. B. M. ENTERPRISES	15	3710.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131194	44	TRIBUTE TO THE MUSIC MEASTRO S.D.BURMAN VOL:1	2007	120	6	VIL/1/37/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/157/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	75	9	5	75	9	0	0	0	0	0	0	0	0	0	\N	\N
131195	51	GARAM MASALA	1993	120	6	U-18222-MUM	3871.05	0x000084F600000000	1993-03-12 00:00:00	MRS. V. V. SANYASHIV, SHREE RENUKA FILMS	12	87	176	B/F-5422-MUM	105	109	107	Y	MRS. V. V. SANYASHIV, SHREE RENUKA FILMS	15	3871.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131196	44	THREE SWEET VOICES MOHD RAFI +KISHORE+MUKESH	2007	120	6	VIL/1/38/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/163/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	73	52	5	73	52	0	0	0	0	0	0	0	0	0	\N	\N
131197	61	'THE CHASE'	1995	120	6	U-21464-MUM	2380.21	0x0000883000000000	1995-06-16 00:00:00	BRAD WYMAN CASSIAN ELWES USA	12	0	174	B/F-6180-MUM	105	109	108	Y	NFDC DISCOVERY OF INDIA  BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131198	44	KALAKAAR EK GAANE ANEK DHARMENDRA-ALBUM	2007	120	6	VIL/1/39/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/166/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	74	14	5	74	14	0	0	0	0	0	0	0	0	0	\N	\N
131199	44	DUAL SERIES MADHUMATI +BANDINI	2007	120	6	VIL/1/40/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/165/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	73	27	5	73	27	0	0	0	0	0	0	0	0	0	\N	\N
131200	44	'COOLIE NO-1'	1995	120	6	U-21465-MUM	3931.72	0x0000883400000000	1995-06-20 00:00:00	WASH BHGNANEE POOJA FILMS BOMBAY	12	0	176	B/F-6369-MUM	105	109	107	Y	WASH BHGNANEE POOJA FILMS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131201	44	ROOP KI RANI CHORON KA RAJA	1993	120	6	U-18226-MUM	5221.83	0x0000850100000000	1993-03-23 00:00:00	MR. BONEY KAPOOR, NARSIMHA ENTERPRISES	12	87	176	B/F-5438-MUM	105	109	107	Y	MR. BONEY KAPOOR, NARSIMHA ENTERPRISES	20	5221.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131202	51	HANDS UP	2007	120	6	VIL/1/42/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S.PRISM VIDEO	12	368	175	VIL/150/2006-MUM	106	109	107	N	M/S.PRISM VIDEO	0	0	86	49	5	86	49	0	0	0	0	0	0	0	0	0	\N	\N
131203	63	RAMGARH KI RAMLEE	1993	120	6	U-18227-MUM	4810.66	0x0000850700000000	1993-03-29 00:00:00	JINENDRA KOCHAR, SHUBH LABH ART INTERNATIONAL	12	87	176	B/F-5437-MUM	105	109	107	Y	JINENDRA KOCHAR, SHUBH LABH ART INTERNATIONAL	16	4810.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131204	51	ZAPATLELA	1993	120	6	U-18229-MUM	4208.28	0x0000850F00000000	1993-04-06 00:00:00	MAHESH KOTHARE JENMA FILMS INTERNATIONAL	12	87	167	B/F-5448-MUM	105	109	107	N	MAHESH KOTHARE JENMA FILMS INTERNATIONAL	15	4208.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131205	54	SOORMA BHAGAT	1993	120	6	U-18230-MUM	4218.91	0x0000851000000000	1993-04-07 00:00:00	D. C. MITTAL, G. M. G. FILMS	12	87	176	B/F-5456-MUM	105	109	107	N	D. C. MITTAL, G. M. G. FILMS	17	4218.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131206	51	PORAKA	1993	120	6	U-18231-MUM	4237.02	0x0000851100000000	1993-04-08 00:00:00	PREM CHITRA PRIYA KAMLAKAR TORNE	12	87	176	B/F-5464-MUM	105	109	107	N	PREM CHITRA PRIYA KAMLAKAR TORNE	16	4237.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131207	61	POLICE STORY 3 SUPER COPS	1993	120	6	U-18232-MUM	2636.20	0x0000851600000000	1993-04-13 00:00:00	WILLE CHAN, EDWARD TANG (HONG KONG)	12	87	169	B/F-5451-MUM	105	109	108	N	M/S. INDO OVERSEAS FILMS	5	2636.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131208	61	HOME ALONE 2 : LOST IN NEW YORK	1993	120	6	U-18233-MUM	3311.65	0x0000851600000000	1993-04-13 00:00:00	TWENTIETH CENTURY FOX-JOHN HUGHES (USA)	12	87	172	B/F-5453-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC.	12	3311.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131209	51	SARECH SAJJAN	1993	120	6	U-18234-MUM	4088.47	0x0000851600000000	1993-04-13 00:00:00	VIMAL PRODUCTIONS	12	87	176	B/F-5442-MUM	105	109	107	N	VIMAL PRODUCTIONS	14	4088.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131210	51	LAPANDAAV	1993	120	6	U-18235-MUM	3981.94	0x0000851900000000	1993-04-16 00:00:00	SACHIN PAREKAR, SANJAY PAREKAR, AMOL PRODUCTIONS	12	87	176	B/F-5458-MUM	105	109	107	N	SACHIN PAREKAR, SANJAY PAREKAR, AMOL PRODUCTIONS	14	3981.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131211	54	ANKHILA SOORMA	1993	120	6	U-18236-MUM	4094.93	0x0000851E00000000	1993-04-21 00:00:00	KARAN MANN, M/S. MANN CREATIVE ARTS	12	87	176	B/F-5444-MUM	105	109	107	Y	KARAN MANN, M/S. MANN CREATIVE ARTS	16	4094.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131212	44	'JURACIK CITY'	1995	120	6	U-21466-MUM	2951.47	0x0000883600000000	1995-06-22 00:00:00	TOHO COMPANY LTD JAPAN	12	0	168	B/F-6383-MUM	105	109	107	N	CHETNA ARTS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131213	44	HASTI	1993	120	6	U-18238-MUM	4316.54	0x0000852B00000000	1993-05-04 00:00:00	SANDIP D. SHINDE, MEGHA ARTS	12	87	176	B/F-5477-MUM	105	109	107	Y	SANDIP D. SHINDE, MEGHA ARTS	16	4316.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131214	51	'OTI HI KHANA NARALACHI'	1995	120	6	U-21467-MUM	3822.80	0x0000883D00000000	1995-06-29 00:00:00	NAGESH DRAK N R SHIWANGE BOMBAY	12	0	176	B/F-6388-MUM	105	109	107	Y	NAGESH DRAK NAVRATAN FILMS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131215	61	'THE RIVER WILD'	1995	120	6	U-21468-MUM	3060.30	0x0000883D00000000	1995-06-29 00:00:00	DAVID FOSTER L T UNIVER PICT USA	12	0	174	B/F-6373-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131216	61	'LITTLE WOMEN'	1995	120	6	U-21469-MUM	3244.61	0x0000883D00000000	1995-06-29 00:00:00	DENISE DINOVI USA	12	0	176	B/F-6390-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDAI BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131217	51	'SANT NAAMDEV'	1995	120	6	U-21470-MUM	3798.04	0x0000884400000000	1995-07-06 00:00:00	MR S B GODANBE SAGER FILMS PUNE	12	0	165	B/F-6405-MUM	105	109	107	N	MR S B GODANBE SAGER FILMS PUNE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131218	44	GEETANJALI	1993	120	6	U-18239-MUM	4523.84	0x0000853100000000	1993-05-10 00:00:00	M/S. SHAKTI FILMS	12	87	176	B/F-5491-MUM	105	109	107	N	M/S. SHAKTI FILMS	16	4523.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131219	44	AASHIK AAWARA	1993	120	6	U-18240-MUM	4505.25	0x0000853500000000	1993-05-14 00:00:00	EAGLE FILMS	12	87	176	B/F-5494-MUM	105	109	107	Y	EAGLE FILMS	17	4505.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131220	44	SHRI KRISHNA BHAKT NARSI	1993	120	6	U-18241-MUM	4637.84	0x0000853800000000	1993-05-17 00:00:00	BAJRANGLAL SHARMA, BAJRANG FILMS PVT. LTD.	13	87	186	B/F-5186-MUM	105	109	107	N	BAJRANGLAL SHARMA, BAJRANG FILMS PVT. LTD.	17	4637.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131221	44	'PARWASI PAKSHI'	1995	120	6	U-21471-MUM	2742.00	0x0000884900000000	1995-07-11 00:00:00	YASWANTRAO CHANVAN PARTISHTHAN MUMBAI	12	0	175	B/F-6387-MUM	105	109	107	N	VIJAY DESAI YASWANTRAO CHAVAN PARTISHTHAN MUMBAI	0	0	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
131222	63	KHOON RO TEEKO	1993	120	6	U-18242-MUM	4175.48	0x0000853A00000000	1993-05-19 00:00:00	FAR FILMS	12	87	176	B/F-5461-MUM	105	109	107	Y	FAR FILMS	16	4175.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131223	44	ZAKHMO KA HISAAB	1993	120	6	U-18243-MUM	3894.21	0x0000853B00000000	1993-05-20 00:00:00	S. J. TALUKDAAR, TALUKDAAR FILMS	12	87	176	B/F-5499-MUM	105	109	107	Y	S. J. TALUKDAAR, TALUKDAAR FILMS	15	3894.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131224	61	THE JUNGLE BOOK	1995	120	6	U-21472-MUM	3065.69	0x0000884B00000000	1995-07-13 00:00:00	SYSTEMS EDIGROID RAJENDRA KUMAR DIMPLE  BOMBAY	12	0	175	B/F-6401-MUM	105	109	108	N	SYSTEMS EDIGROID RAJENDRA KUMAR DIMPLE  BOMBAY	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131225	44	'GANGA KE PAAR'	1995	120	6	U-21473-MUM	3954.10	0x0000884B00000000	1995-07-13 00:00:00	A R RAZA A R CINE PRODUCTION CO OPP BOMBAY	12	0	176	B/F-6359-MUM	105	109	107	Y	A R RAZA A R CINE PRODUCTION CO OPP BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
488573	51	SHALA MASTER	1972	120	6	U-69337-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILMS 	12	0	0	U/69337/1972	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131226	44	BADE LADAIYA MAHOBE WALE	1993	120	6	U-18244-MUM	3286.35	0x0000853B00000000	1993-05-20 00:00:00	ARUN JAITLY	12	87	166	B/F-5489-MUM	105	109	107	N	ARUN JAITLY	14	3286.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131227	44	AKANKSHA	1993	120	6	U-18245-MUM	4342.11	0x0000853B00000000	1993-05-20 00:00:00	DINKAR CHOWDHARY, TRIPLE A MOVIES	12	87	176	B/F-5415-MUM	105	109	107	Y	DINKAR CHOWDHARY, TRIPLE A MOVIES	18	4342.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131228	44	'DANCE PARTY'	1995	120	6	U-21474-MUM	3761.73	0x0000884B00000000	1995-07-13 00:00:00	DEEPAK BALRAJ VIJ SEVEN MOUNT MOVIES	12	0	176	B/F-6412-MUM	105	109	107	Y	DEEPAK BALRAJ VIJ SEVEN MOUNT MOVIES 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131229	63	RAJA BHATHARI	2007	120	6	VIL/1/44/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	ARBUDA FILMS	12	87	176	VIL/30/2007-MUM	106	109	107	N	ARBUDA FILMS	0	0	110	10	5	110	10	0	0	0	0	0	0	0	0	0	\N	\N
131230	54	YARAN NAAL BAHARAN	1993	120	6	U-18246-MUM	3469.02	0x0000854100000000	1993-05-26 00:00:00	TONY POPLI, DASHMESH PRODUCTIONS	12	87	176	B/F-5511-MUM	105	109	107	Y	TONY POPLI, DASHMESH PRODUCTIONS	14	3469.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131231	44	AAINA	1993	120	6	U-18247-MUM	4107.48	0x0000854600000000	1993-05-31 00:00:00	ADITYA FILMS	12	87	176	B/F-5505-MUM	105	109	107	N	ADITYA FILMS	15	4107.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131232	44	GOLDEN COLLECTION KISHOR KUMAR MAGICAL MOMENTS VOL-I	2007	120	6	VIL/1/46/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	87	176	VIL/3/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	108	55	5	108	55	0	0	0	0	0	0	0	0	0	\N	\N
131233	51	ZAPATLELYA BETAVAR	1993	120	6	U-18248-MUM	3829.81	0x0000854800000000	1993-06-02 00:00:00	BALASAHEB N. HEGDE. SAKHI ENTERPRISES.	12	87	175	B/F-5420-MUM	105	109	107	N	BALASAHEB N. HEGDE. SAKHI ENTERPRISES.	16	3829.81	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
131234	61	BONUS DVD:LAGE RAHO MUNNA BHAI	2007	120	6	VIL/1/47/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	175	VIL/29/2007-MUM	106	109	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	0	0	5	99	8	B	0	0	0	0	0	0	0	0	\N	\N
131235	41	GOROKHEEYA	1993	120	6	U-18249-MUM	2499.36	0x0000854900000000	1993-06-03 00:00:00	DEBABRATA SAIKIA, PURABI PRAKASHAN-CINE PROD	12	87	175	B/F-5517-MUM	105	109	107	N	DEBABRATA SAIKIA, PURABI PRAKASHAN-CINE PROD	9	2499.36	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131236	44	SHURUAAT	1993	120	6	U-18250-MUM	3891.35	0x0000854A00000000	1993-06-04 00:00:00	M/S AAN FILMS	12	87	176	B/F-5513-MUM	105	109	107	N	M/S AAN FILMS	15	3891.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131237	44	CHOTA NAGRAJ	2007	120	6	VIL/1/48/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	AJANTA COMBINES	13	87	186	VIL/32/2007-MUM	106	109	107	N	K.FILMS ASSOCIATION	0	0	141	25	5	141	25	0	0	0	0	0	0	0	0	0	\N	\N
131238	51	SHIV MALHAR KADE PATHAR	2007	120	6	VIL/1/49/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAMRAT CASSETTE CO.PUNE	12	87	186	VIL/16/2007-MUM	106	109	107	N	SAMRAT CASSETTE CO.PUNE	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
131239	61	IRON EAGLE II	1993	120	6	U-18251-MUM	2734.00	0x0000854E00000000	1993-06-08 00:00:00	JACOB KOTZKY SHARON HAREL JOHN KEMENY CANADA	12	87	176	B/F-5452-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	6	2734.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131240	44	R K FILMS THE MUSCIAL MOMEMENTS VOL-I	2007	120	6	VIL/1/50/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/181/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	100	19	B	0	0	0	0	0	0	0	0	\N	\N
131241	44	SANGRAM	1993	120	6	U-18252-MUM	4711.89	0x0000855000000000	1993-06-10 00:00:00	LAWRENCE D SOUZA THREE R FILMS	12	87	176	B/F-5514-MUM	105	109	107	Y	LAWRENCE D SOUZA THREE R FILMS	18	4711.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131242	61	'THE MASK'	1995	120	6	U-21475-MUM	2772.65	0x0000884C00000000	1995-07-14 00:00:00	NEW LINE CINEMA BOB ENGLEMAN USA	12	0	168	B/F-6410-MUM	105	109	107	N	SANJEEV KUMAR NEW DELHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131243	44	CHOR AUR CHAND	1993	120	6	U-18253-MUM	3627.74	0x0000855100000000	1993-06-11 00:00:00	ADITYA PANSCHOLI INDUS VALLEY INTERPRISES	12	87	176	B/F-5427-MUM	105	109	107	Y	ADITYA PANSCHOLI INDUS VALLEY INTERPRISES	15	3627.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131244	59	'GODZILLA MAZAKA'	1995	120	6	U-21476-MUM	2907.79	0x0000884C00000000	1995-07-14 00:00:00	TOMOYAKI TANAKA JAPAN	13	0	175	B/F-6417-MUM	105	109	107	N	METRO FILM CORPN MADRAS 	0	0	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
131245	44	DIL HAI BETAAB	1993	120	6	U-18254-MUM	4609.19	0x0000855100000000	1993-06-11 00:00:00	MR AVINASH CHANDER MS AVINASH PRODUCTIONS	12	87	176	B/F-5516-MUM	105	109	107	Y	MR AVINASH CHANDER MS AVINASH PRODUCTIONS	17	4609.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131246	44	BADI BAHEN	1993	120	6	U-18255-MUM	4313.94	0x0000855100000000	1993-06-11 00:00:00	MRS SULTANA NOMANI S I FILMS	12	87	176	B/F-5503-MUM	105	109	107	N	MRS SULTANA NOMANI S I FILMS	18	4313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131247	61	'CASPER'	1995	120	6	U-21477-MUM	2759.24	0x0000885100000000	1995-07-19 00:00:00	COLIN WILSON UNIVERSAL PICT USA	12	0	175	B/F-6400-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD BOMBAY	0	0	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
131248	44	HIRE KI ANGUTHI	1993	120	6	U-18256-MUM	3058.72	0x0000855400000000	1993-06-14 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	13	87	175	B/F-5486-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	12	3058.72	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131249	44	KARAMATI COAT	1993	120	6	U-18257-MUM	2471.32	0x0000855700000000	1993-06-17 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	12	87	175	B/F-5531-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	9	2471.32	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131250	44	'TERI JYOT JALE DIN RAAT'	1995	120	6	U-21478-MUM	3986.05	0x0000885200000000	1995-07-20 00:00:00	SHRI SATENDER MASIHA S B B N FILMS PUNJAB	12	0	165	B/F-6363-MUM	105	109	107	N	SHRI SATENDER MASIHA S B B N FILMS PUNJAB	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131251	51	JORDAAR	1993	120	6	U-18258-MUM	3658.93	0x0000855700000000	1993-06-17 00:00:00	JAGADISH PATANKAR J P PRODUCTIONS	12	87	176	B/F-5528-MUM	105	109	107	Y	JAGADISH PATANKAR J P PRODUCTIONS	16	3658.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131252	61	'LOVE AFFAIR'	1995	120	6	U-21479-MUM	2971.61	0x0000885200000000	1995-07-20 00:00:00	WARREN BEATTY USA	12	0	176	B/F-6168-MUM	105	109	108	N	WARNER BROS F E INC EROS CINEMA BLDG BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131253	51	TAICHYA BANGDYA	1993	120	6	U-18259-MUM	4341.33	0x0000855800000000	1993-06-18 00:00:00	NANDA S CHAWAN PADMAVATI CINE CORPORATION	12	87	176	B/F-5518-MUM	105	109	107	N	NANDA S CHAWAN PADMAVATI CINE CORPORATION	15	4341.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131254	44	'ZAMAANA DEEWANA'	1995	120	6	U-21480-MUM	4931.66	0x0000885200000000	1995-07-20 00:00:00	MS SIPPY FILMS BOMBAY	12	0	176	B/F-6425-MUM	105	109	107	Y	MS SIPPY FILMS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131255	61	WAYNE'S WORLD	1993	120	6	U-18260-MUM	2605.01	0x0000855E00000000	1993-06-24 00:00:00	LORNE MICHAELS USA	12	87	172	B/F-5481-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2605.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131256	53	LOVING HEARTS	1993	120	6	U-18261-MUM	2233.57	0x0000856300000000	1993-06-29 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	12	87	175	B/F-5540-MUM	105	109	108	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	4	2233.57	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131257	44	RANG	1993	120	6	U-18262-MUM	4605.17	0x0000856400000000	1993-06-30 00:00:00	ANAS FILMS	12	87	176	B/F-5549-MUM	105	109	107	N	ANAS FILMS	16	4605.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131258	44	RAUNAQ	1993	120	6	U-18263-MUM	3897.65	0x0000856400000000	1993-06-30 00:00:00	BOBBY PRODUCTIONS	12	87	176	B/F-5524-MUM	105	109	107	Y	BOBBY PRODUCTIONS	14	3897.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131259	44	HUM HAIN RAHI PYAR KE	1993	120	6	U-18264-MUM	4476.48	0x0000856900000000	1993-07-05 00:00:00	T V FILMS PVT LTD	12	87	176	B/F-5543-MUM	105	109	107	N	T V FILMS PVT LTD	16	4476.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131260	44	SAHIBAAN	1993	120	6	U-18265-MUM	4633.03	0x0000856A00000000	1993-07-06 00:00:00	D K CHAWLA PARUL FILMS INTERNATIONAL	12	87	176	B/F-5076-MUM	105	109	107	N	SUKARMA CHAWLA PARUL FILMS INTERNATIONAL	18	4633.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131261	44	'GUDDU'	1995	120	6	U-21481-MUM	4804.26	0x0000885D00000000	1995-07-31 00:00:00	PREM LAALWANI WITRAG FILMS BOMBAY	12	0	176	B/F-6436-MUM	105	109	107	Y	PREM LAALWANI WITRAG FILMS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131262	44	'SWARGA'	1995	120	6	U-21482-MUM	4520.47	0x0000885F00000000	1995-08-02 00:00:00	ISHWARI ARTS INTERNATIONAL NEPAL	12	0	176	B/F-6404-MUM	105	109	107	Y	ISHWARI ARTS INTERNATIONAL NEPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131263	51	'NILAMBARY'	1995	120	6	U-21483-MUM	4059.23	0x0000886000000000	1995-08-03 00:00:00	BABANRAO GHOLP MAMTA PICT NASHIK	12	0	176	B/F-6343-MUM	105	109	107	Y	BABANRAO GHOLP MAMTA PICT NASHIK	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131264	44	'AHANKAAR'	1995	120	6	U-21484-MUM	4266.59	0x0000886500000000	1995-08-08 00:00:00	MS SHAKTI FILMS BOMBAY	12	0	176	B/F-6448-MUM	105	109	107	N	MS SHAKTI FILMS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131265	44	'KHILONA BANA KHALNAYAK'	1995	120	6	U-21485-MUM	4263.14	0x0000886600000000	1995-08-09 00:00:00	UMA GUPTA USA FILMS INT BOMBAY	13	0	176	B/F-6430-MUM	105	109	107	Y	UMA GUPTA USA FILMS INT BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131266	44	DUAL SERIES DO RAASTE + JAB JAB PHOOL KHILE	2007	120	6	VIL/1/29/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT TD MUMBAI	12	87	175	VIL/164/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT TD MUMBAI	0	0	77	58	5	77	58	0	0	0	0	0	0	0	0	0	\N	\N
131267	44	R D BURMAN ULTIMATE UNRIEMIX VOLUME II	2007	120	6	VIL/1/51/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/A180/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	116	43	B	0	0	0	0	0	0	0	0	\N	\N
131268	44	GOLDEN COLLECTION LATA MANGASHAKER-MO-RAFI DUITES YE DIL TUM BIN	2007	120	6	VIL/1/52/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/190/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	150	51	B	0	0	0	0	0	0	0	0	\N	\N
131269	44	HUMSE ACHCHA KAUN HAI-SHASHI KAPOOR HITS	2007	120	6	VIL/1/53/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/196/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	74	39	B	0	0	0	0	0	0	0	0	\N	\N
131270	43	'MADI JAYA NU MAMERU'	1995	120	6	U-21486-MUM	4047.93	0x0000886800000000	1995-08-11 00:00:00	DHIRUBHAI J PATEL KIRAN FILMS INT	12	0	176	B/F-6453-MUM	105	109	107	Y	DHIRUBHAI J PATEL KIRAN FILMS INT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131271	44	TRIBUTE TO LEGEND R D BURMAN VOL-I	2007	120	6	VIL/1/54/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/202/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	73	1	B	0	0	0	0	0	0	0	0	\N	\N
131272	44	ASHA BHOSLE ULTIMATE UNDER MIX VOL-II	2007	120	6	VIL/1/55/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/205/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	101	8	B	0	0	0	0	0	0	0	0	\N	\N
131273	44	ASHA BHOSLE ULIMATE UNDER MIX VOL I	2007	120	6	VIL/1/56/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/204/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	123	18	B	0	0	0	0	0	0	0	0	\N	\N
131274	44	MIDNIGHT MURDER	2007	121	4	CIL/2/01/2007-BAN	2836.00	0x000098BB00000000	2007-01-19 00:00:00	M/S. SALGIA AND CO, BANGALORE	13	87	176	CIL/01/2007-BAN	105	109	107	Y	M/S. SALGIA AND CO, BANGALORE	12	2836.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131275	44	BEST AT VYJANTIMALA MERE PAAS AAO VOL-II	2007	120	6	VIL/1/57/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/159/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	73	29	B	0	0	0	0	0	0	0	0	\N	\N
131276	44	'STREER FIGHTER'	1995	120	6	U-21487-MUM	2790.71	0x0000886B00000000	1995-08-14 00:00:00	EDWARD R PRESSMAN USA	13	0	169	B/F-6460-MUM	105	109	107	N	COLUNBIA TRISTAR FILMS OF INDIA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131277	45	POOJARI	2007	121	4	CIL/2/02/2007-BAN	4258.00	0x000098C000000000	2007-01-24 00:00:00	M/S. FRIENDS MOVIES, BANGALORE	12	87	170	CIL/02/2007-BAN	105	109	107	Y	M/S. FRIENDS MOVIES, BANGALORE	14	4400.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131278	52	'JAI BABA PASHUPATINATHA'	1995	120	6	U-21488-MUM	4006.67	0x0000886B00000000	1995-08-14 00:00:00	SAYPATHRI FILMS PVT LTD NEPAL	12	0	186	B/F-6434-MUM	105	109	107	Y	SAYPATHRI FILMS PVT LTD NEPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131279	44	KRISHNA MAKHAN CHOR	2007	120	6	VIL/1/58/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SOUND ENTERTAINMENT	12	367	175	VIL/217A/2006-MUM	106	109	107	N	SOUND ENTERTAINMENT	0	0	77	0	5	77	0	0	0	1	0	0	0	0	0	0	\N	\N
131280	61	A FEW GOOD MEN	1993	120	6	U-18266-MUM	3811.81	0x0000856B00000000	1993-07-07 00:00:00	ROB REINER DAVID BROWN AND ANDREW SCHINMAN USA	12	87	176	B/F-5537-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	8	3811.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131281	52	SAPNA	1993	120	6	U-18267-MUM	1648.75	0x0000857000000000	1993-07-12 00:00:00	PUSHPANJALI PRODUCTIONS PVT LTD	12	87	176	B/F-5492-MUM	105	109	107	Y	PUSHPANJALI PRODUCTIONS PVT LTD	15	1648.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131282	44	IZZAT KI ROTI	1993	120	6	U-18268-MUM	4214.88	0x0000857100000000	1993-07-13 00:00:00	MS INDERJIT FILMS	12	87	175	B/F-5496-MUM	105	109	107	Y	MS INDERJIT FILMS	18	4214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131283	44	'JAI BABA PASHUPATINATH'	1995	120	6	U-21489-MUM	3899.86	0x0000886B00000000	1995-08-14 00:00:00	SAYPATHRI FILMS PVT LTD NEPAL	12	0	186	B/F-6433-MUM	105	109	107	Y	SAYPATHRI FILMS PVT LTD NEPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131284	54	DUSHMANI JATTAN DI	1993	120	6	U-18269-MUM	3579.36	0x0000857300000000	1993-07-15 00:00:00	SURINDER WALIA	12	87	176	B/F-5565-MUM	105	109	107	N	SURINDER WALIA	14	3579.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131285	61	TOYS	1993	120	6	U-18270-MUM	3331.24	0x0000857700000000	1993-07-19 00:00:00	T C F MARK JOHNSON AND BARRY LEVINSON USA	12	87	168	B/F-5512-MUM	105	109	108	N	TWENTIETH CENTYRY FOX INDIA INC	12	3331.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131286	51	YUGPURUSH DR BABASAHEB AMBEDKAR	1993	120	6	U-18271-MUM	4050.25	0x0000857700000000	1993-07-19 00:00:00	MADHAV LELE SHRI MUMBADEVI CHITRA	12	87	164	B/F-5485-MUM	105	109	107	N	MADHAV LELE SHRI MUMBADEVI CHITRA	14	4050.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131287	61	FOREVER YOUNG	1993	120	6	U-18272-MUM	2782.12	0x0000857B00000000	1993-07-23 00:00:00	BRUCE DAVEY WARNER BROS USA	12	87	176	B/F-5567-MUM	105	109	108	N	WARNER BROS F E INC	6	2782.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131288	61	'MONKEY TROUBLE'	1995	120	6	U-21490-MUM	2634.09	0x0000886B00000000	1995-08-14 00:00:00	MIMI POLK HEIDE RUFUS LSAACS USA	12	0	175	B/F-6435-MUM	105	109	108	N	N F D C  BOMBAY	0	0	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
131289	43	LAKHO VANZARO	1993	120	6	U-18273-MUM	3859.90	0x0000857B00000000	1993-07-23 00:00:00	SALIM H CHAUHAN SALIM CHANDAN FILMS	12	87	176	B/F-5578-MUM	105	109	107	Y	SALIM H CHAUHAN SALIM CHANDAN FILMS	14	3859.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131290	63	'BAPU JI NE CHAYE BINANI'	1995	120	6	U-21491-MUM	4597.59	0x0000886F00000000	1995-08-18 00:00:00	MS AGARWAL FILMS	12	0	176	B/F-6445-MUM	105	109	107	Y	MS AGARWAL FILMS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131291	60	'SHAN -A- ELAHI'	1995	120	6	U-21492-MUM	3718.22	0x0000887200000000	1995-08-21 00:00:00	LIYAKAT ULLAH MS STAR MOVIES BOMBAY	12	0	176	B/F-6432-MUM	105	109	107	N	LIYAKAT ULLAH MS STAR MOVIES BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131292	44	'ELIPHANT BOY A K A HATHI MERA YAAR	1995	120	6	U-21493-MUM	3029.66	0x0000887400000000	1995-08-23 00:00:00	LIYAKAT ULLAH MS STAR MOVIES BOMBAY	13	0	175	B/F-6464-MUM	105	109	107	N	LIYAKAT ULLAH MS STAR MOVIES BOMBAY	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131293	44	'GHAR KA KANOON'	1995	120	6	U-21494-MUM	4000.23	0x0000887900000000	1995-08-28 00:00:00	B K MOVIES BOMBAY	12	0	176	B/F-6420-MUM	105	109	107	Y	B K MOVIES BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131294	44	NACH BALIYE-JOURNEY OF SACHIN SURPRIYA	2007	120	6	VIL/1/59/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	BABA ARTS LTD MUMBAI	12	0	175	VIL/189/2006-MUM	106	109	107	N	BABA ARTS LTD MUMBAI	0	0	0	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
131295	44	NAUSHAD MELODOUS KING	2007	120	6	VIL/1/60/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/200/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	73	39	B	0	0	0	0	0	0	0	0	\N	\N
131296	61	SNEAKERS	1993	120	6	U-18274-MUM	3443.50	0x0000857F00000000	1993-07-27 00:00:00	WALTER F PARKES AND LAWRENCE LASKER USA	12	87	170	B/F-5556-MUM	105	109	108	N	UNIVERSA FILMS OF INDIA B V	13	3443.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131297	44	BOLLYWOOD STARS DREAMS GIRL HEMA MALINI	2007	120	6	VIL/1/61/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/194/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	79	56	B	0	0	0	0	0	0	0	0	\N	\N
131298	61	MANIKA-MANIKA THE GIRL WHO LIVED TWICE	1993	120	6	U-18275-MUM	2664.56	0x0000858000000000	1993-07-28 00:00:00	LABRODOR FILMS S A RAOUL KATZ ALAIN KATZ FRANCE	12	87	176	B/F-5532-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC	11	2664.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131299	44	PHOOL	1993	120	6	U-18276-MUM	4747.05	0x0000858100000000	1993-07-29 00:00:00	RAJENDRA KUMAR ARYAN FILMS	12	87	176	B/F-5548-MUM	105	109	107	Y	RAJENDRA KUMAR ARYAN FILMS	18	4758.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131300	44	BEST OF -VYJANTIMALA HOTON PE AISI BAAT VOL-I	2007	120	6	VIL/1/62/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/160/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	73	9	B	0	0	0	0	0	0	0	0	\N	\N
131301	61	TEENAGE MUTANT NINJA TURTLES III	1993	120	6	U-18277-MUM	2612.76	0x0000858100000000	1993-07-29 00:00:00	T C F THOMAS K GARY KIM DAWSON AND DAVID CHAN USA	12	87	176	B/F-5547-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN I PVT LTD	10	2612.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131302	44	TUM KARO VAADA	1993	120	6	U-18278-MUM	3890.73	0x0000858100000000	1993-07-29 00:00:00	ROBIN KHOSLA ROBIN FILMS INTERNATIONAL	12	87	176	B/F-5520-MUM	105	109	107	Y	ROBIN KHOSLA ROBIN FILMS INTERNATIONAL	16	3920.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131303	44	MUKESH ULIMATE UNREMIX VOL:II	2007	120	6	VIL/1/64/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/208/2006-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	108	50	5	108	50	0	0	0	0	0	0	0	0	0	\N	\N
131304	44	FOUJI PRAKARAN - 10, 11, 12, 13	2007	120	6	VIL/1/66/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	PEN INDIA PVT LTD	12	87	176	VIL/203/2006-MUM	106	109	107	N	PEN INDIA PVT LTD	0	0	74	46	5	74	46	0	0	0	0	0	0	0	0	0	\N	\N
131305	51	'BNAGARWADI'	1995	120	6	U-21495-MUM	3406.17	0x0000887C00000000	1995-08-31 00:00:00	N F D C BOMBAY	12	0	176	B/F-6477-MUM	105	109	107	N	RAVI MALLIK JEN MANEGERS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131306	44	HASSIEN LAMHE RAFI KE	2007	120	6	VIL/1/67/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	176	VIL/135/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	73	21	5	73	21	0	0	0	0	0	0	0	0	0	\N	\N
131307	44	ZIANDGI PHILOSOPHY OF LIFE - ALBUM	2007	120	6	VIL/1/68/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	176	VIL/195/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	78	50	5	78	50	0	0	0	0	0	0	0	0	0	\N	\N
131308	44	'RANGEELA'	1995	120	6	U-21496-MUM	3951.06	0x0000887C00000000	1995-08-31 00:00:00	MR P RAMGOPAL VERMA	12	0	176	B/F-6481-MUM	105	109	107	N	MR P RAMGOPAL VERMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131309	44	ANMOL	1993	120	6	U-18280-MUM	4692.70	0x0000858500000000	1993-08-02 00:00:00	MR MANMOHAN DESAI MS M K D FILMS	12	87	176	B/F-5585-MUM	105	109	107	Y	MR MANMOHAN DESAI MS M K D FILMS	18	4692.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131310	44	CELEBREATION BOLLYWOOD STYLE	2007	120	6	VIL/1/69/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/213/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	136	35	5	136	35	0	0	0	0	0	0	0	0	0	\N	\N
131311	43	'SANTNO BELY SHAMALO'	1995	120	6	U-21497-MUM	3966.67	0x0000887C00000000	1995-08-31 00:00:00	JASHUBHAI SHAH BOMBAY	12	0	165	B/F-6454-MUM	105	109	107	N	K K ENTERPRISES	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131312	44	AANEWALA PAL JAANEWALA HAI - RUSHIKESH MUKHARJI	2007	120	6	VIL/1/70/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD	12	87	176	VIL/214/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD	0	0	95	6	5	95	6	0	0	0	0	0	0	0	0	0	\N	\N
131313	44	'FALINTASTON'	1995	120	6	U-21498-MUM	2491.30	0x0000887C00000000	1995-08-31 00:00:00	BOOS KOHAN UNIVERSAL PICT USA	13	0	175	B/F-6467-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD 	0	0	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
131314	44	PARDESI	1993	120	6	U-18281-MUM	3770.23	0x0000858500000000	1993-08-02 00:00:00	MRS MONIKA PADDHAL P M FILMS	12	87	176	B/F-5541-MUM	105	109	107	Y	MRS MONIKA PADDHAL P M FILMS	16	3817.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131315	44	GOLDEN COLLECTION DUTES OF ASHA WITH RUFI & KISHORE	2007	120	6	VIL/1/71/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	175	VIL/2/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
131316	44	GOLDEN COLLECTION KISHOR KUMAR MAGICAL MOMENT VOL II	2007	120	6	VIL/1/72/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/1/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	106	40	B	0	0	0	0	0	0	0	0	\N	\N
131317	61	VACATION WITH SILVESTER	1993	120	6	U-18282-MUM	2600.00	0x0000858700000000	1993-08-04 00:00:00	NEWBERGER PRODUCTIONS CO AUSTRIA	12	87	175	B/F-5560-MUM	105	109	108	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	5 (DOUBLE)	2600.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131318	44	CHANCHAL SHOAKH HASSINA - MUMTAAZ	2007	120	6	VIL/1/73/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHEMAROO ENTERTAMENT PVT LTD	12	87	175	VIL/172/2006-MUM	106	109	107	N	SHEMAROO ENTERTAMENT PVT LTD	0	0	73	56	5	73	56	0	0	0	0	0	0	0	0	0	\N	\N
131319	51	'DHOHI'	1995	120	6	U-21499-MUM	4511.35	0x0000887C00000000	1995-08-31 00:00:00	MS N F D C LTD	12	0	176	B/F-6476-MUM	105	109	107	N	RAVI MALLKI JAN MANAGER NFDC BOMABAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131320	44	AAHAT	1993	120	6	U-18283-MUM	3737.13	0x0000858D00000000	1993-08-10 00:00:00	VISHAL GOMANTAK PICTURES	15	87	176	B/F-5462-MUM	105	109	107	N	VISHAL GOMANTAK PICTURES	15	3737.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131321	51	CHAR DIWAS SASUCHE	1993	120	6	U-18284-MUM	4495.57	0x0000858F00000000	1993-08-12 00:00:00	SURESH BHAGAT CRYSTAL FILMS PVT LTD	12	87	176	B/F-5529-MUM	105	109	107	N	SURESH BHAGAT CRYSTAL FILMS PVT LTD	16	4495.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131322	44	'NASEEM'	1995	120	6	U-21500-MUM	2463.49	0x0000887C00000000	1995-08-31 00:00:00	N F D C WARLI BOMBAY	12	0	176	B/F-6475-MUM	105	109	107	N	N F D C WARLI BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131323	44	SCREEN LOVERS	2007	120	6	VIL/1/74/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHEMAROO ENTERMENT PVT LTD	12	87	175	VIL/7/2007-MUM	106	109	107	N	SHEMAROO ENTERMENT PVT LTD	0	0	103	56	5	103	56	0	0	0	0	0	0	0	0	0	\N	\N
131324	44	PHIR TERI KAHANI YAAD AAYEE	1993	120	6	U-18285-MUM	2777.81	0x0000859600000000	1993-08-19 00:00:00	ESSEL VISION	12	87	176	B/F-5603-MUM	105	109	107	N	ESSEL VISION	12	2777.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131325	61	TWIN BROTHERS	1993	120	6	U-18286-MUM	2869.52	0x0000859A00000000	1993-08-23 00:00:00	TEDDY ROBIN HONG KONG	12	87	176	B/F-5595-MUM	105	109	108	Y	GOLDEN FILMS	5	2871.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131326	51	'ABOLI'	1995	120	6	U-22303-MUM	3392.23	0x0000887C00000000	1995-08-31 00:00:00	AMOL SHETGE TARPA FILMS BOMBAY	12	87	176	B/F-6482-MUM	105	109	107	N	AMOL SHETGE TARPA FILMS BOMBAY	12	3392.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131327	44	HUM DO BANDALBAJ	1995	120	6	U-22304-MUM	4182.47	0x0000888300000000	1995-09-07 00:00:00	KHOSHIK CHITRA SATARA	13	87	172	B/F-6473-MUM	105	109	107	N	KHOSHIK CHITRA SATARA	16	4182.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131328	51	'HIRVA CHUDA SUWASINICHA	1995	120	6	U-22305-MUM	4355.60	0x0000888900000000	1995-09-13 00:00:00	MANOHAR S CHAVHAN  SUSHMA FILMS BOMBAY	12	87	176	B/F-6489-MUM	105	109	107	Y	MANOHAR S CHAVHAN  SUSHMA FILMS BOMBAY	16	4363.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131329	45	VIDHYARTHI	2007	121	4	CIL/2/03/2007-BAN	4115.00	0x000098C100000000	2007-01-25 00:00:00	SRI. UDBHAVAGANAPATHI PRODUCTIONS, BANGALORE	12	87	176	CIL/03/2007-BAN	105	109	107	Y	SRI. UDBHAVAGANAPATHI PRODUCTIONS, BANGALORE	14	4126.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131330	44	YAHOO SHAMMI KAPOOR HITS	2007	120	6	VIL/1/75/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHEMAROO ENTERMENT PVT LTD	12	87	175	VIL/9/2007-MUM	106	109	107	N	SHEMAROO ENTERMENT PVT LTD	0	0	106	37	5	106	37	0	0	0	0	0	0	0	0	0	\N	\N
131331	51	CHIVITRACH SARE	2007	120	6	VIL/1/76/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	MALHER FILMS MUMBAI	12	87	176	VIL/60/2007-MUM	106	109	107	N	MALHER FILMS MUMBAI	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
131332	49	'JURASIC CITY'	1995	120	6	U-22306-MUM	2951.47	0x0000888B00000000	1995-09-15 00:00:00	TOHO INTERNATIONAL CO LTD JAPAN	13	0	168	B/F-A6423-MUM	105	109	107	N	CHETNA ARTS BOMBAY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131333	110	TERI MAYA MAA	2007	120	6	VIL/1/77/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MS HIMALA ARTS	12	87	176	VIL/52/2007-MUM	106	109	107	N	MS HIMALA ARTS	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
131334	44	JEENA NAHI BEEN TERE'	1995	120	6	U-22307-MUM	4082.28	0x0000888B00000000	1995-09-15 00:00:00	MS AAINA FILMS PVT LTD DELHI	12	87	176	B/F-6220-MUM	105	109	107	Y	MS AAINA FILMS PVT LTD DELHI	15	4092.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131335	44	VEER BARBREAK	2007	120	6	VIL/1/78/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	GHOOMAN ENTERTAINMENT PVT LTD RAJATHANI	12	0	175	VIL/53/2007-MUM	106	109	107	N	GHOOMAN ENTERTAINMENT PVT LTD RAJATHANI	0	0	0	0	5	133	7	B	0	6	0	0	0	0	0	0	\N	\N
131336	63	DIGGIPURI KA RAJA	1993	120	6	U-18287-MUM	3830.55	0x0000859A00000000	1993-08-23 00:00:00	ALFA FILMS	12	87	186	B/F-5610-MUM	105	109	107	Y	ALFA FILMS	15	3836.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131337	44	ANKOHI ANKOHI MA	2007	120	6	VIL/1/79/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT P LTD	12	0	175	VIL/10/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT P LTD	0	0	0	0	5	90	49	B	0	0	0	0	0	0	0	0	\N	\N
131338	52	ADHIKAR	1993	120	6	U-18288-MUM	4719.67	0x0000859B00000000	1993-08-24 00:00:00	MS KALI GANDKI FILMS PVT LTD	12	87	176	B/F-5598-MUM	105	109	107	N	MS KALI GANDKI FILMS PVT LTD	17	4719.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131339	44	TRIBUTE TO THE LEGEND VIMAL ROY	2007	120	6	VIL/1/80/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	0	175	VIL/12/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	5	90	22	B	0	0	0	0	0	0	0	0	\N	\N
131340	43	PANKHIDA HO PANKHIDA	1993	120	6	U-18289-MUM	4246.64	0x0000859B00000000	1993-08-24 00:00:00	RAJJEET V HERMA SIDDHARTH PICTURES	12	87	176	B/F-5613-MUM	105	109	107	Y	RAJJEET V HERMA SIDDHARTH PICTURES	16	4250.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131341	44	KOSHER KUMAR ULTIMATE UNREMIX VOL-I	2007	120	6	VIL/1/81/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/14/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	110	51	5	110	51	0	0	0	0	0	0	0	0	0	\N	\N
131401	64	HAR HAR MADHAV	2007	120	6	VIL/1/103/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SHARAD TRADING COMPANY	13	87	165	VIL/49/2007-MUM	106	109	107	N	SHARAD TRADING COMPANY	0	0	153	18	5	153	18	0	0	0	0	0	0	0	0	0	\N	\N
131342	61	'FREE WILLY 2'	1995	120	6	U-22308-MUM	2702.59	0x0000889200000000	1995-09-22 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULER DONNER USA	12	87	175	B/F-6488-MUM	105	109	107	N	WARNER BROS FE INC EROS CINEMA BOMBAY	5 (DOUBLE)	2702.59	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131343	44	GOLDEN COLLECTION DUITES OF KISHOER LATA ASHA TO HUM CHALTA HAI	2007	120	6	VIL/1/82/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	87	175	VIL/5/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	111	4	5	111	4	0	0	0	0	0	0	0	0	0	\N	\N
131344	47	ORDEM-CHADDOR	2007	120	6	VIL/1/83/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	AUGIE D' MELLO PRODUCTION	12	87	176	VIL/24/2007-MUM	106	109	107	N	AUGIE D' MELLO PRODUCTION	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
131345	67	MAYA KE BATA	2007	120	6	VIL/1/84/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SUJATA FILMS ENTERTAINMENT MUMBAI	12	0	176	VIL/59/2007-MUM	106	109	107	N	SUJATA FILMS ENTERTAINMENT MUMBAI	0	0	0	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
131346	44	DILWALE DULHNIA LE JAYEGE'	1995	120	6	U-22309-MUM	5259.33	0x0000889600000000	1995-09-26 00:00:00	YASHRAJ CHOPRA YASHRAJ FILMS BOMBAY	12	87	176	B/F-6494-MUM	105	109	107	N	YASHRAJ CHOPRA YASHRAJ FILMS BOMBAY	20	5259.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131347	44	BEST OF 50'S	2007	120	6	VIL/1/85/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	SHEMAROO ENT PVT LTD MUMBAI	12	0	175	VIL/18/2007-MUM	106	109	107	N	SHEMAROO ENT PVT LTD MUMBAI	0	0	0	0	5	108	28	B	0	0	0	0	0	0	0	0	\N	\N
131348	44	PHOOLON KE RANG SE	2007	120	6	VIL/1/86/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	SHEMAROO ENT PVT LTD MUMBAI	12	87	175	VIL/17/2007-MUM	106	109	107	N	SHEMAROO ENT PVT LTD MUMBAI	0	0	94	25	5	94	25	0	0	0	0	0	0	0	0	0	\N	\N
131349	44	BEST OF 70'S	2007	120	6	VIL/1/87/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	SHEMAROO ENT PVT LTD	12	0	175	VIL/20/2007-MUM	106	109	107	N	SHEMAROO ENT PVT LTD	0	0	0	0	5	115	57	B	0	0	0	0	0	0	0	0	\N	\N
131350	44	MEHANDI  LAGA KE RAKHANA - MARRIAGE SONG - ALBUM	2007	120	6	VIL/1/88/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	368	175	VIL/39/2007-MUM	106	109	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
131351	44	'PYAR KARNEWALE KABHI KAM NA HONGE'	1995	120	6	U-22310-MUM	3891.88	0x0000889800000000	1995-09-28 00:00:00	SETH MAHENDRA PAL JEETU CHOUDHARY BOMBAY	15	87	176	B/F-6421-MUM	105	109	107	Y	SETH MAHENDRA PAL JEETU CHOUDHARY BOMBAY	16	3945.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131352	45	O PREMA DEVATHE	2007	121	4	CIL/2/04/2007-BAN	3660.00	0x000098C500000000	2007-01-29 00:00:00	M/S. BHAGYASHRI CINE COMBINE, BANGALORE	12	87	176	CIL/04/2007-BAN	105	109	107	N	M/S. BHAGYASHRI CINE COMBINE, BANGALORE	13	3660.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131353	51	SHREE TASHI SAU	2007	120	6	VIL/1/89/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	M/S. PRISOM VIDEO	12	87	175	VIL/41/2007-MUM	106	109	107	N	M/S. PRISOM VIDEO	0	0	131	22	5	131	22	0	0	0	0	0	0	0	0	0	\N	\N
131354	44	EHSAAS (EMOTIONAL SONGS VOL.I)	2007	120	6	VIL/1/90/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	87	175	VIL/26/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	95	5	5	95	5	0	0	0	0	0	0	0	0	0	\N	\N
131355	51	BHOOMIPUTRA	1993	120	6	U-18290-MUM	919.66	0x0000859E00000000	1993-08-27 00:00:00	SHYAM RANJANKAR VISION GRAPHERS	12	87	176	B/F-5612-MUM	105	109	107	N	SHYAM RANJANKAR VISION GRAPHERS	8	919.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131356	63	MANE LAI DE NAVRANG CHUNDI	2007	120	6	VIL/1/91/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	V.D. FILM PRODUCTION	13	87	176	VIL/54/2007-MUM	106	109	107	N	S.K. FILMS VISION	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
131357	44	VEERTAA	1993	120	6	U-18291-MUM	4482.40	0x0000859E00000000	1993-08-27 00:00:00	KUKI FILMS INTERNATIONAL	12	87	176	B/F-5573-MUM	105	109	107	Y	KUKI FILMS INTERNATIONAL	18	4545.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131358	44	KISHOR  KUMAR ULTIMATE UNREMIX VOL - 2	2007	120	6	VIL/1/92/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	87	175	VIL/15/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	104	32	5	104	32	0	0	0	0	0	0	0	0	0	\N	\N
131359	44	'BARSAAT'	1995	120	6	U-22311-MUM	4761.90	0x0000889900000000	1995-09-29 00:00:00	VIJAYTA FILMS BOMBAY	12	87	176	B/F-6511-MUM	105	109	107	N	VIJAYTA FILMS BOMBAY	17	4761.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131360	44	BEST OF EIGHTY'S	2007	120	6	VIL/1/93/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	87	175	VIL/21/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	126	54	5	126	54	0	0	0	0	0	0	0	0	0	\N	\N
131361	45	ARRASH	2007	120	4	CIL/1/01/2007-BAN	4274.00	0x000098BE00000000	2007-01-22 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	87	176	CIL/05/2007-BAN	105	109	107	N	M/S. POORNIMA ENTERPRISES, BANGALORE	15	4277.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131362	44	KALIYUG KE AVTAAR'	1995	120	6	U-22312-MUM	4226.41	0x0000889900000000	1995-09-29 00:00:00	MS SARLA A SAROGI BOMBAY	12	87	176	B/F-6463-MUM	105	109	107	Y	MS SARLA A SAROGI BOMBAY	16	4273.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131363	45	BHAANAAMATHI	2007	121	4	CIL/2/06/2007-BAN	4126.00	0x000098CD00000000	2007-02-06 00:00:00	M/S. MUSARI PRODUCTIONS, BANGALORE	12	87	167	CIL/06/2007-BAN	105	109	107	N	M/S. MUSARI PRODUCTIONS, BANGALORE	15	4117.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131364	44	HANSTE KHELTE	1995	120	6	U-22313-MUM	3872.48	0x000088A500000000	1995-10-11 00:00:00	FIROZ A NADIADWALA BASE IND BOMBAY	12	87	176	B/F-6451-MUM	105	109	107	N	FIROZ A NADIADWALA BASE IND BOMBAY	15	3872.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131365	44	YAARANA	1995	120	6	U-22314-MUM	3634.36	0x000088A600000000	1995-10-12 00:00:00	YUSUF BHATT REEMA RAKESH NATH SAMNA FILMS	12	87	176	B/F-6523-MUM	105	109	107	Y	YUSUF BHATT REEMA RAKESH NATH SAMNA FILMS	15	3642.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131366	44	SAINIK	1993	120	6	U-18292-MUM	4249.08	0x000085A100000000	1993-08-30 00:00:00	JIMMY NIRULA MANISH ARTS	12	87	176	B/F-5632-MUM	105	109	107	N	JIMMY NIRULA MANISH ARTS	14	4249.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131367	45	APPA ELLA	2007	120	4	CIL/1/03/2007-BAN	3087.00	0x0000996D00000000	2007-07-16 00:00:00	M/S. KHANDELWAL MOVIES, BANGALORE	12	87	176	CIL/07/2007-BAN	105	109	107	Y	M/S. KHANDELWAL MOVIES, BANGALORE	10	3907.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131368	44	BEST OF MADHURI AISHWARYA	2007	120	6	VIL/1/94/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	87	175	VIL/11/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	141	26	5	141	26	0	0	0	0	0	0	0	0	0	\N	\N
131369	45	SMS 6260	2007	121	4	CIL/2/05/2007-BAN	3499.00	0x000098C900000000	2007-02-02 00:00:00	M/S. SHIRDI ENTERPRISES INC, BANGALORE	12	87	176	CIL/08/2007-BAN	105	109	107	N	M/S. SHIRDI ENTERPRISES INC, BANGALORE	13	3499.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131370	45	BHUGATHA	2007	122	4	CIL/3/06/2007-BAN	3683.00	0x000098DE00000000	2007-02-23 00:00:00	M/S. KUMAR FILM FACTORY, BANGALORE	12	87	170	CIL/09/2007-BAN	105	109	107	Y	M/S. KUMAR FILM FACTORY, BANGALORE	14	3697.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131371	45	POLICE STORY - 2	2007	122	4	CIL/3/04/2007-BAN	4196.00	0x000098CD00000000	2007-02-06 00:00:00	SRI. GURURAYA FILM MAKERS, BANGALORE	12	87	170	CIL/10/2007-BAN	105	109	107	Y	SRI. GURURAYA FILM MAKERS, BANGALORE	14	4467.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131372	44	CAISPER	1995	120	6	U-22315-MUM	2759.24	0x000088AA00000000	1995-10-16 00:00:00	COLIN VELSAN UNIVERSAL PICT USA	13	87	175	B/F-6528-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD	10	2759.24	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131373	51	GHAYAAL	1993	120	6	U-18293-MUM	4455.57	0x000085A100000000	1993-08-30 00:00:00	MRS JAYASHREE N CHANDRA N CHANDRA PRODUCTIONS	12	87	176	B/F-5636-MUM	105	109	107	N	MRS JAYASHREE N CHANDRA N CHANDRA PRODUCTIONS	16	4455.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131374	52	NAATA	1995	120	6	U-22316-MUM	4121.35	0x000088AA00000000	1995-10-16 00:00:00	TRACK MOVIE MAKERS P LTD KATHMANDU NEPAL	12	87	176	B/F-6504-MUM	105	109	107	Y	TRACK MOVIE MAKERS P LTD KATHMANDU NEPAL	15	4158.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131375	41	PRATYAVARTAN	1993	120	6	U-18294-MUM	3357.56	0x000085A100000000	1993-08-30 00:00:00	MR KABIN SAUD S B PICTURES	12	87	176	B/F-5625-MUM	105	109	107	N	MR KABIN SAUD S B PICTURES	12	3357.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131376	51	SAVAT MAZI LADKI	1993	120	6	U-18295-MUM	4092.85	0x000085A100000000	1993-08-30 00:00:00	MRS SMITA TALWALKAR ASMITA CHITRA	12	87	176	B/F-5624-MUM	105	109	107	N	MRS SMITA TALWALKAR ASMITA CHITRA	15	4092.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131377	54	WAGDE PANI	1993	120	6	U-18296-MUM	3484.17	0x000085A100000000	1993-08-30 00:00:00	SAGAR SARHADI	12	87	176	B/F-5631-MUM	105	109	107	N	SAGAR SARHADI	14	3484.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131378	51	EK GAGANBHEDI KINCHALI	1993	120	6	U-18297-MUM	3364.65	0x000085A100000000	1993-08-30 00:00:00	SHUBHANGI P PENDASE	12	87	176	B/F-5634-MUM	105	109	107	N	SHUBHANGI P PENDASE	12	3364.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131379	44	KABHI HAAN KABHI NAA	1993	120	6	U-18298-MUM	4338.00	0x000085A100000000	1993-08-30 00:00:00	LEGEND FILMS	12	87	176	B/F-5633-MUM	105	109	107	N	LEGEND FILMS	16	4338.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131380	44	LATA  FOREVER - ALBUM	2007	120	6	VIL/1/95/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	YASH RAJ FILM PVT.LTD.,	12	368	175	VIL/40/2007-MUM	106	109	107	N	YASH RAJ FILM PVT.LTD.,	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
131381	44	MERI AAN	1993	120	6	U-18299-MUM	4077.86	0x000085A100000000	1993-08-30 00:00:00	MS SAI BABA MOVIES	12	87	176	B/F-5635-MUM	105	109	107	Y	MS SAI BABA MOVIES	16	4111.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131382	44	KRISHNA SUDAMA PART - I	2007	120	6	VIL/1/96/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	M/S. RAMAYAN CHITRA	12	87	186	VIL/167A/2006-MUM	106	109	107	N	M/S. RAMAYAN CHITRA	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
131383	51	SOONBAICHI PUNYAI	1995	120	6	U-22317-MUM	4104.50	0x000088AB00000000	1995-10-17 00:00:00	GIRIESH UDALE GURUSHRI CHATRI KOLHAPUR	12	87	176	B/F-6527-MUM	105	109	107	N	SURESH UDALE  GURUSHRI CHATRI KOLHAPUR	15	4104.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131384	61	FIRST KNIGHT	1995	120	6	U-22318-MUM	3691.54	0x000088AD00000000	1995-10-19 00:00:00	JERRY ZUCKER AND HUNT LOWRY USA	12	87	176	B/F-6515-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3691.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131385	43	GARAVO GUJARATI	1995	120	6	U-22319-MUM	4147.34	0x000088AE00000000	1995-10-20 00:00:00	LALIT KUMAR JOSHI	12	87	176	B/F-6545-MUM	105	109	107	Y	LALIT KUMAR JOSHI	17	4254.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131386	44	SHAN - A - SUFI - ALBUM : WADALI BROTHERS	2007	120	6	VIL/1/97/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	MUSIC TODAY	12	87	175	VIL/68/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	76	27	5	76	27	0	0	0	0	0	0	0	0	0	\N	\N
131387	51	SHREE MAHALAXMI VARTRA KATHA	2007	120	6	VIL/1/98/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	FOUNTATION MUSIC COMPANY	12	87	175	VIL/31/2007-MUM	106	109	107	N	FOUNTATION MUSIC COMPANY	0	0	74	23	5	74	23	0	0	0	0	0	0	0	0	0	\N	\N
131388	44	GOLDEN COLLECTION-LATA MANGESHKAR-EVERGREEN MELODIES VOL.III	2007	120	6	VIL/1/99/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	175	VIL/44/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
131389	44	SUPERSTER RAJESH KHANNA HITS	2007	120	6	VIL/1/100/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	87	175	VIL/13/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	114	45	5	114	45	0	0	0	0	0	0	0	0	0	\N	\N
131390	51	TAKKAR	1993	120	6	U-19201-MUM	3448.37	0x000085AA00000000	1993-09-08 00:00:00	CHANDRAKANT JOSHI PRERNA CHITRA	12	87	176	B/F-5590-MUM	105	109	107	N	CHANDRAKANT JOSHI PRERNA CHITRA	13	3448.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131391	61	DENNIS THE MENACE	1993	120	6	U-19202-MUM	2649.63	0x000085AB00000000	1993-09-09 00:00:00	JOHN HUGHES, RICHARD VANE (WARNER BROS.) (USA)	12	87	172	B/F-5601-MUM	105	109	108	N	WARNER BROS.(F.E.) INC	5	2649.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131392	44	CHAHOONGA MAIN TUJHE	1993	120	6	U-19203-MUM	4679.60	0x000085AB00000000	1993-09-09 00:00:00	MR.ASGHAR HUSSAIN, M/S. A. H. MOVIES	12	87	176	B/F-5599-MUM	105	109	107	Y	MR.ASGHAR HUSSAIN, M/S. A. H. MOVIES	17	4716.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131393	44	SUFI IN CONCERT : WADALI BROTHERS - ALBUM	2007	120	6	VIL/1/101/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	MUSIC TODAY	12	368	175	VIL/70/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	96	24	5	96	24	0	0	0	0	0	0	0	0	0	\N	\N
131394	51	JANMATHEP	1993	120	6	U-19204-MUM	4249.52	0x000085B100000000	1993-09-15 00:00:00	MRS.CHANDRASENA VISHWAS PATIL,PRIYADARSHINI FILMS	12	87	176	B/F-5662-MUM	105	109	107	N	MRS.CHANDRASENA VISHWAS PATIL,PRIYADARSHINI FILMS	16	4249.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131395	44	KHAMOSH NIGAHEN	1993	120	6	U-19205-MUM	3776.78	0x000085B600000000	1993-09-20 00:00:00	AJAY SHARMA, AJAY FILMS	12	87	176	B/F-5664-MUM	105	109	107	N	AJAY SHARMA, AJAY FILMS	15	3776.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131396	54	SAALI ADHE GHARWALI	1993	120	6	U-19206-MUM	4047.25	0x000085B600000000	1993-09-20 00:00:00	K.M.BHAKRI, M.K.B.FILMS	12	87	176	B/F-5646-MUM	105	109	107	Y	K.M.BHAKRI, M.K.B.FILMS	15	4054.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131397	44	MALVA KA SHOLYE	2007	120	6	VIL/1/102/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	D V CREATIONS	12	87	176	VIL/33/2007-MUM	106	109	107	Y	D V CREATIONS	0	0	90	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
131398	52	BHAUJU	1995	120	6	U-22320-MUM	4095.65	0x000088AE00000000	1995-10-20 00:00:00	MUKUND DHUGANA NEPAL	12	87	176	B/F-6207-MUM	105	109	107	Y	MUKUND DHUGANA NEPAL	16	4144.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131399	61	LAST ACTION HERO	1993	120	6	U-19207-MUM	3589.80	0x000085B700000000	1993-09-21 00:00:00	STEVE ROTH AND JOHN MC TIERNAN (USA)	12	87	168	B/F-5651-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	7	3589.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131400	63	BEERA BEGO AAYEEJE RE	1993	120	6	U-19208-MUM	4130.51	0x000085B800000000	1993-09-22 00:00:00	GAJENDRA FILMS	15	87	176	B/F-5648-MUM	105	109	107	Y	GAJENDRA FILMS	15	4159.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131402	61	THE FUGITIVE	1993	120	6	U-19209-MUM	3568.69	0x000085B800000000	1993-09-22 00:00:00	ARNOLD KOPELSON KEITH BARISH (WARNER BROS.)(USA)	12	87	169	B/F-5644-MUM	105	109	108	N	WARNER BROS. (F. E.) INC	6	3568.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131403	44	LOVE IN LONDON ALIAS PRINCESS FROM KATHMANDU	1993	120	6	U-19210-MUM	4183.79	0x000085B800000000	1993-09-22 00:00:00	ARJUN GAUR,MEAL TIMES LTD. (U.K.) ENGLAND	12	87	176	B/F-5628-MUM	105	109	107	Y	MEAL TIMES LTD.	8	4188.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131404	44	RU BA RU : A UNIQ CONFLUENCE OF SHAHNAI AND SAROD	2007	120	6	VIL/1/104/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MUSIC TODAY	12	87	175	VIL/51/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	83	12	5	83	12	0	0	0	0	0	0	0	0	0	\N	\N
131405	42	JAAL	2007	120	6	VIL/1/105/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	VIJAY PRODUCTIONS	13	87	169	VIL/34/2007-MUM	106	109	107	Y	PRASUM BANERGEE	0	0	124	21	5	124	21	0	0	0	0	0	0	0	0	0	\N	\N
131406	61	FREE WILLY	1993	120	6	U-19211-MUM	3059.79	0x000085BA00000000	1993-09-24 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULER DONNER (USA)	12	87	175	B/F-5621-MUM	105	109	108	N	WARNER BROS.(F.E.) INC.	12	3059.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131407	54	HAQDAAR	1995	120	6	U-22321-MUM	3962.72	0x000088AE00000000	1995-10-20 00:00:00	NARENDRA PAL SINGH  BOMBAY	12	87	176	B/F-6456-MUM	105	109	107	Y	NARENDRA PAL SINGH  BOMBAY	15	4044.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131408	64	PALNA MEIN JHULE LALNA HAMAR	1993	120	6	U-19212-MUM	3676.80	0x000085BF00000000	1993-09-29 00:00:00	VIRENDRA GUPTA VASANT SHOBHA PICTURES	12	87	176	B/F-5652-MUM	105	109	107	N	VIRENDRA GUPTA, VASANT SHOBHA PICTURES	14	3676.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131409	44	KAISE KAISE RIGHTE	1993	120	6	U-19213-MUM	3822.10	0x000085C500000000	1993-10-05 00:00:00	SH. MOHINDER SINGH KARAN ENTERPRISES	12	87	176	B/F-5611-MUM	105	109	107	Y	SH. MOHINDER SINGH KARAN ENTERPRISES	16	3833.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131410	61	BONUS- DVD : EKLAVYA - THE ROYAL GUARD	2007	120	6	VIL/1/106/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,	12	368	175	VIL/76/2007-MUM	106	109	107	N	VINOD CHOPRA FILMS PVT.LTD.,	0	0	154	42	5	154	42	0	0	0	0	0	0	0	0	0	\N	\N
131411	44	DIL TERA AASHIQ	1993	120	6	U-19214-MUM	4404.89	0x000085C500000000	1993-10-05 00:00:00	MR. RAKESH NATH, DASHAKA FILMS	12	87	176	B/F-5678-MUM	105	109	107	Y	MR. RAKESH NATH, DASHAKA FILMS	18	4404.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131412	52	'PREM PINDA'	1995	120	6	U-22322-MUM	4557.06	0x000088AE00000000	1995-10-20 00:00:00	YADVKHAREL  NEPAL	12	87	176	B/F-6513-MUM	105	109	107	N	YADVKHAREL  NEPAL	17	4557.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131413	52	MEETJYU	1995	120	6	U-22323-MUM	4690.84	0x000088B800000000	1995-10-30 00:00:00	LOKESHWAR FILMS PVT LTD NEPAL	12	87	176	B/F-6362-MUM	105	109	107	Y	LOKESHWAR FILMS PVT LTD NEPAL	18	4709.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131414	61	WINNERS & SINNERS 'A. K. A. THE LAST FURY'	1993	120	6	U-19215-MUM	2928.59	0x000085C500000000	1993-10-05 00:00:00	LEONARD K.C. HO.(HONGKONG)	12	87	172	B/F-5649-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2932.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131415	63	JAI SHREE SHAYAM DHANI	2007	120	6	VIL/1/107/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	ASHTVINAYAK PRODUCTION	12	87	175	VIL/50/2007-MUM	106	109	107	N	ASHTVINAYAK PRODUCTION	0	0	115	6	5	115	6	0	0	0	0	0	0	0	0	0	\N	\N
131416	54	BHANGRA JAM	2007	120	6	VIL/1/108/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MUSIC WAVES	12	368	175	VIL/63/2007-MUM	106	109	107	N	MUSIC WAVES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
131417	51	SANT NARHARI SONAR	2007	120	6	VIL/1/109/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	M/S. FOUNTAIN MUSIC	12	368	175	VIL/46/2007-MUM	106	109	107	N	M/S. FOUNTAIN MUSIC	0	0	82	22	5	82	22	0	0	0	0	0	0	0	0	0	\N	\N
131418	44	JAANAM	1993	120	6	U-19216-MUM	3649.98	0x000085C700000000	1993-10-07 00:00:00	VISHESH FILMS MUKESH BHATT	12	87	176	B/F-5679-MUM	105	109	107	Y	VISHESH FILMS MUKESH BHATT	15	3663.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131419	64	GANGA KI LAHEREN	2007	120	6	VIL/1/110/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	DEVI SHARMA - JANATA CHITRA	13	87	176	VIL/48/2007-MUM	106	109	107	N	RAJRISHI FILMS	0	0	148	50	5	148	50	0	0	0	0	0	0	0	0	0	\N	\N
131420	51	TU SUKHAKARTA	1993	120	6	U-19217-MUM	3981.33	0x000085CB00000000	1993-10-11 00:00:00	KAMALAKAR VASANT DESAI DADDU CREATIONS	12	87	176	B/F-5685-MUM	105	109	107	N	KAMALAKAR VASANT DESAI DADDU CREATIONS	15	3981.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131421	44	DIL NE IKRAAR KIYA	1993	120	6	U-19218-MUM	4348.58	0x000085CE00000000	1993-10-14 00:00:00	KUSHAL ANAND, KUSHAL FILMS	12	87	176	B/F-5683-MUM	105	109	107	N	KUSHAL ANAND, KUSHAL FILMS	18	4348.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131422	51	JOO BAI JORAT PART - 1	2007	120	6	VIL/1/111/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	87	175	VIL/47/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	78	52	5	78	52	0	0	0	0	0	0	0	0	0	\N	\N
131423	72	PHYONLI	1993	120	6	U-19219-MUM	4030.54	0x000085CE00000000	1993-10-14 00:00:00	URMI NEGI	12	87	176	B/F-5692-MUM	105	109	107	N	URMI NEGI	16	4030.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131424	44	CHANDRAMUKHI	1993	120	6	U-19220-MUM	4479.04	0x000085CE00000000	1993-10-14 00:00:00	BUBBY KENT, KARISHMA INTERNATIONAL	12	87	168	B/F-5700-MUM	105	109	107	N	BUBBY KENT, KARISHMA INTERNATIONAL	16	4479.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131425	52	ARPAN	1993	120	6	U-19221-MUM	4122.12	0x000085D300000000	1993-10-19 00:00:00	SAYAPATRI FILMS PVT LTD	12	87	176	B/F-5691-MUM	105	109	107	N	SAYAPATRI FILMS PVT LTD	16	4122.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131426	51	PREMANKUR	1993	120	6	U-19222-MUM	4591.19	0x000085DA00000000	1993-10-26 00:00:00	SANJEEV NATH NAIK, SARAV PRODUCTIONS	12	87	176	B/F-5706-MUM	105	109	107	N	SANJEEV NATH NAIK, SARAV PRODUCTIONS	16	4591.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131427	44	MEERA BAI NOT OUT	2007	120	6	VIL/1/112/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	PRITISH NANDY COMMUNICATION LTD MUMBAI	12	0	176	VIL/106/2007-MUM	106	109	107	N	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	0	0	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
131428	44	JETHWA - UJALI - ALBUM	2007	120	6	VIL/1/113/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	MOHANOT FILMS.	12	87	175	VIL/55/2007-MUM	106	109	107	N	MOHANOT FILMS.	0	0	107	41	5	107	41	0	0	0	0	0	0	0	0	0	\N	\N
131429	61	'APOLLO 13'	1995	120	6	U-22324-MUM	3835.57	0x000088B900000000	1995-10-31 00:00:00	BRIAN GRAZER UNIVERSAL PICT USA	12	87	175	B/F-6530-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	8	3835.57	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
131430	58	KRISHNA - MAKHANCHOR	2007	120	6	VIL/1/114/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	SOUND ENTERTAINMENT.	12	87	175	VIL/57/2007-MUM	106	109	107	N	SOUND ENTERTAINMENT.	0	0	77	0	5	77	0	0	0	1	0	0	0	0	0	0	\N	\N
131431	61	'POWER RANGERS THE MOVIE'	1995	120	6	U-22325-MUM	2625.92	0x000088B900000000	1995-10-31 00:00:00	TWENTY TH CENTURY FOX HAIM SABAN  USA	12	87	168	B/F-6516-MUM	105	109	108	N	TWENTY TH CENTURY FOX INDIA INC BOMBAY	5 (DOUBLE)	2625.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131432	64	BHAJARANG BALI	2007	120	6	VIL/1/115/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	CHANDRAKANT JOY FILMS.	13	87	186	VIL/75/2007-MUM	106	109	107	N	SHARAD TRADING CO.	0	0	176	57	5	176	57	0	0	0	0	0	0	0	0	0	\N	\N
131433	44	GOLDEN COLLECTION-LATA MANGESHKAR UNFORGETABLE MELODIES VOL-I	2007	120	6	VIL/1/117/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SHEMAROO VIDEO PVT.	12	87	175	VIL/43/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	105	38	5	105	38	0	0	0	0	0	0	0	0	0	\N	\N
131434	61	KRISHNA-MAKHANCHOR	2007	120	6	VIL/1/118/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SOUND ENTERTAINMENT	12	0	175	VIL/56/2007-MUM	106	109	107	N	SOUND ENTERTAINMENT	0	0	0	0	5	77	0	B	0	12	0	0	0	0	0	0	\N	\N
131435	59	KRISHNA-MAKHANCHOR	2007	120	6	VIL/1/119/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SOUND ENTERTAINMENT.	12	87	175	VIL/58/2007-MUM	106	109	107	N	SOUND ENTERTAINMENT.	0	0	77	0	5	77	0	0	0	1	0	0	0	0	0	0	\N	\N
131436	67	BHOOLA ZAN DEBE	2007	120	6	VIL/1/120/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	SHREE MATESHWARI PRODUCTION.	12	87	176	VIL/64/2007-MUM	106	109	107	N	SHREE MATESHWARI PRODUCTION.	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
131437	57	SURAHEE SHAM SANGEET JEE - ALBUM	2007	120	6	VIL/1/121/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	TIP INDUSTRIES LTD.	12	87	175	VIL/59A/2007-MUM	106	109	107	N	TIP INDUSTRIES LTD.	0	0	79	40	5	79	40	0	0	0	0	0	0	0	0	0	\N	\N
131438	44	BOLLYWOOD STARS RISHI KAPOOR - LOVER BOY - ALBUM	2007	120	6	VIL/1/122/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	VIL/201/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	83	55	5	83	55	0	0	0	0	0	0	0	0	0	\N	\N
131439	44	MAGIC DUETS ALKA YAGNIK AND UDIT NARAYAN - NAZERE MILI DIL DHADAKA VOL-II	2007	120	6	VIL/1/123/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	VIL/170/2006-MUM	106	109	108	N	SHEMAROO VIDEO PVT. LTD.	0	0	79	27	5	79	27	0	0	0	0	0	0	0	0	0	\N	\N
131440	51	KEVHATARI PAHATE	2007	120	6	VIL/1/63/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHREE JUGAEE CREATION MUMBAI	12	368	175	VIL/28/2007-MUM	106	109	107	N	SHREE JUGAEE CREATION MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
131441	44	KHWAJA KI DEEVANI SABARI BROTHERS - ALBUM	2007	120	6	VIL/1/124/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	MUSIC TODAY.	12	87	175	VIL/78/2007-MUM	106	109	107	N	MUSIC TODAY.	0	0	94	36	5	94	36	0	0	0	0	0	0	0	0	0	\N	\N
131442	51	GELA MADHAV KUNIKADE	2007	120	6	VIL/1/125/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	PRISM VIDEO.	12	87	175	VIL/66/2007-MUM	106	109	107	N	PRISM VIDEO.	0	0	135	27	5	135	27	0	0	0	0	0	0	0	0	0	\N	\N
131443	44	DAMA DAM MAST KALENDER SABARI BROTHERS - ALBUM	2007	120	6	VIL/1/126/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	MUSIC TODAY.	12	87	175	VIL/79/2007-MUM	106	109	107	N	MUSIC TODAY.	0	0	145	18	5	145	18	0	0	0	0	0	0	0	0	0	\N	\N
131444	51	TUJHE AAHE TUJPASHI	2007	120	6	VIL/1/127/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	PRISM VIDEO.	12	87	175	VIL/71/2007-MUM	106	109	107	N	PRISM VIDEO.	0	0	149	14	5	149	14	0	0	0	0	0	0	0	0	0	\N	\N
131445	44	MAGIC DUITES ALKA YAZNIK AND KUMAR SANU MARE KHWABON ME TU - ALBUM	2007	120	6	VIL/1/128/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHAMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/198/2006-MUM	106	109	107	N	SHAMAROO VIDEO PVT LTD MUMBAI	0	0	81	24	5	81	24	0	0	0	0	0	0	0	0	0	\N	\N
131446	44	ZEE CINEMA AWARDS 2007 (DIGITAL FORMAT)	2007	120	6	VIL/1/129/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UFO MOVIES DGITEAL MEDIA CONVENTIONS FOR ZEE T.F.	12	87	175	VIL/119/2007-MUM	106	109	107	N	UFO MOVIES DGITEAL MEDIA CONVENTIONS FOR ZEE T.F.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131447	51	ANDHALI KOSHIMBIR	2007	120	6	VIL/1/130/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHLOK ENTERPRISES.	12	87	175	VIL/93/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
131448	51	FITUR TO CHANDRA	2007	120	6	VIL/1/131/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHLOAK ENTERPRISES.	12	87	175	VIL/94/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
131449	51	BHOLA BHABADA	2007	120	6	VIL/1/132/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHLOKA ENTERPRISES.	12	87	175	VIL/95/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
131450	51	TENDULKAR MAHOSTAV NO. 4	2007	120	6	VIL/1/133/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	SUGAM.	12	87	175	VIL/86/2007-MUM	106	109	107	N	SUGAM.	0	0	168	0	5	168	0	0	0	0	0	0	0	0	0	0	\N	\N
131451	51	TENDULKAR MAHOSTAV NO. 1	2007	120	6	VIL/1/134/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	SUGAM.	12	87	175	VIL/83/2007-MUM	106	109	107	N	SUGAM.	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
131452	51	TENDULKAR MAHOSTAV NO. 2	2007	120	6	VIL/1/135/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	SUGAM.	12	87	175	VIL/84/2007-MUM	106	109	107	N	SUGAM.	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
131453	63	GAURI	1993	120	6	U-19224-MUM	5245.84	0x000085DB00000000	1993-10-27 00:00:00	GOVIND PEPU FILMS	12	87	176	B/F-5714-MUM	105	109	107	Y	GOVIND PEPU FILMS	18	5248.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131454	51	HASAVA FASAVI	2007	120	6	VIL/1/136/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/73/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
131455	61	'FIST OF LEGEND A K A HITTER	1995	120	6	U-22326-MUM	2987.65	0x000088BF00000000	1995-11-06 00:00:00	JET LI HONGKONG	12	87	169	B/F-6568-MUM	105	109	108	N	INDO OVERSEAS FILMS BOMBAY	5	2987.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131456	44	'APNA KAUN'	1995	120	6	U-22327-MUM	3929.69	0x000088C100000000	1995-11-08 00:00:00	MS SUSHTI PRODUC PATHANA	12	87	176	B/F-6483-MUM	105	109	107	Y	MS SUSHTI PRODUC PATHANA	17	3955.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131457	51	HASA RE HASA	2007	120	6	VIL/1/137/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHLOKA ENTERPRISES.	12	87	175	VIL/98/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
131458	52	AANDHI BERI	1993	120	6	U-19225-MUM	3727.71	0x000085DC00000000	1993-10-28 00:00:00	CREATIVE MOVIES PVT.LTD.	12	87	176	B/F-5708-MUM	105	109	107	N	CREATIVE MOVIES PVT.LTD.	14	3727.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131459	51	'AAI'	1995	120	6	U-22328-MUM	4049.49	0x000088CA00000000	1995-11-17 00:00:00	MAHESH V MANJREKAR BOMBAY	12	87	176	B/F-6546-MUM	105	109	107	N	MAHESH V MANJREKAR BOMBAY	16	4049.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131460	51	MALA KAHI SANGAYACHAY	2007	120	6	VIL/1/138/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	PRISAM VIDEO.	12	87	175	VIL/74/2007-MUM	106	109	107	N	PRISAM VIDEO.	0	0	137	19	5	137	19	0	0	0	0	0	0	0	0	0	\N	\N
131461	64	'GHAR MANDIR'	1995	120	6	U-22329-MUM	3960.00	0x000088CA00000000	1995-11-17 00:00:00	L K BHGAT AKELA FILMS PATHNA	12	87	176	B/F-6583-MUM	105	109	107	Y	L K BHGAT AKELA FILMS PATHNA	15	4011.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131462	54	KACHEHARI	1993	120	6	U-19226-MUM	5036.30	0x000085E200000000	1993-11-03 00:00:00	GAUTAM VIJAY FILMS	12	87	176	B/F-5722-MUM	105	109	107	Y	GAUTAM VIJAY FILMS	17	5062.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131463	51	CHALA BAI JAAU LAGNALA	2007	120	6	VIL/1/139/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHLOK ENTERPRISES.	12	87	175	VIL/108/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
131464	51	LAVANYAVATI	1993	120	6	U-19227-MUM	4064.41	0x000085E200000000	1993-11-03 00:00:00	GLAMOUR FILMS	12	87	176	B/F-5713-MUM	105	109	107	N	GLAMOUR FILMS	14	4064.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131465	105	TEMPTATION NEVER SEEN BEFORE	2007	120	6	VIL/1/140/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	EROS MULTIMEDIA PVT. LTD.	12	87	175	VIL/120/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	222	20	5	222	20	0	0	0	0	0	0	0	0	0	\N	\N
131466	44	AASOO BANE ANGAAREY	1993	120	6	U-19228-MUM	4363.97	0x000085E200000000	1993-11-03 00:00:00	MR JAATTI VARMA PARAMOUNT PICTURES	12	87	176	B/F-5676-MUM	105	109	107	Y	MR JAATTI VARMA PARAMOUNT PICTURES	17	4369.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131467	44	'TAQDEER KE PHERE'	1995	120	6	U-22330-MUM	3678.97	0x000088CE00000000	1995-11-21 00:00:00	TILK DARI TRIPATHI CANARA CHITRA MANDIR BOMBAY	12	87	176	B/F-6551-MUM	105	109	107	Y	TILK DARI TRIPATHI CANARA CHITRA MANDIR BOMBAY	14	3707.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131468	51	TENDULKAR MOSTAV NO. 3	2007	120	6	VIL/1/141/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SUGAM.	12	87	175	VIL/85/2007-MUM	106	109	107	N	SUGAM.	0	0	214	0	5	214	0	0	0	0	0	0	0	0	0	0	\N	\N
131469	51	MAHIMA MAHALAXMI MATECHA	2007	120	6	VIL/1/142/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	HINGLAJ MOVIES.	13	87	165	VIL/61/2007-MUM	106	109	107	N	ULTRA DISTRIBUTERS PVT. LTD.	0	0	156	19	5	156	19	0	0	0	0	0	0	0	0	0	\N	\N
131470	51	KUNKU	1993	120	6	U-19229-MUM	3995.61	0x000085E300000000	1993-11-04 00:00:00	SACHIN, KITTU FILMS	12	87	176	B/F-5738-MUM	105	109	107	N	SACHIN, KITTU FILMS	15	3995.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131471	44	BEST OF DEV ANAND VOL - II	2007	120	6	VIL/1/143/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	VIL/38/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131472	203	TENDULKAR MAHOTSAV NO.6	2007	120	6	VIL/1/144/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	SUGAM.	12	87	175	VIL/88/2007-MUM	106	109	107	N	SUGAM.	0	0	208	0	5	208	0	0	0	0	0	0	0	0	0	0	\N	\N
131473	61	'I AM 100 YEARS YOUNG'	1995	120	6	U-22331-MUM	3472.00	0x000088CE00000000	1995-11-21 00:00:00	FILMS DIVISION GOVT OF INDIA BOMBAY	12	87	175	B/F-6600-MUM	105	109	108	N	FILMS DIVISION GOVT OF INDIA BOMBAY	14	3472.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
131474	51	TENDULKAR MAHOTSAV NO.5	2007	120	6	VIL/1/145/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	SUGAM.	12	87	175	VIL/87/2007-MUM	106	109	107	N	SUGAM.	0	0	205	0	5	205	0	0	0	0	0	0	0	0	0	0	\N	\N
131475	53	TARA	1993	120	6	U-19230-MUM	3817.30	0x000085E400000000	1993-11-05 00:00:00	BIJAYA JENA,ENCORA PRODUCTIONS	12	87	176	B/F-A4957-MUM	105	109	107	Y	BIJAYA JENA,ENCORA PRODUCTIONS	14	3854.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131476	44	'AKLE HUM AKLE TUM'	1995	120	6	U-22332-MUM	4699.71	0x000088D100000000	1995-11-24 00:00:00	RATAN JAIN UNITED SEVEN COMBINE BOMBAY	12	87	176	B/F-6601-MUM	105	109	107	N	RATAN JAIN UNITED SEVEN COMBINE BOMBAY	18	4699.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131477	63	JAISAL RANI TAULA DE	2007	120	6	VIL/1/146/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	S P MUSIC.	12	87	175	VIL/131/2007-MUM	106	109	107	N	S P MUSIC.	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
131478	81	'JANETTI'	1995	120	6	U-22333-MUM	3531.92	0x000088D100000000	1995-11-24 00:00:00	K S FILMS KULDEEP SONY HARYANA	12	87	176	B/F-6597-MUM	105	109	107	N	K S FILMS KULDEEP SONY HARYANA	13	3513.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131479	58	ENNAI NESIKKIRINGALA	1993	120	6	U-19231-MUM	2738.78	0x000085E400000000	1993-11-05 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	13	87	175	B/F-5688-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	10	2738.78	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131480	57	'MAHIMA JHULELALJI'	1995	120	6	U-22334-MUM	3703.59	0x000088D400000000	1995-11-27 00:00:00	MR R K MULTANI MS BHARAT CHIRTA BOMBAY	12	87	176	B/F-6569-MUM	105	109	107	N	MR R K MULTANI MS BHARAT CHIRTA BOMBAY	15	3703.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131481	44	JAI MAA BUKHALE BHAGWATI	2007	120	6	VIL/1/147/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	OM NAMAH BHAGWATE FILMS.	12	87	175	VIL/113/2007-MUM	106	109	107	N	OM NAMAH BHAGWATE FILMS.	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
131482	44	BHAGYAWAN	1993	120	6	U-19232-MUM	3975.15	0x000085E400000000	1993-11-05 00:00:00	MR.UPENDRA JHA, UPENDRA FILMS	12	87	176	B/F-5690-MUM	105	109	107	Y	MR.UPENDRA JHA, UPENDRA FILMS	16	3986.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131483	61	'FLASH BACK'	1995	120	6	U-22335-MUM	2173.00	0x000088D800000000	1995-12-01 00:00:00	FILMS DIVISION GOVT OF INDIA BOMBAY	12	87	175	B/F-6612-MUM	105	109	108	N	FILMS DIVISION GOVT OF INDIA BOMBAY	7	2173.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
131484	51	AAMI DOGHA RAJA RANI	2007	120	6	VIL/1/148/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	M PRISEM VIDEO	12	87	175	VIL/65/2007-MUM	106	109	107	N	M PRISEM VIDEO	0	0	105	24	5	105	24	0	0	0	0	0	0	0	0	0	\N	\N
131485	44	'PYAR PYAR'	1995	120	6	U-22336-MUM	4061.77	0x000088D800000000	1995-12-01 00:00:00	SAGU FILMS MUMBAI	12	87	176	B/F-6592-MUM	105	109	107	Y	SAGU FILMS MUMBAI	16	4080.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131486	51	SHREE SAWAMI SAMARTH	2007	120	6	VIL/1/149/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/102/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	126	12	5	126	12	0	0	0	0	0	0	0	0	0	\N	\N
131487	61	THE SANDLOT	1993	120	6	U-19233-MUM	2770.54	0x000085E700000000	1993-11-08 00:00:00	TWENIETH CERNTURY FOX DALE DA LA TORRE	12	87	174	B/F-5647-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC	12	2770.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131488	51	YAA GHAR AAPALCHA AAHE	2007	120	6	VIL/1/150/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/81/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	105	34	5	105	34	0	0	0	0	0	0	0	0	0	\N	\N
131489	42	TOBU MONE REKHO	1993	120	6	U-19234-MUM	4668.59	0x000085E900000000	1993-11-10 00:00:00	PADMINI FILMS PVT LTD	12	87	176	B/F-5742-MUM	105	109	107	N	PADMINI FILMS PVT LTD	15	4668.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131490	51	SANGEET SHARADA	2007	120	6	VIL/1/151/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/101/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	185	35	5	185	35	0	0	0	0	0	0	0	0	0	\N	\N
131491	51	APRIL FOOL	1993	120	6	U-19235-MUM	4264.57	0x000085EA00000000	1993-11-11 00:00:00	PRADEEP BERALEKAR, PRAVAN FILMS	12	87	176	B/F-5744-MUM	105	109	107	N	PRADEEP BERALEKAR, PRAVAN FILMS	17	4264.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131492	44	SABAR	1993	120	6	U-19236-MUM	4043.28	0x000085EB00000000	1993-11-12 00:00:00	HARDEV GILL UNITED PICTURES INTERNATIONAL	12	87	176	B/F-5725-MUM	105	109	107	N	HARDEV GILL UNITED PICTURES INTERNATIONAL	15	4043.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131493	51	PRIYATAMA	2007	120	6	VIL/1/152/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	PRISM VIDEO.	12	87	175	VIL/82/2007-MUM	106	109	107	N	PRISM VIDEO.	0	0	133	36	5	133	36	0	0	0	0	0	0	0	0	0	\N	\N
131494	51	TEE PHOOLRANI	2007	120	6	VIL/1/153/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/91/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	171	51	5	171	51	0	0	0	0	0	0	0	0	0	\N	\N
131495	61	MEDICINE MAN	1993	120	6	U-19237-MUM	2886.91	0x000085F000000000	1993-11-17 00:00:00	ANDREW VAJNA & DONNA DUBROW CINERGI PRODUCTIONS	12	87	176	B/F-5712-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2886.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131496	44	AAG AUR CHINGAARI	1993	120	6	U-19238-MUM	3804.46	0x000085F200000000	1993-11-19 00:00:00	MRS. KAMLA DEVI, DEVI DURGA FILMS	12	87	170	B/F-5698-MUM	105	109	107	Y	MRS. KAMLA DEVI, DEVI DURGA FILMS	16	3833.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131497	51	CHAL NAVACHI KHATYAL VASTI	2007	120	6	VIL/1/154/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	KRUNAL MUSIC CO.	12	87	175	VIL/127/2007-MUM	106	109	107	N	KRUNAL MUSIC CO.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131498	44	KASAM TERI KASAM	1993	120	6	U-19239-MUM	4353.76	0x000085F500000000	1993-11-22 00:00:00	GULSHAN KUMAR,GULSHAN CASSETTES INDUSTRIES	12	87	176	B/F-5756-MUM	105	109	107	Y	GULSHAN KUMAR,GULSHAN CASSETTES INDUSTRIES	16	4353.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131499	51	'SAMARDNYEE'	1995	120	6	U-22337-MUM	4085.19	0x000088DF00000000	1995-12-08 00:00:00	VRUSHALI V SAWANT NAVIN CHITRA MUMBAY	12	87	176	B/F-6606-MUM	105	109	107	N	VRUSHALI V SAWANT NAVIN CHITRA MUMBAY	15	4085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131500	51	SANGEET MAHANANDA	2007	120	6	VIL/1/155/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	M FOUNTAIN MUSIC	12	87	175	VIL/103/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC	0	0	132	45	5	132	45	0	0	0	0	0	0	0	0	0	\N	\N
131501	44	SALAAMI	1993	120	6	U-19240-MUM	4122.72	0x000085F600000000	1993-11-23 00:00:00	TESS MIRZA,TESS MIRZA FILMS PVT LTD	12	87	176	B/F-5734-MUM	105	109	107	N	TESS MIRZA,TESS MIRZA FILMS PVT LTD	16	4122.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131502	44	'TRIMURTI'	1995	120	6	U-22338-MUM	5130.57	0x000088DF00000000	1995-12-08 00:00:00	MS MUKTA ARTS PVT LTD MUMBAI	12	87	176	B/F-6615-MUM	105	109	107	Y	MS MUKTA ARTS PVT LTD MUMBAI	18	5148.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131503	44	TADIPAAR	1993	120	6	U-19241-MUM	3820.67	0x000085F800000000	1993-11-25 00:00:00	MUKESH BHATT,VISHESH FILMS	12	87	176	B/F-5759-MUM	105	109	107	Y	MUKESH BHATT,VISHESH FILMS	15	3820.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131504	51	SANGEET MRUCHHKATIK	2007	120	6	VIL/1/156/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/105/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	132	45	5	132	45	0	0	0	0	0	0	0	0	0	\N	\N
131505	51	RANANGAN	2007	120	6	VIL/1/157/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FOUNTAIN MUSIC CO.	12	87	175	VIL/99/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	184	48	5	184	48	0	0	0	0	0	0	0	0	0	\N	\N
131506	41	SRIMAN MYMAN	1993	120	6	U-19242-MUM	3144.32	0x000085F900000000	1993-11-26 00:00:00	PROJEN BORAH, SOUMARJYOTI CINE ENTERPRISE	12	87	175	B/F-5761-MUM	105	109	107	N	PROJEN BORAH, SOUMARJYOTI CINE ENTERPRISE	12	3144.32	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131507	67	A MORE BANTA	2007	120	6	VIL/1/158/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	HEENA FILMS PRODUCTIONS AND A.P FILMS.	12	87	176	VIL/141/2007-MUM	106	109	107	N	HEENA FILMS PRODUCTIONS AND A.P FILMS.	0	0	188	36	5	188	36	0	0	0	0	0	0	0	0	0	\N	\N
131508	44	DHANWAAN	1993	120	6	U-19243-MUM	4557.18	0x000085FD00000000	1993-11-30 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONALS	12	87	176	B/F-5758-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONALS	15	4557.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131509	51	AKHERCHA SAWAL	2007	120	6	VIL/1/159/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	MS PRISM VIDEO MUMBAI	12	87	175	VIL/110/2007-MUM	106	109	107	N	MS PRISM VIDEO MUMBAI	0	0	154	23	5	154	23	0	0	0	0	0	0	0	0	0	\N	\N
131510	44	SHATRANJ	1993	120	6	U-19244-MUM	4653.68	0x0000860300000000	1993-12-06 00:00:00	ABHISHEK FILMS	12	87	176	B/F-5718-MUM	105	109	107	Y	ABHISHEK FILMS	18	4661.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131511	51	SASUCHI KAMAL SUNECHI DHAMAL	2007	120	6	VIL/1/160/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	YASHODA FILMS PUNE	12	368	175	VIL/165/2007-MUM	106	109	107	N	YASHODA FILMS PUNE	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
131512	44	GOLDEN COLLECTION LATA MANAGESHKAR UNFORSETTABLE MELEDIES VOL-II	2007	120	6	VIL/1/161/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/45/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	107	26	5	107	26	0	0	0	0	0	0	0	0	0	\N	\N
131513	44	YU HI KABHI	1993	120	6	U-19245-MUM	3587.89	0x0000860400000000	1993-12-07 00:00:00	S.P.KUKREJA, KOMAL PICTURES	12	87	176	B/F-5737-MUM	105	109	107	N	S.P.KUKREJA, KOMAL PICTURES	14	3587.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131514	44	DO FANTOOSH	1993	120	6	U-19246-MUM	4139.11	0x0000860C00000000	1993-12-15 00:00:00	SHREE KULDEEP RAI SHARMA APNA FILMS	12	87	176	B/F-5753-MUM	105	109	107	Y	SHREE KULDEEP RAI SHARMA APNA FILMS	16	4155.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131515	52	'MOHINI'	1995	120	6	U-22339-MUM	4285.27	0x000088EA00000000	1995-12-19 00:00:00	VIKASHLAL SHRESTHA  NEPAL	12	87	176	B/F-6598-MUM	105	109	107	Y	VIKASHLAL SHRESTHA  NEPAL	16	4328.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131516	81	KHALBALEE	2007	120	6	VIL/1/162/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	RAJ VIDEO ASHOK JAIN DELHI	12	87	176	VIL/132/2007-MUM	106	109	107	N	RAJ VIDEO ASHOK JAIN DELHI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131517	51	PAAHUNA	2007	120	6	VIL/1/163/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M PRISEM VIDEO MUMBAI	12	87	175	VIL/115/2007-MUM	106	109	107	N	M PRISEM VIDEO MUMBAI	0	0	137	23	5	137	23	0	0	0	0	0	0	0	0	0	\N	\N
131518	61	SIDEKICKS	1993	120	6	U-19247-MUM	2774.64	0x0000860C00000000	1993-12-15 00:00:00	VISION PICTURES INTERNATIONAL DON CARMODY USA	12	87	169	B/F-5699-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC	11	2774.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131519	44	MADAM X	1993	120	6	U-19248-MUM	3390.90	0x0000860D00000000	1993-12-16 00:00:00	THAKUR R.SADARANGANI NISHITA PRODUCTIONS	12	87	176	B/F-5740-MUM	105	109	107	Y	THAKUR R.SADARANGANI NISHITA PRODUCTIONS	14	3400.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131520	51	MANOMANEE	2007	120	6	VIL/1/165/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M KRUNAL MUSIC MUMBAI	12	87	175	VIL/128/2007-MUM	106	109	107	N	M KRUNAL MUSIC MUMBAI	0	0	113	44	5	113	44	0	0	0	0	0	0	0	0	0	\N	\N
131521	44	ASHWA	1993	120	6	U-19249-MUM	2499.81	0x0000861100000000	1993-12-20 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	12	87	175	B/F-5768-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	9	2499.81	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131522	44	PROFESSOR KI PADOSAN	1993	120	6	U-19250-MUM	4126.49	0x0000861100000000	1993-12-20 00:00:00	MR.KANT KUMAR, KANT KUMAR PRODUCTIONS	12	87	176	B/F-5748-MUM	105	109	107	N	MR.KANT KUMAR, KANT KUMAR PRODUCTIONS	17	4126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131523	51	'SANANEE SANE GURUJI'	1995	120	6	U-22340-MUM	3284.82	0x000088EB00000000	1995-12-20 00:00:00	NATIONAL CENTER OF FILMS FOR CHILDREN	12	87	175	B/F-6617-MUM	105	109	107	N	NATIONAL CENTER OF FILMS FOR CHILDREN	12	3284.82	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131524	64	GHAR-AANGANA	1993	120	6	U-19251-MUM	4563.03	0x0000861100000000	1993-12-20 00:00:00	ABHAY RAY PATLIPUTRA INTERNATIONAL	12	87	176	B/F-5778-MUM	105	109	107	N	ABHAY RAY PATLIPUTRA INTERNATIONAL	18	4563.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131525	51	BALA JO JO RE	1993	120	6	U-19252-MUM	4934.27	0x0000861200000000	1993-12-21 00:00:00	MR R K MEHATA R K VISION	12	87	176	B/F-5781-MUM	105	109	107	N	MR R K MEHATA R K VISION	17	4934.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131526	44	SARDAR	1993	120	6	U-19253-MUM	4808.86	0x0000861C00000000	1993-12-31 00:00:00	MS FOUNDATION FOR FILMS ON INDIAS WAR OF INDEPEN	12	87	163	B/F-5785-MUM	105	109	107	Y	MS FOUNDATION FOR FILMS ON INDIAS WAR OF INDEPEN	18	4808.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131527	54	INSAAF PUNJAB DAA	1993	120	6	U-19254-MUM	4115.17	0x0000861C00000000	1993-12-31 00:00:00	SODHI BIKRAM SINGH UPPAL SUKH SAGAR FILMS	12	87	176	B/F-19254-MUM	105	109	107	N	SODHI BIKRAM SINGH UPPAL SUKH SAGAR FILMS	15	4115.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131528	44	'AANA AANA'	1995	120	6	U-22341-MUM	2033.02	0x000088F200000000	1995-12-27 00:00:00	ROLF SCMID GRAD HAKAR OF POL CAIPHAR S F	13	87	175	B/F-6634-MUM	105	109	107	N	NATIONAL CHILDREN OF YUWA CHITRA FILMS MUMBAI	6	2033.02	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131529	44	'ANDRE'	1995	120	6	U-22342-MUM	2588.11	0x000088F300000000	1995-12-28 00:00:00	ANETE HANDLE USA	13	87	176	B/F-6641-MUM	105	109	107	N	COLUMBAI TRISTAR FILMS OF INDIA LTD MUMBAI	5	2588.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131530	61	'THE  NET'	1995	120	6	U-22343-MUM	3132.56	0x000088F300000000	1995-12-28 00:00:00	IRWIN WINKLER AND BOB COWAN USA	12	87	169	B/F-6613-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	3132.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131531	44	'THE JANGEL BOOK'	1995	120	6	U-22344-MUM	3065.69	0x000088F400000000	1995-12-29 00:00:00	ADAWARD ALDMAN OF RAJU PATEL USA	13	87	175	B/F-6649-MUM	105	109	107	N	RAJENDER KUMAR SISTEM ADIROYAD  MUMBAI	6	3065.69	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131532	52	'JALI RUMAL'	1995	120	6	U-22345-MUM	3631.31	0x000088F400000000	1995-12-29 00:00:00	UTRA BASKOTA SUBHKAMAN FILMS P L K NEPAL	12	87	176	B/F-6623-MUM	105	109	107	Y	UTRA BASKOTA SUBHKAMAN FILMS P L K NEPAL	14	3625.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131533	43	MANAVI NI BHAVAI	1993	120	6	U-19255-MUM	4511.37	0x0000861C00000000	1993-12-31 00:00:00	AASHISH TRIVEDI UPENDRA TRIVEDI	12	87	176	B/F-5802-MUM	105	109	107	N	AASHISH TRIVEDI ARVALLI CHITRA	16	4511.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131534	44	MERI PYARI NIMMO	1993	120	6	U-19256-MUM	2348.24	0x0000861C00000000	1993-12-31 00:00:00	N F D C LTD MINISTERY OF HEALTH FAMILY WELFARE GOV	12	87	176	B/F-5803-MUM	105	109	107	N	N F D C LTD	9	2348.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131535	44	1942 A LOVE STORY	1993	120	6	U-19257-MUM	4358.64	0x0000861C00000000	1993-12-31 00:00:00	VINOD CHOPRA PRODUCTIONS	12	87	176	B/F-5793-MUM	105	109	107	N	VINOD CHOPRA PRODUCTIONS	15	4358.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131536	51	'HE GEET JIVANACHE'	1995	120	6	U-22346-MUM	4357.12	0x000088F400000000	1995-12-29 00:00:00	NAV PRABHAT CHITRA RAM GABALE PUNE	12	87	176	B/F-6647-MUM	105	109	107	N	NAV PRABHAT CHITRA RAM GABALE PUNE	16	4357.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131537	54	NASIBO	1993	120	6	U-19258-MUM	3868.98	0x0000861C00000000	1993-12-31 00:00:00	MS SONU FILM	12	87	176	B/F-5792-MUM	105	109	107	Y	MS SONU FILM	16	3882.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131538	44	'BHAIRAVI'	1995	120	6	U-22347-MUM	3987.74	0x000088F500000000	1995-12-30 00:00:00	PLUS CHAINAL INDIA LTD MUMBAI	12	87	176	B/F-6650-MUM	105	109	107	Y	PLUS CHAINAL INDIA LTD MUMBAI	14	3987.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131539	44	'AAKASH'	1995	120	6	U-22348-MUM	2589.45	0x000088F500000000	1995-12-30 00:00:00	ROCK DREAMS PRODUC LES PRODUC CANADA	13	87	175	B/F-6633-MUM	105	109	107	N	NATIONAL CHILDERN OF YUWA CHITRA FILMS MUMBAY	10	2589.45	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131540	51	SAIBABA	1993	120	6	U-19260-MUM	3820.49	0x0000861C00000000	1993-12-31 00:00:00	YASIN S FATEHLAL BABASAHEB S FATEHLAL	12	87	164	B/F-5799-MUM	105	109	107	N	MINAR MOVIETONE	15	3820.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131541	60	MUHAFIZ (IN CUSTDY)	1993	120	6	U-19261-MUM	3571.00	0x0000861C00000000	1993-12-31 00:00:00	MERCHANT IVORY PRODUCTIONS	12	87	176	B/F-5797-MUM	105	109	107	N	MERCHANT IVORY PRODUCTIONS	6	3571	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131542	41	EKTRISH JUNE	1993	120	6	U-19262-MUM	3910.89	0x0000861C00000000	1993-12-31 00:00:00	TURANGA FILMS	12	87	176	B/F-5801-MUM	105	109	107	N	TURANGA FILMS	17	3910.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131543	61	'THE MAKING OF THE MAHATAM'	1995	120	6	U-22349-MUM	4143.45	0x000088F500000000	1995-12-30 00:00:00	GOVERMENT OF INDIA AND SOUTH AFRICAN B CORPORATION	12	87	163	B/F-6652-MUM	105	109	108	N	N F C D LTD MUMBAI	8	4143.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131544	43	RAAJ-RAAJVAN	1994	120	6	U-19263-MUM	4363.83	0x0000862200000000	1994-01-06 00:00:00	GOVINDBHAI B PATEL G N FILMS	12	87	176	B/F-5805-MUM	105	109	107	N	GOVINDBHAI B PATEL G N FILMS	16	4363.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131545	44	'HELLO'	1995	120	6	U-22350-MUM	2525.92	0x000088F500000000	1995-12-30 00:00:00	N F C D MUMBAI	12	87	175	B/F-6632-MUM	105	109	107	N	N F C D MUMBAI	10	2525.92	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131546	44	'GODZILLA KA MUQABALA'	1995	120	6	U-21401-MUM	2907.79	0x000087B800000000	1995-02-16 00:00:00	TOMOYUKI TANAKA TOHO INTERNA JAPAN	12	87	175	B/F-6238-MUM	105	109	107	N	METRO FILM CORPORATION	6	2907.79	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
131547	44	SURAKSHA	1995	120	6	U-21402-MUM	4262.86	0x000087B800000000	1995-02-16 00:00:00	MR NITIN MAVANI, DEEPAK ARTS, MUMBAI	12	87	176	B/F-6244-MUM	105	109	107	Y	MR NITIN MAVANI, DEEPAK ARTS, MUMBAI	17	4280.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131548	44	RAJA BABU	1994	120	6	U-19264-MUM	4420.51	0x0000862600000000	1994-01-10 00:00:00	NANDU G TOLANI SAPNA ARTS	12	87	176	B/F-5808-MUM	105	109	107	N	NANDU G TOLANI SAPNA ARTS	17	4420.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131549	44	SEJ PIYA KI	1994	120	6	U-19265-MUM	3569.03	0x0000862800000000	1994-01-12 00:00:00	ASHWENI KUMAR K KHOSLA D M INTERNATIONAL	12	87	176	B/F-5312-MUM	105	109	107	Y	ASHWENI KUMAR K KHOSLA D M INTERNATIONAL	15	3627.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131550	61	RICHIE RICH	1995	120	6	U-21403-MUM	2607.63	0x000087B900000000	1995-02-17 00:00:00	JEEL SILVER AND JOHN DAVIS USA	12	87	176	B/F-6233-MUM	105	109	108	N	WARNERR BROTHERS FE INC MUMBAI	5	2607.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131551	44	JAAN SE BADHKAR	1995	120	6	U-21404-MUM	3674.74	0x000087BD00000000	1995-02-21 00:00:00	SANDEEN PAL SINGH SHIVALIK FILMS MUMBAI	12	87	176	B/F-6240-MUM	105	109	107	N	SANDEEP PAL SINGH SHIVALIK FILMS MUMBAI	14	3674.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131552	51	SAR AALE DHAUN	2007	120	6	VIL/1/116/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	PRISM VIDEO.	12	87	169	VIL/126/2006-MUM	106	109	107	N	PRISM VIDEO.	0	0	129	47	5	129	47	0	0	0	0	0	0	0	0	0	\N	\N
131553	52	TRUCK DRIVER	1995	120	6	U-21405-MUM	4340.20	0x000087BF00000000	1995-02-23 00:00:00	ASHOK SHARMA NEPAL	12	87	176	B/F-6208-MUM	105	109	107	Y	ASHOK SHARMA NEPAL	16	4378.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131554	44	SURAJ KA SATWAN GHODA	1994	120	6	U-19266-MUM	3719.81	0x0000862A00000000	1994-01-14 00:00:00	N F D C LTD	15	87	176	B/F-5813-MUM	105	109	107	Y	N F D C LTD	13	3719.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131555	61	ROBIN HOOD : MEN IN TIGHTS	1994	120	6	U-19267-MUM	2843.10	0x0000863700000000	1994-01-27 00:00:00	MEL BROOKS USA	12	87	176	B/F-5811-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2843.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131556	51	DILYA GHARI TU SAKHI RAHA	2007	120	6	VIL/1/166/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/126/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO MUMBAI	0	0	128	44	5	128	44	0	0	0	0	0	0	0	0	0	\N	\N
131557	44	MERA DAMAD	1995	120	6	U-21406-MUM	3637.10	0x000087CC00000000	1995-03-08 00:00:00	SHRI PRADIP BISWAS CALCUTTA	12	87	176	B/F-6250-MUM	105	109	107	N	SHRI PRADIP BISWAS CALCUTTA	14	3637.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131558	44	BABA RAMDEV	1995	120	6	U-21407-MUM	4004.86	0x000087CC00000000	1995-03-08 00:00:00	RAKESH NAHATA A. NAHATA FILMS, MUMBAI	12	87	186	B/F-6252-MUM	105	109	107	Y	RAKESH NAHATA A. NAHATA FILMS, MUMBAI	15	4843.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131559	43	JALSA KARO JAYANTILAL	2007	120	6	VIL/1/167/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS FOUNTAIN MUSIC CO	12	87	175	VIL/96/2007-MUM	106	109	107	N	MS FOUNTAIN MUSIC CO	0	0	114	22	5	114	22	0	0	0	0	0	0	0	0	0	\N	\N
131560	51	VEGLA VHAYCHAY MALA	2007	120	6	VIL/1/168/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS FOUNTAIN MUSIC CO	12	87	175	VIL/100/2007-MUM	106	109	107	N	MS FOUNTAIN MUSIC CO	0	0	117	3	5	117	3	0	0	0	0	0	0	0	0	0	\N	\N
131561	51	SANGEET HONAJI BALA	2007	120	6	VIL/1/169/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS. FOUNTAIN MUSIC CO	12	368	175	VIL/112/2007-MUM	106	109	107	N	MS. FOUNTAIN MUSIC CO	0	0	157	38	5	157	38	0	0	0	0	0	0	0	0	0	\N	\N
131562	52	BHOOL	1994	120	6	U-19268-MUM	3948.73	0x0000863D00000000	1994-02-02 00:00:00	AWAKAASH FILMS	12	87	176	B/F-5832-MUM	105	109	107	N	AWAKAASH FILMS	15	3948.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131563	54	LALKARE SHERAN DE	1994	120	6	U-19269-MUM	3159.28	0x0000863D00000000	1994-02-02 00:00:00	SANDHU FILMS	12	87	176	B/F-5835-MUM	105	109	107	N	SANDHU FILMS	15	3159.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131564	51	SANGEET YAYATI ANI DEVYANI	2007	120	6	VIL/1/170/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS. FOUNTAIN MUSIC CO	12	368	175	VIL/125/2007-MUM	106	109	107	N	MS. FOUNTAIN MUSIC CO	0	0	172	22	5	172	22	0	0	0	0	0	0	0	0	0	\N	\N
131565	44	PYARA SANGAM	1994	120	6	U-19270-MUM	3456.89	0x0000863D00000000	1994-02-02 00:00:00	RAJU CHANDA LATA PRODUCTIONS	12	87	176	B/F-5745-MUM	105	109	107	Y	RAJU CHANDA LATA PRODUCTIONS	15	3497.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131566	51	TAICHA LAGNA	1995	120	6	U-21408-MUM	3154.10	0x000087CD00000000	1995-03-09 00:00:00	GANESH JADHAV NILESH FILMS KOLHAPUR	12	87	176	B/F-6249-MUM	105	109	107	Y	GANESH JADHAV NILESH FILMS KOLHAPUR	12	3164.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131567	51	CHIKAT NAVARA	1994	120	6	U-19271-MUM	3670.35	0x0000863F00000000	1994-02-04 00:00:00	A RADHA SWAMY	12	87	172	B/F-5839-MUM	105	109	107	N	A RADHA SWAMY	12	3670.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131568	44	VAPSI SAJAN KI	1995	120	6	U-21409-MUM	4347.06	0x000087D100000000	1995-03-13 00:00:00	DAWN PICTURES MUMBAI	12	87	176	B/F-6231-MUM	105	109	107	Y	DAWN PICTURES MUMBAI	16	4362.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131569	61	THE BEVERLY HILLBILLIES	1994	120	6	U-19272-MUM	2561.23	0x0000864300000000	1994-02-08 00:00:00	T C F IAN BRYCE AND PENELOPE SPHEERIS USA	12	87	172	B/F-5810-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC	10	2561.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131570	61	THE SECRET GARDEN	1994	120	6	U-19273-MUM	2781.19	0x0000864900000000	1994-02-14 00:00:00	FRED FUCHS FRED ROOS AND TON LUDDY USA	12	87	176	B/F-5776-MUM	105	109	108	N	WARNER BROS F E INC	5	2781.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131571	61	FOR LOVE OR MONEY	1994	120	6	U-19274-MUM	2611.01	0x0000864900000000	1994-02-14 00:00:00	BRIAN GRAZER UNIVERSAL PICTURES USA	12	87	176	B/F-5837-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2611.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131572	61	CRAZY SAFARI	1994	120	6	U-19275-MUM	2477.87	0x0000864900000000	1994-02-14 00:00:00	CHARLES HEUNG JIMMY HEUNG UK	12	87	172	B/F-5841-MUM	105	109	108	N	GOLDEN FILMS	6	2477.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131573	44	JEEJA SAALEE	1995	120	6	U-21410-MUM	4113.33	0x000087D100000000	1995-03-13 00:00:00	POOJA FILMS ENTERPRISES MUMBAI	12	87	176	B/F-6234-MUM	105	109	107	Y	POOJA FILMS ENTERPRISES MUMBAI	16	4158.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131574	44	HASINA HAATHIWALI	1994	120	6	U-19276-MUM	3766.11	0x0000864A00000000	1994-02-15 00:00:00	B J PATEL SIDDHNATH CHITRA	12	87	176	B/F-5821-MUM	105	109	107	Y	B J PATEL SIDDHNATH CHITRA	14	3777.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131575	51	SANGEET SANT KANHOPATRA	2007	120	6	VIL/1/171/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS. FOUNTAIN MUSIC CO	12	368	175	VIL/139/2007-MUM	106	109	107	N	MS. FOUNTAIN MUSIC CO	0	0	157	24	5	157	24	0	0	0	0	0	0	0	0	0	\N	\N
131576	51	SANGEET VIDYAHARAN	2007	120	6	VIL/1/172/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MS. FOUNTAIN MUSIC CO	12	368	175	VIL/140/2007-MUM	106	109	107	N	MS. FOUNTAIN MUSIC CO	0	0	138	59	5	138	59	0	0	0	0	0	0	0	0	0	\N	\N
131577	51	ITHA HAVAY KUNALA PREM	2007	120	6	VIL/1/173/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	M PRESIM VIDEO	12	87	175	VIL/116/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	128	51	5	128	51	0	0	0	0	0	0	0	0	0	\N	\N
131578	51	SUNDER MEE HONAR	2007	120	6	VIL/1/174/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	M PRESIM VIDEO	12	87	175	VIL/118/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	149	30	5	149	30	0	0	0	0	0	0	0	0	0	\N	\N
131579	51	AATA KASA VATATAYA	2007	120	6	VIL/1/175/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	M PRESIM VIDEO	12	87	175	VIL/130/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	120	24	5	120	24	0	0	0	0	0	0	0	0	0	\N	\N
131580	51	AAMCHYA YA GHARAT	2007	120	6	VIL/1/176/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	M KRUNAL MUSIC	12	87	175	VIL/142/2007-MUM	106	109	107	N	M KRUNAL MUSIC	0	0	105	59	5	105	59	0	0	0	0	0	0	0	0	0	\N	\N
131581	44	JAI VIKRAANTA	1995	120	6	U-5805-MUM	5805.53	0x000087D300000000	1995-03-15 00:00:00	MR SULTAN AHMED SULTAN PRODUCTIONS MUMBAI	12	87	176	B/F-6262-MUM	105	109	107	Y	MR SULTAN AHMED SULTAN PRODUCTIONS MUMBAI	21	5834.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131582	51	GAMAT JAMAT	2007	120	6	VIL/1/177/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	M KRUNAL MUSIC CO	12	0	175	VIL/144/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
131583	51	SHRI SAI AARTYA	2007	120	6	VIL/1/178/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MR. TRIMURTI MUSIC CO MUMBAI	12	368	175	VIL/160/2007-MUM	106	109	107	N	MR. TRIMURTI MUSIC CO MUMBAI	0	0	137	38	5	137	38	0	0	0	0	0	0	0	0	0	\N	\N
131584	64	MILANBA HOIBE KARI	2007	120	6	VIL/1/179/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	PARSAD ART PICTURES PVT LTD CHENNAI	13	87	176	VIL/168/2007-MUM	106	109	107	N	SHARDA TRADING CO MUMBAI	0	0	152	39	5	152	39	0	0	0	0	0	0	0	0	0	\N	\N
131585	91	RAM DHAI MAR JEBEE	2007	120	6	VIL/1/180/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	RAMRAJA FILMS PANNA M P	12	87	176	VIL/149/2007-MUM	106	109	107	N	RAMRAJA FILMS PANNA M P	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
131586	51	YUGE YUGE KALIYUGE	2007	120	6	VIL/1/181/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	M KRUNAL MUSIC CO	12	368	175	VIL/156/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO	0	0	114	27	5	114	27	0	0	0	0	0	0	0	0	0	\N	\N
131587	51	SATYACHYA KAPALI KURHADICHA GHAAV	2007	120	6	VIL/1/182/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	M KRUNAL MUSIC CO	12	87	175	VIL/143/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO	0	0	128	16	5	128	16	0	0	0	0	0	0	0	0	0	\N	\N
131588	51	KAMAL SASUCHI DHAMAL JAVYACHI	2007	120	6	VIL/1/183/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	M KRUNAL MUSIC CO	12	87	175	VIL/152/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO	0	0	73	17	5	73	17	0	0	0	0	0	0	0	0	0	\N	\N
131589	64	DEB LIKHBAIYA GAJAB LIKHELA	2007	120	6	VIL/1/184/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	PRASAD ART PICTURES PVT LTD CHANNAI	13	87	176	VIL/167/2007-MUM	106	109	107	N	SARDAD TRADING CO MUMBAI	0	0	138	34	5	138	34	0	0	0	0	0	0	0	0	0	\N	\N
131590	44	SHRI RAGHAVENDRA	2007	120	6	VIL/1/185/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	MR. KAVITALIA PRODUCTION PVT LTD MUMBAI	13	87	176	VIL/159/2007-MUM	106	109	107	N	MR. IN HOUSE PROD PVT LTD MUMBAI	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
131591	43	AMARU SARANAME TAME	2007	120	6	VIL/1/186/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	M FOUNTAIN MUSIC CO	12	87	175	VIL/97/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO	0	0	117	51	5	117	51	0	0	0	0	0	0	0	0	0	\N	\N
131592	51	SANT EKNATH	2007	120	6	VIL/1/187/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	M FOUNTAIN MUSIC CO	12	0	175	VIL/136/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO	0	0	0	0	5	195	15	B	0	0	0	0	0	0	0	0	\N	\N
131593	44	INSAAF APNE LAHOO SE	1994	120	6	U-19277-MUM	4017.57	0x0000864B00000000	1994-02-16 00:00:00	S M FILMS PVT LTD	12	87	176	B/F-5787-MUM	105	109	107	N	S M FILMS PVT LTD	16	4017.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131594	44	PREM SHAKTI	1994	120	6	U-19278-MUM	4433.93	0x0000864C00000000	1994-02-17 00:00:00	MR NASIR A PARKAR MS P K D FILMS	12	87	168	B/F-5860-MUM	105	109	107	Y	MR NASIR A PARKAR MS P K D FILMS	16	4445.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131595	51	SANGEET MATSYAGANDHA	2007	120	6	VIL/1/188/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	M FOUNTAIN MUSIC CO	12	87	175	VIL/137/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO	0	0	168	19	5	168	19	0	0	0	0	0	0	0	0	0	\N	\N
131596	51	PATALI TAR BAYAKO	2007	120	6	VIL/1/189/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	M PRESIOM VIDEO	12	87	175	VIL/117/2007-MUM	106	109	107	N	M PRESIOM VIDEO	0	0	101	7	5	101	7	0	0	0	0	0	0	0	0	0	\N	\N
131597	44	DEVON MEIN DEV SHANIDEV	2007	120	6	VIL/1/190/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	R. A MOVIES AGARA	12	87	176	VIL/157/2007-MUM	106	109	107	N	R. A MOVIES AGARA	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131598	44	AISI BHI KYA JALDI HAI'	1995	120	6	U-21411-MUM	3843.47	0x000087D200000000	1995-03-14 00:00:00	SACHIN SHARAD PILGAONKAR SUSIRYA ARTS MUMBAI	12	87	176	B/F-6261-MUM	105	109	107	N	SACHIN SHARAD PILGAONKAR SUSIRYA ARTS MUMBAI	14	3843.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131599	51	GADHAVACH LAGNA	2007	120	6	VIL/1/191/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	MS. KRUNAL MUSIC CO., MUMBAI	12	368	176	VIL/154/2007-MUM	106	109	107	N	MS. KRUNAL MUSIC CO., MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
131600	61	TAI CHI	1995	120	6	U-21413-MUM	2717.29	0x000087D300000000	1995-03-15 00:00:00	JET LI, HONGKONG	12	87	169	B/F-6257-MUM	105	109	108	N	GOLDEN FILMS, MUMBAI	5	2717.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131601	61	SON OF THE PINK PANTHER	1994	120	6	U-19279-MUM	2535.02	0x0000865100000000	1994-02-22 00:00:00	TONY ADAMS METRO GOLDWYN MAYER USA	12	87	172	B/F-5858-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2535.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131602	44	BLOOD STONE	2007	120	6	VIL/1/192/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	M METRO FILMS PVT LTD CHANNAI	13	0	169	VIL/158/2007-MUM	106	109	107	N	M IN HOUSE PRODUCTION MUMBAI	0	0	0	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
131603	61	MRS DOUBTFIRE	1994	120	6	U-19280-MUM	3430.35	0x0000865300000000	1994-02-24 00:00:00	MARSHA G WILLIAMS ROBIN WILLIAMS M RADCLIFFE USA	12	87	172	B/F-5859-MUM	105	109	108	N	TWENIETH CERNTURY FOX INIDA INC	14	3430.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131604	44	VARIS SHAH-ISAQ DA VARIS	2007	120	6	VIL/1/193/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	M SAI PRODUCTION MUMBAI	12	87	163	VIL/192/2007-MUM	106	109	107	N	M SAI PRODUCTION MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
131605	43	PREM GHELI MALAN	1995	120	6	U-21414-MUM	3785.37	0x000087DC00000000	1995-03-24 00:00:00	SUPER ENTERPRISE GUJRAT	12	87	176	B/F-6269-MUM	105	109	107	N	SUPER ENTERPRISE GUJRAT	14	3785.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131606	63	BALAM THARI CHUNADI	1994	120	6	U-19281-MUM	4111.39	0x0000865400000000	1994-02-25 00:00:00	PT JAGDISH C JOSHI MS BAKANIWALA BALAJI PRODUCTION	12	87	176	B/F-5836-MUM	105	109	107	N	PT JAGDISH C JOSHI MS BAKANIWALA BALAJI PRODUCTION	15	4111.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131607	51	MR. KHOTE KHARR BOLA	2007	120	6	VIL/1/194/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/170/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	82	29	5	82	29	0	0	0	0	0	0	0	0	0	\N	\N
131608	59	SAHASA MOTHRA SAGARA GODZILLA	1995	120	6	U-21415-MUM	2886.15	0x000087E000000000	1995-03-28 00:00:00	TOHO INTERNATIONAL COMPANY LTD JAPAN	12	87	175	B/F-6298-MUM	105	109	107	N	METRO FILMS CORPORATAION MUMBAI	6	2886.15	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131609	44	DHUAN HI DHUAN	1994	120	6	U-19282-MUM	3959.16	0x0000865800000000	1994-03-01 00:00:00	P R NATHWANI SHREYAS RAJKOT	15	87	176	B/F-5862-MUM	105	109	107	Y	P R NATHWANI SHREYAS RAJKOT	15	3959.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131610	61	REACH FOR THE SKY	1995	120	6	U-21416-MUM	2589.45	0x000087E000000000	1995-03-28 00:00:00	LES PRODUCTIONS LA FETE CANADA	12	87	175	B/F-5720-MUM	105	109	108	N	NCYP FILMS DIVISION COMPLEX  MUMBAI	5	2589.45	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131611	61	GODZILLA VS SUPER MOTHRA	1995	120	6	U-21417-MUM	2886.15	0x000087E300000000	1995-03-31 00:00:00	TOHO INTERNATIONAL COMPANY LTD JAPAN	12	87	175	B/F-6280-MUM	105	109	108	N	METRO FILM CORPORATATION MADRAS	6	2886.15	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131612	51	DHAKKE BUKKE	2007	120	6	VIL/1/195/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/147/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	107	44	5	107	44	0	0	0	0	0	0	0	0	0	\N	\N
131613	51	AMERICA RETUREN	2007	120	6	VIL/1/196/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	368	176	VIL/146/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	114	32	5	114	32	0	0	0	0	0	0	0	0	0	\N	\N
131614	44	MERE DAATA GARIB NAWAZ	1994	120	6	U-19283-MUM	3606.10	0x0000865900000000	1994-03-02 00:00:00	GULZAR SULTANIN G R FILMS	12	87	176	B/F-5846-MUM	105	109	107	N	GULZAR SULTANIN G R FILMS	15	3606.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131615	51	VISHNU BHAKT PALDAV	2007	120	6	VIL/1/197/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	RAMKUMAR DOHRA NANDAN ENTERPRISES MUMBAI	13	87	165	VIL/77/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS P LTD MUMBAI	0	0	101	38	5	101	38	0	0	0	0	0	0	0	0	0	\N	\N
131616	44	IMTIHAN	1994	120	6	U-19284-MUM	4649.83	0x0000865B00000000	1994-03-04 00:00:00	RAJU MAVANI JAY RAJ PRODUCTIONS	12	87	176	B/F-5878-MUM	105	109	107	Y	RAJU MAVANI JAY RAJ PRODUCTIONS	16	4673.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131617	61	THE WORD MACHINE	2007	120	6	VIL/1/198/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	MUSIC TODAY	12	87	175	VIL/202/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	108	0	5	108	0	0	0	10	0	0	0	0	0	0	\N	\N
131618	61	STREET FIGHTER	1995	120	6	U-21418-MUM	2790.71	0x000087E300000000	1995-03-31 00:00:00	EDWARD R PRESSMAN USA	12	87	169	B/F-6279-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2790.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131619	91	ALBUM - AALHA KI LALKAAR YANI PATHERIGADH KI LADIEE PART -II	2007	120	6	VIL/1/199/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KANHAIYA CASSETTES PVT. LTD.	12	368	175	VIL/166/2007-MUM	106	109	107	N	M/S. KANHAIYA CASSETTES PVT. LTD.	0	0	73	30	5	73	30	0	0	0	0	0	0	0	0	0	\N	\N
131620	44	AAZMAYISH	1995	120	6	U-21419-MUM	4241.90	0x000087E300000000	1995-03-31 00:00:00	SHRI MOHAN KUMAR EMKAY FILMS PVT LTD MUMBAI	12	87	176	B/F-6265-MUM	105	109	107	Y	SHRI MOHAN KUMAR EMKAY FILMS PVT LTD MUMBAI	16	4247.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131621	51	MITRA	2007	120	6	VIL/1/200/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. PRISOM VIDEO	12	368	175	VIL/114/2007-MUM	106	109	107	N	M/S. PRISOM VIDEO	0	0	156	13	5	156	13	0	0	0	0	0	0	0	0	0	\N	\N
131622	43	NAAG DEVTA	1995	120	6	U-21420-MUM	4002.11	0x000087E300000000	1995-03-31 00:00:00	RAM NARAYAN FILMS MADRAS	12	87	176	B/F-6294-MUM	105	109	107	Y	RAM NARAYAN FILMS MADRAS	15	4019.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131623	44	ULFET KEE NAYEE MANZILEIN	1994	120	6	U-19285-MUM	4250.97	0x0000865E00000000	1994-03-07 00:00:00	RAAJ KUMAR DHANRAAJ ANANDA FILMS	12	87	176	B/F-5861-MUM	105	109	107	N	RAAJ KUMAR DHANRAAJ ANANDA FILMS	17	4250.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131624	51	SANGEET  SANSHAYA KALLOL	2007	120	6	VIL/1/201/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	368	175	VIL/123/2007-MUM	106	109	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	153	19	5	153	19	0	0	0	0	0	0	0	0	0	\N	\N
131625	44	SABOOT MANGTA HAI KANOON	1994	120	6	U-19286-MUM	4152.30	0x0000866100000000	1994-03-10 00:00:00	BUBBY KENT KARISHMA INTERNATIONAL	12	87	176	B/F-5874-MUM	105	109	107	N	BUBBY KENT KARISHMA INTERNATIONAL	15	4152.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131626	54	DHARAM JATT DA	1994	120	6	U-19287-MUM	4002.33	0x0000866700000000	1994-03-16 00:00:00	MR JOGINDER PAL PARDESI PARDESI FILMS	12	87	176	B/F-5890-MUM	105	109	107	Y	MR JOGINDER PAL PARDESI PARDESI FILMS	15	4045.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131627	51	ASAA  MI ASAA MI	2007	120	6	VIL/1/202/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. PRISOM VIDEO	12	368	175	VIL/172/2007-MUM	106	109	107	N	M/S. PRISOM VIDEO	0	0	129	24	5	129	24	0	0	0	0	0	0	0	0	0	\N	\N
131628	61	ANDRE	1995	120	6	U-21421-MUM	2588.11	0x000087E600000000	1995-04-03 00:00:00	ANNETTE HANDLEY USA	12	87	176	B/F-6266-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	5	2588.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131629	43	ZADPILIDHO	1994	120	6	U-19288-MUM	4152.08	0x0000866D00000000	1994-03-22 00:00:00	BHANUBHAI DOSHI JHANVI VISION	12	87	167	B/F-5870-MUM	105	109	107	N	BHANUBHAI DOSHI JHANVI VISION	15	4152.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131630	44	'BABY'S DAY OUT'	1995	120	6	U-21422-MUM	2709.57	0x000087E700000000	1995-04-04 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES AND R USA	12	87	175	B/F-6301-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA INC	10	2709.57	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131631	54	KUDI CANADA DI	1994	120	6	U-19289-MUM	3531.12	0x0000867000000000	1994-03-25 00:00:00	MINAL SHARMA SHRI SAI JEET PRODUCTION	12	87	176	B/F-5887-MUM	105	109	107	N	MINAL SHARMA SHRI SAI JEET PRODUCTION	15	3531.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131632	51	NAAG DEVTA	1995	120	6	U-21423-MUM	4059.96	0x000087E800000000	1995-04-05 00:00:00	RAM NARAYAN FILMS MADRAS	12	87	176	B/F-6295-MUM	105	109	107	Y	RAM NARAYAN FILMS MADRAS	15	4111.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131633	51	YADNYA	1994	120	6	U-19290-MUM	4423.56	0x0000867000000000	1994-03-25 00:00:00	MANOHAR S CHAVAN SUSHMA FILMS PARVATI CHITRA	12	87	176	B/F-5899-MUM	105	109	107	N	MANOHAR S CHAVAN SUSHMA FILMS PARVATI CHITRA	15	4423.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131634	44	PYAR KA ROG	1994	120	6	U-19291-MUM	3739.84	0x0000867400000000	1994-03-29 00:00:00	SHANOO MEHRA SHERAANWALI ARTS	12	87	176	B/F-5819-MUM	105	109	107	Y	SHANOO MEHRA SHERAANWALI ARTS	15	3753.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131635	44	NISHAANI	1995	120	6	U-21424-MUM	3891.06	0x000087E900000000	1995-04-06 00:00:00	MR SURJIT AUJLA GEETA FILMS MUMBAI	15	87	176	B/F-6297-MUM	105	109	107	Y	MR SURJIT AUJLA GEETA FILMS MUMBAI	16	3891.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131636	81	HURDANG	2007	120	6	VIL/1/203/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	MR. ASHOK JAIN, M/S. RAJ VIDEO	12	368	175	VIL/176/2007-MUM	106	109	107	N	MR. ASHOK JAIN, M/S. RAJ VIDEO	0	0	138	40	5	138	40	0	0	0	0	0	0	0	0	0	\N	\N
131637	81	HATHILA	2007	120	6	VIL/1/204/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	MR. ASHOK JAIN, M/S. RAJ VIDEO	12	368	175	VIL/178/2007-MUM	106	109	107	N	MR. ASHOK JAIN, M/S. RAJ VIDEO	0	0	106	40	5	106	40	0	0	0	0	0	0	0	0	0	\N	\N
131638	51	WATRAT MELE	2007	120	6	VIL/1/205/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	M/S. PRISAM VIDEO	12	368	175	VIL/173/2007-MUM	106	109	107	N	M/S. PRISAM VIDEO	0	0	149	26	5	149	26	0	0	0	0	0	0	0	0	0	\N	\N
131639	44	PEHLA PEHLA PYAR	1994	120	6	U-19292-MUM	4378.76	0x0000867600000000	1994-03-31 00:00:00	B S SHAAD BRAR PRDUCTION	12	87	176	B/F-5906-MUM	105	109	107	Y	B S SHAAD BRAR PRDUCTION	16	4378.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131640	51	ETHE  LATAKALA  SHYAM	2007	120	6	VIL/1/206/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	M/S. KRUNAL MUSIC CO.	12	368	175	VIL/181/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.	0	0	102	18	5	102	18	0	0	0	0	0	0	0	0	0	\N	\N
132647	63	KHOON RO TIKO - TRL	1993	122	6	A-2237-MUM	106.69	0x0000855600000000	1993-06-16 00:00:00	FAR FILMS	12	94	0	B/476-MUM	105	110	107	N	FAR FILMS	1	106.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131641	44	SHREE SAI ARTIYA	2007	120	6	VIL/1/207/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	M/S. TRIMURTI MUSIC CO.,	12	368	175	VIL/161/2007-MUM	106	109	107	N	M/S. TRIMURTI MUSIC CO.,	0	0	135	38	5	135	38	0	0	0	0	0	0	0	0	0	\N	\N
131642	51	DHAMAL JODI	1995	120	6	U-21425-MUM	4027.32	0x000087F600000000	1995-04-19 00:00:00	MINAL BHATIYA MUMBAI	12	87	176	B/F-6270-MUM	105	109	107	Y	MINAL BHATIYA MUMBAI	14	4047.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131643	51	DETECTIVE THE GREAT CHANGU MANGU	2007	120	6	VIL/1/208/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	175	VIL/183/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	98	2	5	98	2	0	0	0	0	0	0	0	0	0	\N	\N
131644	51	VAT CHUKLELE NAVARE	2007	120	6	VIL/1/209/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	175	VIL/184/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	100	19	5	100	19	0	0	0	0	0	0	0	0	0	\N	\N
131645	44	MERE NAINA SAWAN BHADO	1995	120	6	U-21426-MUM	3347.38	0x000087F600000000	1995-04-19 00:00:00	R K KHANNA SHRIMATI KAMLA DEVI PRODUCTION MUMBAI	12	87	176	B/F-6264-MUM	105	109	107	Y	R K KHANNA SHRIMATI KAMLA DEVI PRODUCTION MUMBAI	14	3522.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131646	81	GHOLU JASUS	2007	120	6	VIL/1/210/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	MR. ASHOK JAIN, RAJ VIDEO	12	368	175	VIL/179/2007-MUM	106	109	107	N	MR. ASHOK JAIN, RAJ VIDEO	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
131647	51	ALL LINE CLEAR	2007	120	6	VIL/1/211/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. KRUNAL MUSIC CO.,	12	368	175	VIL/185/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.,	0	0	146	53	5	146	53	0	0	0	0	0	0	0	0	0	\N	\N
131648	51	VAHATO DURWANCHI JUDI	2007	120	6	VIL/1/212/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	M/S. KRUNAL MUSIC CO.	12	368	175	VIL/155/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.	0	0	115	30	5	115	30	0	0	0	0	0	0	0	0	0	\N	\N
131649	43	SHREE NAAGDEV KRUPA	1994	120	6	U-5914-MUM	3923.14	0x0000867D00000000	1994-04-07 00:00:00	BHUPENDRA D RATHOD ILA PICTURES	12	87	176	B/F-5914-MUM	105	109	107	N	BHUPENDRA D RATHOD ILA PICTURES	15	3923.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131650	44	SUKH KI DAULAT	1994	120	6	U-19294-MUM	3531.26	0x0000867E00000000	1994-04-08 00:00:00	TEXAS GAIKWADI TASK FILMS	12	87	176	B/F-5721-MUM	105	109	107	Y	TEXAS GAIKWADI TASK FILMS	14	3573.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131651	44	TARA RANI KI AMAR KATHA	1994	120	6	U-19295-MUM	3964.27	0x0000868A00000000	1994-04-20 00:00:00	PARAMPITA ARTS INTERNATIONAL	12	87	165	B/F-5844-MUM	105	109	107	Y	PARAMPITA ARTS INTERNATIONAL	16	4045.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131652	44	YEH DILLAGI	1994	120	6	U-19296-MUM	4262.02	0x0000868A00000000	1994-04-20 00:00:00	ADITYA FILMS	12	87	176	B/F-5926-MUM	105	109	107	N	ADITYA FILMS	16	4262.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131653	44	SAAJAN KA GHAR	1994	120	6	U-19297-MUM	4568.44	0x0000868A00000000	1994-04-20 00:00:00	NUTAN SURENDRA KUMAR BOHRA FAROCK	12	87	176	B/F-5934-MUM	105	109	107	N	SURENDRA KUMAR BOHRA	18	4568.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131654	64	LUNGAREE AANHEE	1994	120	6	U-19298-MUM	3841.52	0x0000868A00000000	1994-04-20 00:00:00	JAISHANKER P PANDEY JAYAMALA FILMS	12	87	176	B/F-5886-MUM	105	109	107	Y	JAISHANKER P PANDEY JAYAMALA FILMS	15	3860.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131655	51	SHEGAOCHE SANT GAJANAN MAHARAJ	2007	120	6	VIL/1/213/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	FOUNTAIN MUSIC CO.	12	368	175	VIL/151/2007-MUM	106	109	107	N	FOUNTAIN MUSIC CO.	0	0	102	49	5	102	49	0	0	0	0	0	0	0	0	0	\N	\N
131656	61	BRENDA STARR	1994	120	6	U-19299-MUM	2825.81	0x0000868B00000000	1994-04-21 00:00:00	MYREN A HYMAN USA	12	87	172	B/F-5871-MUM	105	109	108	N	AIM PICTURES	5	2825.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131657	44	BABUL PYARE	2007	120	6	VIL/1/214/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	PAN N CAMERA INTERNATIONAL	13	87	176	VIL/235/2007-MUM	106	109	107	N	PAN N CAMERA INTERNATIONAL	0	0	126	45	5	126	45	0	0	0	0	0	0	0	0	0	\N	\N
131658	69	JAZBAAT	1994	120	6	U-19300-MUM	3774.64	0x0000869100000000	1994-04-27 00:00:00	ANANT BALANI FILMS	12	87	176	B/F-5823-MUM	105	109	107	N	ANANT BALANI FILMS	15	3774.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131659	44	BEST OF 60S	2007	120	6	VIL/1/215/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	175	VIL/19/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	124	13	5	124	13	0	0	0	0	0	0	0	0	0	\N	\N
131660	43	SHRADDHA NE SATHWARE	1995	120	6	U-21427-MUM	3808.26	0x000087FB00000000	1995-04-24 00:00:00	JITENRA PANDYA BARODA	12	87	186	B/F-6312-MUM	105	109	107	N	JITENRA PANDYA BARODA	16	3808.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131661	51	VISHWAVINAYAK	1994	120	6	U-20201-MUM	4250.99	0x0000869200000000	1994-04-28 00:00:00	MAYUR B. VAISHNAV NEEHA INTERNATIONAL	12	87	176	B/F-5937-MUM	105	109	107	Y	MAYUR B. VAISHNAV NEEHA INTERNATIONAL	16	4323.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131662	42	PREM SANGHAT	1995	120	6	U-21428-MUM	4369.92	0x000087FC00000000	1995-04-25 00:00:00	RUMA BHOWMICK ROUDRA MOVIES CALCUTTA	12	87	176	B/F-6305-MUM	105	109	107	Y	RUMA BHOWMICK ROUDRA MOVIES CALCUTTA	16	4409.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131663	44	LAKHA	1994	120	6	U-20202-MUM	3567.34	0x0000869E00000000	1994-05-10 00:00:00	ANITA FILMS INTERNATIONAL	12	87	176	B/F-5749-MUM	105	109	107	Y	ANITA FILMS INTERNATIONAL	14	3599.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131664	51	JAMLA HO JAMLA	1995	120	6	U-21429-MUM	4632.73	0x000087FC00000000	1995-04-25 00:00:00	SATHISH KULKARNI SHRI TULSI PRODUCTION MUMBAI	12	87	176	B/F-6316-MUM	105	109	107	Y	SATHISH KULKARNI SHRI TULSI PRODUCTION MUMBAI	18	4632.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131665	58	JURASIC CITY	1995	120	6	U-21430-MUM	2951.47	0x000087FC00000000	1995-04-25 00:00:00	TOHO COMPANY LTD JAPAN	12	87	168	B/F-6311-MUM	105	109	107	N	CHETNA ARTS  MUMBAI	7	2951.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131666	59	JURASIC CITY	1995	120	6	U-21431-MUM	2951.47	0x000087FC00000000	1995-04-25 00:00:00	TOHO COMPANY LTD JAPAN	12	87	168	B/F-6310-MUM	105	109	107	N	CHETNA ATRS MUMBAI	7	2951.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131667	44	PREM	1995	120	6	U-21432-MUM	4878.63	0x000087FF00000000	1995-04-28 00:00:00	NARSIMHA ENTERPRISES MUMBAI	12	87	176	B/F-6328-MUM	105	109	107	Y	NARSIMHA ENTERPRISES MUMBAI	19	4885.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131668	61	THE LION KING	1995	120	6	U-21433-MUM	2433.65	0x000087FF00000000	1995-04-28 00:00:00	WALT DISNEY PICTURES USA	12	87	175	B/F-6319-MUM	105	109	108	N	MODI FILMS INTERNATIONZAL MUMBAY	5	2433.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131669	61	OUTBREAK	1995	120	6	U-21435-MUM	3538.33	0x0000880600000000	1995-05-05 00:00:00	ARNOLD KOPELSON GAIL KATX AND WOLFGANG P USA	12	87	176	B/F-6307-MUM	105	109	108	N	WARNER BROS FE INC	7	3538.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131670	44	BEWAFA SANAM	1995	120	6	U-21434-MUM	3993.62	0x0000880400000000	1995-05-03 00:00:00	GULSHAN KUMAR SUPER CASSET INDUSTIRJ LTD	12	87	176	B/F-6314-MUM	105	109	107	Y	GULSHAN KUMAR SUPER CASSET INDUSTIRJ  LTD	16	3997.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131671	44	SHABNAM	1994	120	6	U-20203-MUM	4164.48	0x0000869E00000000	1994-05-10 00:00:00	GULSHAN CASSETTES INDUSTRIES	12	87	176	B/F-5927-MUM	105	109	107	Y	GULSHAN CASSETTES INDUSTRIES	16	4174.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131672	44	ANOKHA ANDAAZ	1995	120	6	U-21436-MUM	4227.67	0x0000880600000000	1995-05-05 00:00:00	HARISON FILMS MUMBAI	12	87	176	B/F-6299-MUM	105	109	107	Y	HARISON FILMS MUMBAI	16	4295.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131673	51	PREMACHYA SULTYA BOMBA	1994	120	6	U-20204-MUM	4440.64	0x000086A100000000	1994-05-13 00:00:00	MADHURANI MOVIES	12	87	176	B/F-5936-MUM	105	109	107	N	MADHURANI MOVIES	17	4440.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131674	41	HRIDAYOR AREE AREE	1994	120	6	U-20205-MUM	4509.77	0x000086A400000000	1994-05-16 00:00:00	MR. BIPUL KALITA, B. S. B. FILMS (ASSAM)	12	87	176	B/F-5962-MUM	105	109	107	N	MR. BIPUL KALITA, B. S. B. FILMS (ASSAM)	17	4509.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131675	91	JHOLI BHAR DE MAA	1994	120	6	U-20206-MUM	4360.88	0x000086A700000000	1994-05-19 00:00:00	R. C. SINGAL, SINGAL SONS PRODUCTIONS	12	87	176	B/F-5958-MUM	105	109	107	Y	R. C. SINGAL, SINGAL SONS PRODUCTIONS	15	4390.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131676	61	BEASTMASTER II : THROUGH THE PORTAL OF TIME	1994	120	6	U-20207-MUM	2954.07	0x000086AF00000000	1994-05-27 00:00:00	SYLVIO TABET (USA)	12	87	174	B/F-5900-MUM	105	109	108	N	AIM PICTURES	6	2954.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131677	44	CHHOTI BAHOO	1994	120	6	U-20208-MUM	4223.61	0x000086B200000000	1994-05-30 00:00:00	VIJAY UPADHYAY, M. R. M. FILMS	12	87	176	B/F-5968-MUM	105	109	107	N	VIJAY UPADHYAY, M. R. M. FILMS	16	4223.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131678	44	JAI MAA KARWAH CHAUTH	1994	120	6	U-20209-MUM	3889.74	0x000086B400000000	1994-06-01 00:00:00	ASHOK JAIN & PRADEEP PANDIT, JODIDAR PICTURES	12	87	186	B/F-5946-MUM	105	109	107	N	ASHOK JAIN & PRADEEP PANDIT, JODIDAR PICTURES	15	3889.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131679	44	SAJAN KA DRAD	1995	120	6	U-21437-MUM	3943.50	0x0000880A00000000	1995-05-09 00:00:00	JUGEL K SANDER SHRICHARBHUJA PRODUC MUMBAI	12	87	176	B/F-6324-MUM	105	109	107	N	JUGEL K SANDER SHRICHARBHUJA PRODUC MUMBAI	15	3943.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131680	44	SANGAM HO KE RAHEGA	1994	120	6	U-20210-MUM	3845.97	0x000086B600000000	1994-06-03 00:00:00	RAJESH SETHI, ARJUN ARTS	12	87	176	B/F-5952-MUM	105	109	107	Y	RAJESH SETHI, ARJUN ARTS	16	3871.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131681	44	HAATHI MERE SAATHI	1995	120	6	U-21438-MUM	2777.65	0x0000880B00000000	1995-05-10 00:00:00	GERALD GREEN USA	12	87	175	B/F-6322-MUM	105	109	107	Y	MANDRE PICTURES BANGALORE	5	2785	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131682	61	LOST IN AFRICA	1995	120	6	U-21439-MUM	2777.65	0x0000880B00000000	1995-05-10 00:00:00	GERALD GREEN USA	12	87	175	B/F-6214-MUM	105	109	108	Y	MANDRE PICTURES	5	2785	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131683	58	THE LION KING	1995	120	6	U-21440-MUM	2433.61	0x0000880B00000000	1995-05-10 00:00:00	WALT DISNEY PICTURES USA	13	87	175	B/F-6321-MUM	105	109	107	N	MODI FILMS INTERNATIONAL MUMBAI	5	2433.61	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131684	44	TEEN MOTI	1995	120	6	U-21441-MUM	4106.27	0x0000881100000000	1995-05-16 00:00:00	NIKITA FILMS MUMBAI	12	87	176	B/F-6326-MUM	105	109	107	Y	NIKITA FILMS MUMBAI	15	4115.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131685	51	TOPI VAR TOPI	1995	120	6	U-21442-MUM	4437.17	0x0000881300000000	1995-05-18 00:00:00	MS LATA A JADAV SHARDDHA FILMS MUMBAI	12	87	176	B/F-6342-MUM	105	109	107	N	MS LATA A JADAV SHARDDHA FILMS MUMBAI	15	4437.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131686	51	JANMADAATA	1994	120	6	U-20211-MUM	3987.32	0x000086BC00000000	1994-06-09 00:00:00	V. N. MAYEKAR, CHAITANYA CHITRA	12	87	176	B/F-5972-MUM	105	109	107	N	V. N. MAYEKAR, CHAITANYA CHITRA	15	3987.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131687	59	'PREMALAYAM'	1995	120	6	U-21443-MUM	5306.26	0x0000881300000000	1995-05-18 00:00:00	RAJKUMAR BARJATIYA KAMALKUMAR BARJATIYA A B	13	87	176	B/F-6330-MUM	105	109	107	Y	RAJSHRI PROD P LTD BOMBAY	20	5306.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131688	44	SWARG SE PYARA GHAR HAMAARA	1994	120	6	U-20212-MUM	4290.73	0x000086C100000000	1994-06-14 00:00:00	WARIS ALI RIZVI, WARIS PICTURES	12	87	176	B/F-5985-MUM	105	109	107	N	WARIS ALI RIZVI, WARIS PICTURES	16	4290.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131689	54	SOLVAN SAAL	1994	120	6	U-20213-MUM	2800.86	0x000086C300000000	1994-06-16 00:00:00	LAKHA SINGH, LAKHA FILMS	12	87	176	B/F-5983-MUM	105	109	107	N	LAKHA SINGH, LAKHA FILMS	12	2800.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131690	44	7 DAYS	1994	120	6	U-20214-MUM	4185.05	0x000086C400000000	1994-06-17 00:00:00	A. R. MOVIETONE	12	87	176	B/F-5964-MUM	105	109	107	Y	A. R. MOVIETONE	16	4253.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131691	61	TOM AND JERRY THE MOVIE	1994	120	6	U-20215-MUM	2288.16	0x000086C700000000	1994-06-20 00:00:00	PHIL ROMAN (USA)	12	87	175	B/F-5974-MUM	105	109	108	N	N. F. D. C. LTD.	5	2288.16	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131692	59	SNEH SANGAMAM	1994	120	6	U-20216-MUM	4996.16	0x000086D900000000	1994-07-08 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	12	87	176	B/F-5980-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	19	4996.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131693	63	BETI HUI PARAYEE RE	1994	120	6	U-20217-MUM	4387.96	0x000086DC00000000	1994-07-11 00:00:00	PRAVEEN BHANDARI CHIRAG PRODUCTIONS	12	87	176	B/F-5920-MUM	105	109	107	Y	PRAVEEN BHANDARI CHIRAG PRODUCTIONS	17	4431.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131694	52	TUHURO	1994	120	6	U-20218-MUM	4252.86	0x000086DD00000000	1994-07-12 00:00:00	SHREE SAI PRODUCTIONS PVT. LTD.	12	87	176	B/F-5982-MUM	105	109	107	N	SHREE SAI PRODUCTIONS PVT. LTD.	16	4252.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131695	43	TADKA CHHAYA	1995	120	6	U-21444-MUM	4236.02	0x0000881900000000	1995-05-24 00:00:00	HAREEN VYAS EKTA FILMS AHMEDABAD	12	87	176	B/F-6235-MUM	105	109	107	Y	HAREEN VYAS EKTA FILMS AHMEDABAD	16	4236.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131696	44	HUM AAPKE HAIN KOUN	1994	120	6	U-20219-MUM	5669.58	0x000086E300000000	1994-07-18 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/F-A5609-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	20	5669.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131697	63	BABA RAMDEV	1994	120	6	U-20220-MUM	4325.97	0x000086E400000000	1994-07-19 00:00:00	RAKESH A. NAHATA, A. NAHATA FILMS	12	87	186	B/F-A5604-MUM	105	109	107	N	RAKESH A. NAHATA, A. NAHATA FILMS	16	4325.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131698	44	POLICE KE GHERE MEIN	1995	120	6	U-21445-MUM	3660.54	0x0000881A00000000	1995-05-25 00:00:00	MR VASANT B SHAH MAI HUSMUKH FILMS MUMBAI	12	87	176	B/F-6256-MUM	105	109	107	Y	MR VASANT B SHAH MAI HUSMUKH FILMS MUMBAI	14	3745.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131699	54	ZAKHMI JAGIRDAR	1994	120	6	U-20221-MUM	4149.07	0x000086E500000000	1994-07-20 00:00:00	PREM PANAG (BUNDHEL FILMS)	12	87	176	B/F-5606-MUM	105	109	107	Y	PREM PANAG (BUNDHEL FILMS)	15	4209.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131700	44	MOUNIE	1995	120	6	U-21449-MUM	3788.19	0x0000881B00000000	1995-05-26 00:00:00	SATYA ARTS PVT LTD	12	87	176	B/F-6300-MUM	105	109	107	Y	SATYA ARTS PVT LTD	15	3844.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131701	58	SUPER MOTHRA	1995	120	6	U-21450-MUM	2886.15	0x0000881F00000000	1995-05-30 00:00:00	TOHO INTERNATIONAL JAPAN	12	87	175	B/F-6347-MUM	105	109	107	N	METRO FILM CORPORATION	5	2886.15	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131702	44	KAUN APNA KAUN PARAYA	1994	120	6	U-20222-MUM	3772.34	0x000086EE00000000	1994-07-29 00:00:00	DUSHYANT FILMS	12	87	176	B/F-5997-MUM	105	109	107	Y	DUSHYANT FILMS	15	3899.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131703	91	'VEER BUNDELA HARDAUL'	1994	120	6	U-20251-MUM	3747.38	0x0000871C00000000	1994-09-13 00:00:00	ANIL GUPTA KUNAL ART INTERNATIONAL	12	87	163	B/F-6052-MUM	105	109	107	Y	ANIL GUPTA KUNAL ART INTERNATIONAL	16	3762.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131704	52	MILAN	1994	120	6	U-20252-MUM	4182.86	0x0000871C00000000	1994-09-13 00:00:00	YETI PRODUCTION PVT LTD  NEPAL	12	87	176	B/F-6085-MUM	105	109	107	N	YETI PRODUCTION PVT LTD  NEPAL	16	4182.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131705	52	RADHAKRISHNA	1994	120	6	U-20253-MUM	4367.71	0x0000871C00000000	1994-09-13 00:00:00	YETI PRODUCTION PVT LTD NEPAL	12	87	176	B/F-6088-MUM	105	109	107	N	YETI PRODUCTION PVT LTD NEPAL	16	4367.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131706	61	SLEEPLESS IN SEATTLE	1994	120	6	U-20254-MUM	2879.82	0x0000871E00000000	1994-09-15 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA MUMBAI	12	87	176	B/F-6062-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA MUMBAI	6	2879.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131707	51	CHAL GAMMAT KARU	1994	120	6	U-20255-MUM	4245.44	0x0000872300000000	1994-09-20 00:00:00	MRS SEEMA DEO DATTARAY CHITRA MUMBBAY	12	87	176	B/F-6092-MUM	105	109	107	Y	MRS SEEMA DEO DATTARAY CHITRA MUMBBAY	15	4248.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131708	44	HUM AAPKE HAIN KOUN (UNABRIDGED VERSION)	1994	120	6	U-20223-MUM	5895.13	0x000086F100000000	1994-08-01 00:00:00	RAJSHRI PRODUCTIONS (P.) LTD.	12	87	176	B/F-A5631-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P.) LTD.	20	5895.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131709	44	EENA MEENA DEEKA	1994	120	6	U-20224-MUM	3832.83	0x000086F300000000	1994-08-03 00:00:00	MR. NITIN MANMOHAN, NEHA ARTS	12	87	176	B/F-A5617-MUM	105	109	107	Y	MR. NITIN MANMOHAN, NEHA ARTS	15	3869.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131710	44	JAI MAA VAISHNO DEVI	1994	120	6	U-20256-MUM	4283.05	0x0000872300000000	1994-09-20 00:00:00	GULSHAN KUMAR C INDUSTRIES MUMBAI	12	87	165	B/F-6012-MUM	105	109	107	N	GULSHAN KUMAR C INDUSTRIES MUMBAI	16	4283.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131711	44	BHARAT KE LAL	1994	120	6	U-20257-MUM	3991.14	0x0000872C00000000	1994-09-29 00:00:00	S K ALI LUCKY RAM MOON FILM MUMBAY	12	87	176	B/F-3722-MUM	105	109	107	Y	S K ALI LUCKY RAM MOON FILM MUMBAY	15	4235.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131712	43	LAL PILI CHUNDADI	1994	120	6	U-20225-MUM	3698.44	0x000086F300000000	1994-08-03 00:00:00	SHRI VASUDEO VAIDYA, SHRI NARMADA FILMS	12	87	176	B/F-A5626-MUM	105	109	107	Y	SHRI VASUDEO VAIDYA, SHRI NARMADA FILMS	15	3734.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131713	64	RAKHIHA LAAJ ANCHARVA KE	1994	120	6	U-20226-MUM	3506.77	0x000086FB00000000	1994-08-11 00:00:00	RAMSAGAR BHARTI, MEERA MOVIES	12	87	176	B/F-5977-MUM	105	109	107	Y	RAMSAGAR BHARTI, MEERA MOVIES	13	3528.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131714	51	BAJARANGACHI KAMAL	1994	120	6	U-20227-MUM	3874.75	0x000086FB00000000	1994-08-11 00:00:00	SHRI ARVIND SAMANT SHRI ASHTAVINAYAK CHITRA	12	87	176	B/F-5619-MUM	105	109	107	Y	SHRI ARVIND SAMANT SHRI ASHTAVINAYAK CHITRA	15	3898.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131715	61	THUMBELINA	1994	120	6	U-20228-MUM	2361.78	0x000086FC00000000	1994-08-12 00:00:00	DON BLUTH, GARY GOLDMAN JOHN POMEROY (USA)	12	367	168	B/F-5987-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	9	2361.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131716	44	CHAAND KAA TUKDAA	1994	120	6	U-20229-MUM	4328.75	0x000086FC00000000	1994-08-12 00:00:00	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS FILM PVT LTD	12	87	176	B/F-5641-MUM	105	109	107	Y	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS FILM PVT LTD	16	4334.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131717	44	STUNTMAN	1994	120	6	U-20258-MUM	3911.11	0x0000872D00000000	1994-09-30 00:00:00	AVTAR AHLUWALIA GOLDIE FILMS MUMBAI	12	87	176	B/F-6098-MUM	105	109	107	Y	AVTAR AHLUWALIA GOLDIE FILMS MUMBAI	15	3925.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131718	44	RAKHWALE	1994	120	6	U-20230-MUM	3809.30	0x0000870100000000	1994-08-17 00:00:00	KISHAN MEHAR CHANDANI, D. G. FILMS	12	87	176	B/F-5978-MUM	105	109	107	Y	KISHAN MEHAR CHANDANI, D. G. FILMS	15	3878.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131719	44	SEHME HUAY SITAREN	1994	120	6	U-20259-MUM	4021.84	0x0000873000000000	1994-10-03 00:00:00	B R PATEL PRODUCTIONS MUMBAI	12	87	176	B/F-6099-MUM	105	109	107	N	B R PATEL PRODUCTIONS MUMBAI	17	4021.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131720	51	SASARCHA DHOTAR	1994	120	6	U-20260-MUM	4027.45	0x0000873100000000	1994-10-04 00:00:00	DADA K KONDKE MOVIES MUMBAI	12	87	176	B/F-5989-MUM	105	109	107	Y	DADA K KONDKE MOVIES MUMBAI	17	4447.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131721	52	DAKSHINA	1994	120	6	U-20231-MUM	4687.42	0x0000870100000000	1994-08-17 00:00:00	AJAMBARI FILMS PVT. LTD.	12	87	176	B/F-5640-MUM	105	109	107	N	AJAMBARI FILMS PVT. LTD.	18	4687.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131722	44	PYAR KI EK NAZAR	1994	120	6	U-20232-MUM	3628.47	0x0000870200000000	1994-08-18 00:00:00	MRS. BIMLA KHANNA, AMAR CHITRA INTERNATIONAL	12	87	176	B/F-5913-MUM	105	109	107	Y	MRS. BIMLA KHANNA, AMAR CHITRA INTERNATIONAL	14	3638.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131723	61	POLICE ACADEMY : MISSION TO MOSCOW	1994	120	6	U-20233-MUM	2254.91	0x0000870300000000	1994-08-19 00:00:00	PAUL MASLANSKY (WARNER BROS) (USA)	12	87	176	B/F-5643-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2254.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131724	44	GHAR KI IZZAT	1994	120	6	U-20234-MUM	4143.64	0x0000870700000000	1994-08-23 00:00:00	KANU CHAUHAN, RAJSUN FILMS	12	87	176	B/F-5949-MUM	105	109	107	Y	KANU CHAUHAN, RAJSUN FILMS	15	4143.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131725	61	PORTRAIT OF A PIONEER	1994	120	6	U-20235-MUM	3009.90	0x0000870E00000000	1994-08-30 00:00:00	SCIENTIFIC RESEARCH AND CULTURAL FOUNDATION	12	87	175	B/F-6055-MUM	105	109	108	N	SHRI KIRAN V SHANTARAM  V SHANTARAM MOTION PICTURE	12	3009.90	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
131726	44	TARPAN	1994	120	6	U-20236-MUM	3566.69	0x0000870F00000000	1994-08-31 00:00:00	N. F. D. C. LTD. & DOORDARSHAN	12	87	176	B/F-6059-MUM	105	109	107	N	N. F. D. C. LTD.	14	3566.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131727	51	VARSA LAXMICHA	1994	120	6	U-20237-MUM	4181.12	0x0000870F00000000	1994-08-31 00:00:00	RAVINDRA JOSHI, RAVINDRA PICTURES PVT. LTD.	12	87	176	B/F-6068-MUM	105	109	107	N	RAVINDRA JOSHI, RAVINDRA PICTURES PVT. LTD.	16	4181.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131728	51	MAAYECHI SAWALI	1994	120	6	U-20238-MUM	4147.22	0x0000870F00000000	1994-08-31 00:00:00	PRAKASH DEOLE, MANIK PRABHU PICTURES	12	87	176	B/F-6070-MUM	105	109	107	N	PRAKASH DEOLE, MANIK PRABHU PICTURES	18	4147.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131729	44	PREM YOG	1994	120	6	U-20239-MUM	4332.73	0x0000870F00000000	1994-08-31 00:00:00	M/S. AKRUTI FILMS INTERNATIONAL	12	87	176	B/F-6021-MUM	105	109	107	Y	M/S. AKRUTI FILMS INTERNATIONAL	18	4553.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131730	44	UDHAR KI ZINDAGI	1994	120	6	U-20240-MUM	4558.76	0x0000870F00000000	1994-08-31 00:00:00	MR. S. S. MISRA, ASHT MURTI FILM COMBINES	12	87	176	B/F-6051-MUM	105	109	107	Y	MR. S. S. MISRA, ASHT MURTI FILM COMBINES	17	4558.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131731	44	PAPEEHA	1994	120	6	U-20241-MUM	3953.49	0x0000870F00000000	1994-08-31 00:00:00	SAI PARANJPYE FILMS PVT. LTD.	12	87	176	B/F-6078-MUM	105	109	107	N	SAI PARANJPYE FILMS PVT. LTD.	14	3953.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131732	44	TINNU KI TINNA	1994	120	6	U-20242-MUM	4410.32	0x0000870F00000000	1994-08-31 00:00:00	N. F. D. C. LTD. & DOORDARSHAN	12	87	176	B/F-6077-MUM	105	109	107	N	N. F. D. C. LTD.	16	4410.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131733	51	SONIYACHI MUMBAI	1994	120	6	U-20261-MUM	4179.40	0x0000873100000000	1994-10-04 00:00:00	SUSHILA BHATIA STATUS FILMS MUMBAI	12	87	176	B/F-6115-MUM	105	109	107	N	SUSHILA BHATIA STATUS FILMS MUMBAI	16	4179.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131734	41	PAANI	1994	120	6	U-20243-MUM	3484.17	0x0000870F00000000	1994-08-31 00:00:00	NAREN SARMA, NABARUN FILMS (ASSAM)	12	87	176	B/F-6080-MUM	105	109	107	Y	NAREN SARMA, NABARUN FILMS (ASSAM)	13	3484.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131735	44	ABHAY	1994	120	6	U-20244-MUM	3620.17	0x0000870F00000000	1994-08-31 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	12	367	168	B/F-6076-MUM	105	109	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	15	3620.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131736	51	MUKTA	1994	120	6	U-20245-MUM	4201.59	0x0000870F00000000	1994-08-31 00:00:00	ASHOK B. MHATRE	12	87	176	B/F-6082-MUM	105	109	107	N	D. V. RAO, SARLA CHITRA	15	4201.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131737	44	AB INSAF HOGA	1994	120	6	U-20246-MUM	4446.74	0x0000870F00000000	1994-08-31 00:00:00	MR. VINOD SHAH, PARTH PRODUCTIONS	12	87	176	B/F-6023-MUM	105	109	107	Y	MR. VINOD SHAH, PARTH PRODUCTIONS	18	4464.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131738	44	IKKE PE IKKA	1994	120	6	U-20263-MUM	3991.07	0x0000873B00000000	1994-10-14 00:00:00	MR SATLUJ DHEER MUDRA ARTS MUMBAI	12	87	176	B/F-6091-MUM	105	109	107	Y	MR SATLUJ DHEER MUDRA ARTS MUMBAI	16	4168.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131739	51	SURVANTA	1994	120	6	U-20247-MUM	3740.98	0x0000870F00000000	1994-08-31 00:00:00	RAVI SHELATKAR, SINDHU FILMS	12	87	176	B/F-6072-MUM	105	109	107	Y	RAVI SHELATKAR, SINDHU FILMS	13	3755.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131740	52	DEUTA	1994	120	6	U-20264-MUM	4867.96	0x0000873E00000000	1994-10-17 00:00:00	TRIPURSUNDARI INTERNATIONAL CINE ART P NEPAL	12	87	176	B/F-6120-MUM	105	109	107	N	TRIPURSUNDARI INTERNATIONAL CINE ART P NEPAL	18	4867.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131741	51	MAZA CHHAKULA	1994	120	6	U-20265-MUM	3670.23	0x0000873F00000000	1994-10-18 00:00:00	MAHESH KOTHARE JENMA FILMS INTERNATIONAL MUMBAI	12	87	176	B/F-6123-MUM	105	109	107	N	MAHESH KOTHARE JENMA FILMS INTERNATIONAL MUMBAI	15	3670.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131742	44	HIMALAYA KE AANCHAL MEIN	1994	120	6	U-20266-MUM	4073.65	0x0000874000000000	1994-10-19 00:00:00	MR V D NAUTIYAL BADRI KEDAR FILMS MUMBAI	12	87	176	B/F-6084-MUM	105	109	107	N	MR V D NAUTIYAL BADRI KEDAR FILMS MUMBAI	16	4073.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131743	61	3 NINJAS KICK BACK	1994	120	6	U-20267-MUM	2578.01	0x0000875400000000	1994-11-08 00:00:00	JAMES KANG MARTHA CHANG ARTHUR LEEDS USA	12	87	169	B/F-6128-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD  MUMBAI	5	2578.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131744	44	MISSISSIPPI MASALA	1994	120	6	U-20268-MUM	3135.48	0x0000875600000000	1994-11-10 00:00:00	MICHAEL NOZIK USA AMD UGANDA	12	87	176	B/F-5943-MUM	105	109	107	Y	ONE UP ADS PVT LTD MUMBAI	6	3217.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131745	44	ANDAZ APNA APNA	1994	120	6	U-A20247-MUM	4389.46	0x0000870F00000000	1994-08-31 00:00:00	VINAY KUMAR SINHA, VINAY PICTURES	12	87	172	B/F-A6090-MUM	105	109	107	N	VINAY KUMAR SINHA, VINAY PICTURES	16	4389.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131746	61	FLINTSTONES	1994	120	6	U-20248-MUM	2491.30	0x0000871500000000	1994-09-06 00:00:00	BRUCE COHEN / UNIVERSAL PICTURES (USA)	12	367	176	B/F-6046-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2491.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131747	61	ALADDIN	1994	120	6	U-20269-MUM	2491.02	0x0000875600000000	1994-11-10 00:00:00	JOHN MUSKER RON CLEMEN NATIONAL USA	12	87	175	B/F-6131-MUM	105	109	108	N	MODI FILMS INTERNATIONAL MUMBAI	5	2491.02	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131748	61	BEETHOVEN'S 2ND	1994	120	6	U-20249-MUM	2429.87	0x0000871500000000	1994-09-06 00:00:00	MICHAEL C. GROSS/JOE MED JUCK, UNIVERSAL PICT. USA	12	367	176	B/F-6047-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2429.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131749	59	KONDAVEETI SIMHAM	1994	120	6	U-20250-MUM	5294.93	0x0000871500000000	1994-09-06 00:00:00	SREEKAR ART PRODUCTIONS	12	87	176	B/F-6081-MUM	105	109	107	N	SREEKAR ART PRODUCTIONS	19	5294.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131750	51	MAZAN SAUBHAGYA	1994	120	6	U-20270-MUM	4123.52	0x0000875700000000	1994-11-11 00:00:00	HIRALAL M SHAH HEM HIRA CHITRA MUMBAI	12	87	176	B/F-6086-MUM	105	109	107	N	HIRALAL M SHAH HEM HIRA CHITRA MUMBAI	14	4123.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131751	52	MAHADEVI	1994	120	6	U-20271-MUM	3896.14	0x0000875B00000000	1994-11-15 00:00:00	NARESH BAHADUR SINGH THE TEAM PVT LTD NEPAL	12	87	176	B/F-6141-MUM	105	109	107	Y	NARESH BAHADUR SINGH THE TEAM PVT LTD NEPAL	14	3914.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131752	51	SOODACHAKRA	1994	120	6	U-20272-MUM	3299.79	0x0000876400000000	1994-11-24 00:00:00	SHARAD CHITRA  MUMBAI	12	87	176	B/F-6027-MUM	105	109	107	Y	SHARAD CHITRA  MUMBAI	12	3313.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131753	61	BLACK BEAUTY	1994	120	6	U-20273-MUM	2430.14	0x0000876500000000	1994-11-25 00:00:00	PETER MACGREGOR SCOT USA	12	87	176	B/F-6125-MUM	105	109	108	N	WARNER BROS FE INC MUMBAI	5	2430.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131754	44	VAADE IRAADE	1994	120	6	U-20274-MUM	3733.57	0x0000876500000000	1994-11-25 00:00:00	KALPANA BHARDWAJ KALPANA FILMS MUMBAI	12	87	176	B/F-6096-MUM	105	109	107	Y	KALPANA BHARDWAJ KALPANA FILMS MUMBAI	15	3733.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131755	58	ALADDIN	1994	120	6	U-20275-MUM	2491.02	0x0000876B00000000	1994-12-01 00:00:00	JOHN MUSKER RON CLEMENTS BUENA VISTA INERNA USA	12	87	175	B/F-6163-MUM	105	109	107	N	MODI FILMS INTERNATIONAL MUMBAI	5	2491.02	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131756	61	'BABY'S DAY OUT'	1994	120	6	U-20277-MUM	2709.56	0x0000876C00000000	1994-12-02 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES RICHARD VANE USA	12	87	175	B/F-6147-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	10	2709.56	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
131757	44	MAJHDHAAR	1994	120	6	U-20278-MUM	4301.93	0x0000877100000000	1994-12-07 00:00:00	MR PRAVIN THAKKAR DURGA PICTURES MUMBAI	15	87	176	B/F-6158-MUM	105	109	107	Y	MR PRAVIN THAKKAR DURGA PICTURES MUMBAI	16	4301.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131758	44	SADHNA	1994	120	6	U-20279-MUM	4117.24	0x0000877200000000	1994-12-08 00:00:00	SRI KRISHNA SAI FILMS MUMBAI	12	87	176	B/F-6135-MUM	105	109	107	Y	SRI KRISHNA SAI FILMS MUMBAI	16	4127.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131759	61	RECKLESS KELLY	1994	120	6	U-20280-MUM	2144.68	0x0000877600000000	1994-12-12 00:00:00	WARWICK ROSS AND YAHOO SERIOUS USA	12	87	172	B/F-6056-MUM	105	109	108	N	WARNER BROS FE INC MUMBAI	4	2144.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131760	44	BEGUNAAH	1994	120	6	U-20281-MUM	3728.92	0x0000877700000000	1994-12-13 00:00:00	MR ANIL SURI A R PRODUCTIONS MUMBAI	12	87	176	B/F-5122-MUM	105	109	107	Y	MR ANIL SURI A R PRODUCTIONS MUMBAI	15	3974.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131761	45	BHUPATHI	2007	120	4	CIL/1/02/2007-BAN	4117.00	0x000098D000000000	2007-02-09 00:00:00	SHRI. SPURTHI CHANDRASHEKAR	12	87	176	CIL/11/2007-BAN	105	109	107	N	SRI. BHUVANESHWARI CHITHRA, BANGALORE	15	4116.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131762	45	DUSHMAN	2007	122	4	CIL/3/07/2007-BAN	3602.00	0x000098FA00000000	2007-03-23 00:00:00	M/S. ANANTA SHAYANA PRODUCTION, BANGALORE	15	87	170	CIL/13/2007-BAN	105	109	107	Y	M/S. ANANTA SHAYANA PRODUCTION, BANGALORE	14	3603.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131763	59	ALADDIN	1994	120	6	U-20282-MUM	2491.02	0x0000877700000000	1994-12-13 00:00:00	JOHN MUSKER RON CLEMENTS BUENA VISTA INTERNA USA	12	87	175	B/F-6170-MUM	105	109	107	N	MODI FILMS INTERNATIONAL MUMBAI	5	2491.02	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131764	54	MERA PUNJAB	1994	120	6	U-20283-MUM	4477.01	0x0000877A00000000	1994-12-16 00:00:00	MR DHARSHAN BAGGA DARSHAN ART INTERNATIONAL MUMBAI	12	87	176	B/F-6140-MUM	105	109	107	Y	MR DHARSHAN BAGGA DARSHAN ART INTERNATIONAL MUMBAI	18	4692.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131765	61	GODZILLA V/S KING MONSTER	1994	120	6	U-20284-MUM	2907.79	0x0000878100000000	1994-12-23 00:00:00	TOMOYUKI TANAKA JAPAN MADRAS	12	87	176	B/F-6193-MUM	105	109	108	N	METRO FILM CORPORATION MUMBAI	6	2907.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131766	44	NAMAK	1994	120	6	U-20285-MUM	4261.82	0x0000878600000000	1994-12-28 00:00:00	KAWAL FILMS MUMBAI	12	87	176	B/F-6195-MUM	105	109	107	Y	MR KAWAL SHARMA  MUMBAI	18	4365.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131767	45	POURNAMI	2007	121	4	CIL/2/07/2007-BAN	3415.00	0x000098D600000000	2007-02-15 00:00:00	M/S. PRUTHVIRAJ MOVIES, BANGALORE	12	87	167	CIL/14/2007-BAN	105	109	107	N	M/S. PRUTHVIRAJ MOVIES, BANGALORE	11	3414.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131768	45	SAJINI	2007	120	4	CIL/1/04/2007-BAN	4220.00	0x000098DB00000000	2007-02-20 00:00:00	S M T. SONALI NIKIL	12	87	176	CIL/15/2007-BAN	105	109	107	N	M/S. METRO FILM CAPARATION	18	4226.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131769	54	NASIBO	1994	120	6	U-20286-MUM	3857.58	0x0000878700000000	1994-12-29 00:00:00	MRS MANJIT KAUR SONU FILMS MUMBAI	15	87	176	B/F-6181-MUM	105	109	107	Y	MRS MANJIT KAUR SONU FILMS MUMBAI	16	3857.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131770	45	SHREE KSHETHARA KAIVARA THATHAYYA	2007	120	4	CIL/1/08/2007-BAN	4612.00	0x0000990000000000	2007-03-29 00:00:00	SHRI. V RAMU	12	87	165	CIL/16/2007-BAN	105	109	107	N	M/S. AMV PRODUCTIONS, BANGALORE	16	4612.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131771	45	SRI DAANAMMA DEVI	2007	120	4	CIL/1/06/2007-BAN	4818.00	0x000098E300000000	2007-02-28 00:00:00	Shri A S Pateel	12	0	164	CIL/18/2007-BAN	105	109	107	N	Sri Daneshwari Films 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131772	45	PARODI	2007	121	4	CIL/2/08/2007-BAN	4241.00	0x000098E200000000	2007-02-27 00:00:00	SHRI L LINGARAJ	12	87	176	CIL/19/2007-BAN	105	109	107	Y	M/S. L. R. PRODUCTIONS, BANGALORE	14	4267.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131773	45	DADAGIRI	2007	121	4	CIL/2/09/2007-BAN	3764.00	0x000098EA00000000	2007-03-07 00:00:00	SHRI. KRISHNA GOWDA	12	87	170	CIL/20/2007-BAN	105	109	107	Y	M/S. SHREE SAI RAM PRODUCTIONS, BANGALORE	14	3763.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131774	61	ONCE UPON A TIME IN CHINA III	1994	120	6	U-20287-MUM	2983.25	0x0000878800000000	1994-12-30 00:00:00	TSUI HARK NG SZE YUEN HONGKONG	12	87	176	B/F-6184-MUM	105	109	108	N	INDO OVERSEAS FILMS	12	2983.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131775	44	INDRADHANUSH	1994	120	6	U-20288-MUM	2463.00	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	87	175	B/F-6190-MUM	105	109	107	N	FILMS DIVISION GOVT OF INDIA	10	2463.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
131776	44	PARAM VIR CHAKRA	1994	120	6	U-20289-MUM	4941.94	0x0000878800000000	1994-12-30 00:00:00	MAJOR ASHOK KAUL ISHAAN FILMS MUMBAI	12	87	176	B/F-6192-MUM	105	109	107	Y	MAJOR ASHOK KAUL ISHAAN FILMS MUMBAI	19	4942.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131777	44	MAMMO	1994	120	6	U-20290-MUM	3408.11	0x0000878800000000	1994-12-30 00:00:00	N F D C LTD MUMBAI	12	87	176	B/F-6199-MUM	105	109	107	N	N F D C LTD MUMBAI	13	3408.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131778	44	JAWAB	1994	120	6	U-20291-MUM	4765.37	0x0000878900000000	1994-12-31 00:00:00	SHREE SHANTKETAN MOTIONPIC PRODUCERS	12	87	176	B/F-6203-MUM	105	109	107	Y	SHREE SHANTKETAN MOTIONPIC PRODUCERS	18	4830.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131779	41	HKHAGOROLOI BOHU DOOR	1994	120	6	U-20292-MUM	2911.26	0x0000878800000000	1994-12-30 00:00:00	DOLPHIN COMMUNICATIONS MUMBAI	12	87	176	B/F-6201-MUM	105	109	107	N	DOLPHIN COMMUNICATIONS MUMBAI	10	2911.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131780	51	SUKHI SANSARACHI 12 SUTRE	1994	120	6	U-20293-MUM	4064.80	0x0000878800000000	1994-12-30 00:00:00	SATISH WAGLE PRODUCTIONS MUMBAI	12	87	176	B/F-6196-MUM	105	109	107	N	SATISH WAGLE PRODUCTIONS MUMBAI	15	4064.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131781	41	JALANJALI	1994	120	6	U-20294-MUM	3279.82	0x0000878800000000	1994-12-30 00:00:00	SHRI UPEN BARUAH MUMBAI	12	87	176	B/F-6204-MUM	105	109	107	N	SHRI UPEN BARUAH MUMBAI	12	3279.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131782	44	SAMAJ	1995	120	6	U-20295-MUM	1065.48	0x0000879900000000	1995-01-16 00:00:00	VERENDRA SHARMA  V FILMS MAKERS MUMBAI	12	365	0	B/F-6182-MUM	105	110	107	N	VERENDRA SHARMA  V FILMS MAKERS MUMBAI	10	1065.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131783	44	SEVA SER GEHUN	1995	120	6	U-20296-MUM	999.00	0x0000879C00000000	1995-01-19 00:00:00	ARATI ARATI FILMS MUMBAI	12	365	0	B/F-6171-MUM	105	110	107	N	ARATI ARATI FILMS MUMBAI	8	1004.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131784	59	SREE RAM BHAKT HANUMAN	1995	120	6	U-20297-MUM	3891.51	0x0000879D00000000	1995-01-20 00:00:00	P SHANTAKUMARI VIJAYA GANAPATHY ARTS MUMBAI	12	87	186	B/F-6197-MUM	105	109	107	N	P SHANTAKUMARI VIJAYA GANAPATHY ARTS MUMBAI	19	3891.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131785	61	PRAYING WITH ANGER	1995	120	6	U-20298-MUM	2806.60	0x000087A900000000	1995-02-01 00:00:00	MS CRESCENT MOON FILMS	12	87	176	B/F-6230-MUM	105	109	108	N	MS CRESCENT MOON FILMS	6	2806.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131786	44	CHAK DE INDIA	2007	120	6	CIL/1/84/2007-MUM	4133.34	0x0000997C00000000	2007-07-31 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	87	169	CIL/225/2007-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD.,	17	4133.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131787	63	DOODH RO KARAJ	1995	120	6	U-20299-MUM	4235.86	0x000087AB00000000	1995-02-03 00:00:00	SUKH SAMPAT BHANSALI PROP OF SUKH SAMPAT MUMBAI	12	87	176	B/F-6228-MUM	105	109	107	N	SUKH SAMPAT BHANSALI PROP OF SUKH SAMPAT MUMBAI	16	4235.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131788	61	GODZILLA VS MECHAGODZILLA 2	1995	120	6	U-20300-MUM	2951.47	0x000087B700000000	1995-02-15 00:00:00	TOHO INTERNATIONAL CO LTD JAPAN	12	87	168	B/F-6236-MUM	105	109	108	N	CHETNA ARTS MUMBAI	7	2951.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131789	44	APNA AASMAN	2007	120	6	CIL/1/85/2007-MUM	3153.00	0x0000997C00000000	2007-07-31 00:00:00	IMAGINATION WORKS PRODUCTION CO. PVT. LTD.,	12	87	168	CIL/67/2007-MUM	105	109	107	N	IMAGINATION WORKS PRODUCTION CO. PVT. LTD.,	12	3153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131790	44	26 JULY - AT BARISTA	2007	120	6	CIL/1/86/2007-MUM	2309.45	0x0000997C00000000	2007-07-31 00:00:00	RADHA PUSHPA ENTERTAINMENTS	12	87	176	CIL/221/2007-MUM	105	109	107	N	RADHA PUSHPA ENTERTAINMENTS	8	2318.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131791	64	LAGE RAHO YADAV BHAIYA	2007	120	6	CIL/1/87/2007-MUM	4178.94	0x0000997C00000000	2007-07-31 00:00:00	AKRAM SHEIKH - A.S FILMS INTERNATIONAL	13	87	176	CIL/230/2007-MUM	105	109	107	N	AKRAM SHEIKH - A.S FILMS INTERNATIONAL	8	4178.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131792	43	MARA PIYUJINA DESHMA	2007	120	6	CIL/1/88/2007-MUM	3954.02	0x0000997C00000000	2007-07-31 00:00:00	VELANI BHAVANI FILMS	12	87	176	CIL/233/2007-MUM	105	109	107	N	VELANI BHAVANI FILMS	14	3954.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131793	45	SNEHANJALI	2007	120	4	CIL/1/12/2007-BAN	4411.00	0x0000990000000000	2007-03-29 00:00:00	M/S. S. S. FILMS, BANGALORE	12	87	176	CIL/30/2007-BAN	105	109	107	Y	M/S. S. S. FILMS, BANGALORE	15	4410.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131794	58	MAYA KALVAN	2007	122	4	CIL/3/10/2007-BAN	4040.00	0x000098E500000000	2007-03-02 00:00:00	CHENSHRI SUNDARA KAMARAJ	13	87	170	CIL/29/2007-BAN	105	109	107	Y	M/S. MANICKAVALLI CREATIONS, CHENNAI	15	4040.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131795	44	MUJRIM EK DASTAAN	2007	121	4	CIL/2/10/2007-BAN	3588.00	0x0000990700000000	2007-04-05 00:00:00	SHRI. DEV TANEJA	13	368	170	CIL/28/2007-BAN	105	109	107	Y	M/S. CHIRPING TWO MEDIA PRODUCTION, MUMBAI	15	3588.15	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
131796	51	CHOR CHOR CHALIT CHOR	2007	120	6	VIL/1/216/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	368	175	VIL/195/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	105	20	5	105	20	0	0	0	0	0	0	0	0	0	\N	\N
131797	51	MALKIN MALKIN DAAR UGHAD	2007	120	6	VIL/1/218/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	FOUTAIN MUSIC COMPANY	12	368	175	VIL/133/2007-MUM	106	109	107	N	MOSER BAER INDIA  LTD.,	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
131798	81	MOHABBAT KI JANG	2007	120	6	VIL/1/219/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S. TYAGI FILM PRODUCTION	12	368	175	VIL/190/2007-MUM	106	109	107	N	M/S. TYAGI FILM PRODUCTION	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
131799	51	SANGEET SAUBHADRA	2007	120	6	VIL/1/222/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	M FOUNTAIN MUSIC CO MUMBAI	12	368	175	VIL/186/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO MUMBAI	0	0	211	34	5	211	34	0	0	0	0	0	0	0	0	0	\N	\N
131800	51	POPAT PANCCHI	2007	120	6	VIL/1/223/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	AVINASH KHARSHIKAR MUMBAI	12	368	175	VIL/214/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
131801	63	THANO MAHARO RAJASTHAN	2007	120	6	VIL/1/224/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	T C J MEDIA JAPAN	12	87	176	VIL/210/2007-MUM	106	109	107	N	T C J MEDIA JAPAN	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
131802	51	PATI MAZE CHTRIPATI	2007	120	6	VIL/1/225/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	368	175	VIL/182/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	117	20	5	117	20	0	0	0	0	0	0	0	0	0	\N	\N
131803	51	FATHER MAJHA GODFATHER	2007	120	6	VIL/1/226/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	368	175	VIL/199/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	143	34	5	143	34	0	0	0	0	0	0	0	0	0	\N	\N
131804	45	MANNINA MAKKALU	2007	120	4	CIL/1/10/2007-BAN	8221.00	0x0000990000000000	2007-03-29 00:00:00	SHRI K GANESHAN	12	87	176	CIL/27/2007-BAN	105	109	107	N	M/S. PRABHAKARAN MOVIES, BANGALORE	10	3831.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131805	45	SOUNDARYA	2007	120	4	CIL/1/09/2007-BAN	4878.00	0x0000990000000000	2007-03-29 00:00:00	SHRI D RAMACHANDRA	12	87	176	CIL/26/2007-BAN	105	109	107	N	M/S. SHIRADI SAI COMBINES, BANGALORE	16	4877.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131806	51	ONE TWO KA FOUR	2007	120	6	VIL/1/232/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S. PRIZM VIDEO	12	368	175	VIL/234/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	157	15	5	157	15	0	0	0	0	0	0	0	0	0	\N	\N
131807	51	DOUBLE CROSS	2007	120	6	VIL/1/233/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	KRUNAL MUSIC CO MUMBAI	12	368	175	VIL/219/2007-MUM	106	109	107	N	KRUNAL MUSIC CO MUMBAI	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
131808	51	UCHALA RE	2007	120	6	VIL/1/234/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	RUDRESH ARTS THANE	12	368	175	VIL/245/2007-MUM	106	109	107	N	RUDRESH ARTS THANE	0	0	109	2	5	109	2	0	0	0	0	0	0	0	0	0	\N	\N
131809	51	AAI TULJABHAVANICHYA NAVANAN CHANGBHALA	2007	120	6	VIL/1/235/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	MS KRUNAL MUSIC CO.	12	368	175	VIL/220/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO.	0	0	79	59	5	79	59	0	0	0	0	0	0	0	0	0	\N	\N
131810	51	NAVRA MHANU NAYE AAPLA	2007	120	6	VIL/1/236/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	368	175	VIL/200/2007-MUM	106	109	107	Y	M/S.KRUNAL MUSIC COMPANY	0	0	90	34	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
131811	51	MAALVANI SOBHADR	2007	120	6	VIL/1/237/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/240/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	128	37	5	128	37	0	0	0	0	0	0	0	0	0	\N	\N
131812	51	DIL THOKUN	2007	120	6	VIL/1/238/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S. KRINAL MUSIC COMPANY	12	368	175	VIL/205/2007-MUM	106	109	107	N	M/S.KRINAL MUSIC COMPANY	0	0	103	25	5	103	25	0	0	0	0	0	0	0	0	0	\N	\N
131813	45	JEEVAVA DHARE	2007	120	4	CIL/1/11/2007-BAN	3818.00	0x0000990000000000	2007-03-29 00:00:00	SHRI. B. K. MUNIRAJ	12	365	0	CIL/25/2007-BAN	105	110	107	Y	SRI. THIRUMALESHWARA PRODUCTIONS, BANGALORE	13	3843.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131814	51	SANT JNABAI	2007	120	6	VIL/1/239/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	368	175	VIL/194/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	98	49	5	98	49	0	0	0	0	0	0	0	0	0	\N	\N
131815	51	HOTEL GULMOHAR	2007	120	6	VIL/1/240/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/207/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	128	43	5	128	43	0	0	0	0	0	0	0	0	0	\N	\N
131816	51	SAVITRI	2007	120	6	VIL/1/241/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/237/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	97	24	5	97	24	0	0	0	0	0	0	0	0	0	\N	\N
131817	51	PATI SAGALE UCHAPTI	2007	120	6	VIL/1/242/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S.PRIZM VIDEO	12	368	175	VIL/243/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	137	38	5	137	38	0	0	0	0	0	0	0	0	0	\N	\N
131818	43	GRAHAN	2007	120	6	VIL/1/243/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	368	175	VIL/251/2007-MUM	106	109	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	102	43	5	102	43	0	0	0	0	0	0	0	0	0	\N	\N
131819	58	RAMBA	2007	122	4	CIL/3/08/2007-BAN	3452.00	0x000098FE00000000	2007-03-27 00:00:00	M/S. BALAJI CREATIONS, BANGALORE	13	87	176	CIL/24/2007-BAN	105	109	107	Y	M/S. BALAJI CREATIONS, BANGALORE	14	3452.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131820	105	ALBUM - IIFA AWARDS 2007	2007	120	6	VIL/1/244/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	EROS MULTIMEDIA PVT LTD	12	368	175	VIL/271/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD	0	0	184	0	5	184	0	0	0	0	0	0	0	0	0	0	\N	\N
131821	45	PUTANI FORCE A 2 Z	2007	120	4	CIL/1/07/2007-BAN	310.00	0x000098FA00000000	2007-03-23 00:00:00	SHRI. OM PRAKASH	12	367	176	CIL/23/2007-BAN	105	109	107	N	M/S. MADESHWARA ENTERPRISES, BANGALORE	10	3190.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131822	51	VARYAVARCHI VARAAT	2007	120	6	VIL/1/246/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	368	175	VIL/193/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	175	55	5	175	55	0	0	0	0	0	0	0	0	0	\N	\N
131823	44	GOLDEN COLLECTION A MUSICAL JOURNEY WITH ASHA	2007	120	6	VIL/1/247/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SHEMAROO VIDEO PVT LTD	12	368	175	VIL/224/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD	0	0	136	56	5	136	56	0	0	0	0	0	0	0	0	0	\N	\N
131824	45	HI - TECH LOVE	2007	120	4	CIL/1/24/2007-BAN	3305.00	0x0000993600000000	2007-05-22 00:00:00	SHRI. B. RAJ GOPAL	12	87	176	CIL/22/2007-BAN	105	109	107	Y	M/S. SUCCESS MOVIE LINES, BANGALORE	14	3457.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131825	64	SAJANWA BADA DILWALA	2007	120	6	VIL/1/248/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MOVIE PRODUCTION HOUSE UNITED MOVIE MAKERS	13	87	176	VIL/246/2007-MUM	106	109	107	N	MOVIE PRODUCTION HOUSE UNITED MOVIE HOUSE	0	0	131	50	5	131	50	0	0	0	0	0	0	0	0	0	\N	\N
131826	63	BOLO HE CHAKRDHARI	2007	120	6	VIL/1/249/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	CHANDRKANT JAY FILMS	13	87	176	VIL/253/2007-MUM	106	109	107	N	SHARAD TRADING COMPANY	0	0	132	30	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
131827	51	ASHTAVINAYAK DARSHAN -ALBUM	2007	120	6	VIL/1/250/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	SOUND TRACK RECORDES CASSETTE MANIFACTURING CO SUM	12	368	175	VIL/244/2007-MUM	106	109	107	N	SOUND TRACK RECORDES CASSETTE MANIFACTURING CO SUM	0	0	76	6	5	76	6	0	0	0	0	0	0	0	0	0	\N	\N
131828	51	NASANT JHENGAT	2007	120	6	VIL/1/251/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/217/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	95	8	5	95	8	0	0	0	0	0	0	0	0	0	\N	\N
131829	45	AACHARYA	2007	121	4	CIL/2/13/2007-BAN	3745.00	0x0000992F00000000	2007-05-15 00:00:00	SHRI. H.N.CHANDRU	12	87	176	CIL/21/2007-BAN	105	109	107	Y	M/S. JYOTHI SHRI PRODUCTIONS, BANGALORE	14	3873.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131830	51	SATYWAN SAWITRI	2007	120	6	VIL/1/252/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	368	175	VIL/218/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	74	58	5	74	58	0	0	0	0	0	0	0	0	0	\N	\N
131831	51	SAGLE SABHYA PUROOSH	2007	120	6	VIL/1/253/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/230/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COPMPANY	0	0	95	20	5	95	20	0	0	0	0	0	0	0	0	0	\N	\N
131832	51	NAKALAT SARE  GHADALE	2007	120	6	VIL/1/254/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S.PRIZM VIDEO	12	368	175	VIL/233/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	178	44	5	178	44	0	0	0	0	0	0	0	0	0	\N	\N
131833	44	CHHUMANTAR	2007	120	6	VIL/1/255/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	368	175	VIL/254/2007-MUM	106	109	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	82	33	5	82	33	0	0	0	0	0	0	0	0	0	\N	\N
131834	51	HICH TAR PREMACHI GANMAT	2007	120	6	VIL/1/256/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S.PRIZM VIDEO	12	368	175	VIL/247/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	153	12	5	153	12	0	0	0	0	0	0	0	0	0	\N	\N
131835	51	SHANI LAXMI YUDHA	2007	120	6	VIL/1/259/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M KRUNAL MUSIC COM KRUNAL MUSIC CO	12	0	175	VIL/239/2007-MUM	106	109	107	N	M KRUNAL MUSIC COM KRUNAL MUSIC CO	0	0	0	0	5	123	35	B	0	0	0	0	0	0	0	0	\N	\N
131836	51	SANT SENA MAHARAJ	2007	120	6	VIL/1/263/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MS FOUNTAIN MUSIC CO MUMBAI	12	368	175	VIL/249/2007-MUM	106	109	107	N	MS FOUNTAIN MUSIC CO MUMBAI	0	0	78	15	5	78	15	0	0	0	0	0	0	0	0	0	\N	\N
131837	54	POLICEWALA	2007	120	6	VIL/1/264/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	VIJAY PRODUCTIONS MUMBAI	13	87	176	VIL/257/2007-MUM	106	109	107	N	PRASUN BANERJEE MUMBAI	0	0	127	49	5	127	49	0	0	0	0	0	0	0	0	0	\N	\N
131838	42	GABHERI JALER NACH	2007	120	6	VIL/1/265/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	VIJAY PRODUCTION MUMBAI	13	0	176	VIL/258/2007-MUM	106	109	107	N	PRASUN BANERJEE MUMBAI	0	0	0	0	5	158	18	B	0	0	0	0	0	0	0	0	\N	\N
131839	44	PROMO-33 TO 38 CASH	2007	120	6	VIS/1/3190/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	SEVAN ENTERTAINMENT LTD, MUMBAI	12	366	0	VIS/T/722/2007-MUM	106	110	107	N	SEVAN ENTERTAINMENT LTD, MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
131840	44	BIBLE KI KAHANIYAN PART-6	2007	120	6	VIL/1/267/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.INDUS VIDEO PVT.LTD.	12	368	175	VIL/281/2007-MUM	106	109	107	N	M/S.INDUS VIDEO PVT.LTD.	0	0	81	23	5	81	23	0	0	0	0	0	0	0	0	0	\N	\N
131841	51	SANT TUKARAM	2007	120	6	VIL/1/268/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/216/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC CO.	0	0	127	52	5	127	52	0	0	0	0	0	0	0	0	0	\N	\N
131842	44	BIBLE KI KAHANIYAN VOL:2	2007	120	6	VIL/1/269/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.INDUS VIDEO PVT.LTD.	12	368	175	VIL/278/2007-MUM	106	109	107	N	M/S.INDUS VIDEO PVT.LTD.	0	0	88	11	5	88	11	0	0	0	0	0	0	0	0	0	\N	\N
131843	105	EUREKA-THE INDIAN FILE	2007	120	6	VIL/1/270/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	MUSIC TODAY MUMBAI	12	368	175	VIL/289/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
131844	54	APNE	2007	120	6	VIL/1/271/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	MS GLAMOUER ENT PVT LTD MUMBAI	13	87	176	VIL/285/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
131845	44	BIBLE KI KAHANIYAAN PART 5	2007	120	6	VIL/1/272/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	M/S.INDUS VIDEO PVT.LTD.	12	368	175	VIL/280/2007-MUM	106	109	107	N	M/S.INDUS VIDEO PVT.LTD.	0	0	85	32	5	85	32	0	0	0	0	0	0	0	0	0	\N	\N
131846	44	BIBLE KI KAHANIYAAN PART 3	2007	120	6	VIL/1/273/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	M/S.INDUS VIDEO PVT.LTD.	12	368	175	VIL/279/2007-MUM	106	109	107	N	M/S.INDUS VIDEO PVT.LTD.	0	0	81	23	5	81	23	0	0	0	0	0	0	0	0	0	\N	\N
488574	44	KHARAD NIRIKSHAK	1972	120	6	U-69338-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	0	185	U/69338/1972	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131847	44	BIBLE KI KAHANIYAN VOL:I	2007	120	6	VIL/1/274/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	M/S.INDUS VIDEO PVT.LTD.	12	368	175	VIL/277/2007-MUM	106	109	107	Y	M/S.INDUS VIDEO PVT.LTD.	0	0	80	0	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
131848	180	THE LANGUAGE AND TECHNIQUE OF SOUTH INDIAN PERCUSSION - ALBUM	2007	120	6	VIL/1/275/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	ULTIMATE GURU MUSIC PVT.LTD.	12	90	175	VIL/288/2007-MUM	106	109	107	N	ULTIMATE GURU MUSIC PVT.LTD.	0	0	186	0	5	186	0	0	0	10	0	0	0	0	0	0	\N	\N
131849	61	STAR MATHS VOL-I	2007	120	6	VIL/1/276/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	MUSIC TODAY MUMBAI	12	90	175	VIL/286/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	144	3	5	144	3	0	0	10	0	0	0	0	0	0	\N	\N
131850	64	GAUTAM GOVINDA	2007	120	6	VIL/1/278/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	SUNNY ART INTERNATIONAL	13	87	176	VIL/287/2007-MUM	106	109	107	N	PRASUN BANNERJEE	0	0	109	1	5	109	1	0	0	0	0	0	0	0	0	0	\N	\N
131851	63	HAR HAR MAHADEV	2007	120	6	VIL/1/279/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	JOY FILMS	13	87	165	VIL/282/2007-MUM	106	109	107	N	SHARAD TRADING CO.	0	0	139	7	5	139	7	0	0	0	0	0	0	0	0	0	\N	\N
131852	64	APNE	2007	120	6	VIL/1/280/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	87	176	VIL/292/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
131853	51	GOSHT JANMANTARICHI	2007	120	6	VIL/1/281/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	368	175	VIL/263/2007-MUM	106	109	107	N	M/S FOUNTAIN MUSIC CO.	0	0	112	7	5	112	7	0	0	0	0	0	0	0	0	0	\N	\N
131854	51	AKKALKOTCHE SWAMI SAMARTH	2007	120	6	VIL/1/282/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M SOUNDTRACK RECORDES AND CASSETTES MANU CO MUMBAI	12	87	175	VIL/252/2007-MUM	106	109	107	N	M SOUNDTRACK RECORDES AND CASSETTES MANU CO MUMBAI	0	0	114	48	5	114	48	0	0	0	0	0	0	0	0	0	\N	\N
131855	105	MARIGOLD	2007	120	6	CFL/1/25/2007-MUM	3055.39	0x0000993500000000	2007-05-21 00:00:00	MARIGOLD PRODUCTIONS PVT.LTD.	12	87	176	CFL/72/2007-MUM	105	109	107	Y	ADLABS FILMS LTD.	6	3055.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131856	61	SHREK THE THIRD	2007	120	6	CFL/1/26/2007-MUM	2560.61	0x0000993700000000	2007-05-23 00:00:00	ARON WARNER /DREAMWORKS & PARAMOUNT PICTURES	12	87	175	CFL/134/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2560.61	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
131857	61	FANTASTIC FOUR RAISE OF THE SILVER SURFER	2007	120	6	CFL/1/27/2007-MUM	2534.44	0x0000994B00000000	2007-06-12 00:00:00	AVARED BERNO EICHENGER RALPH WRITER CENTURY FOX US	12	87	168	CFL/150/2007-MUM	105	109	107	N	WARNER BROS PICT PVT LTD.	5	2534.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131858	44	FANTASTIC FOUR AUR SILVER SURFER KI CHUNAUTI	2007	120	6	CFL/1/28/2007-MUM	2534.62	0x0000994D00000000	2007-06-14 00:00:00	EICHER BERNO EICHENGER RALPH WINTER& 20TH CENTURY	13	87	168	CFL/160/2007-MUM	105	109	107	N	WARNER BROTHERS PICT PVT LTD.	5	2534.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131859	61	THE QUEEN	2007	120	6	CFL/1/29/2007-MUM	2845.70	0x0000995100000000	2007-06-18 00:00:00	ANDY HARRIES, CHRISTINE LANGAN, TRACEY  SEAWARD	12	87	175	CFL/148/2007-MUM	105	109	107	N	WEG ENTERTAINMENT PVT.	7	2845.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131860	58	FANTASTIC FOUR SATHRIYARGAL	2007	120	6	CFL/1/30/2007-MUM	2534.62	0x0000995300000000	2007-06-20 00:00:00	AVIARAD, BERND EICHINGER, RAIPH WINTWR & 20TH	13	87	168	CFL/163/2007-MUM	105	109	107	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	5	2534.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131861	59	FANTASTIC FOUR ADBUTHA VEERULU	2007	120	6	CFL/1/31/2007-MUM	2534.62	0x0000995500000000	2007-06-22 00:00:00	ARI ARAD BERND EICHR RALPH WINTER CENTURY FOX	13	87	168	CFL/162/2007-MUM	105	109	107	N	WARNER BROS PICT PVT LTD.	5	2534.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131862	61	NANCY DREW	2007	120	6	CFL/1/32/2007-MUM	2740.91	0x0000995A00000000	2007-06-27 00:00:00	JERRY WINTERTRAB WARNR BROS.	12	87	176	CFL/144/2007-MUM	105	109	107	N	WARNER BROS PICT PVT LTD	5	2740.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131863	61	SURF'S UP	2007	120	6	CFL/1/33/2007-MUM	2358.35	0x0000995F00000000	2007-07-02 00:00:00	CHRISTOPHER JENKINS & SONY PICTURES	12	87	175	CFL/161/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	5	2358.35	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131864	44	MARIGOLD	2007	120	6	CFL/1/34/2007-MUM	3060.26	0x0000997600000000	2007-07-25 00:00:00	MARIGOLD PRODUCTION PVT. LTD.,	13	87	176	CFL/184/2007-MUM	105	109	107	N	ADLABS FILMS LTD.,	6	3060.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131865	61	THE SIMPSONS MOVIE	2007	120	6	CFL/1/35/2007-MUM	2395.04	0x0000997D00000000	2007-08-01 00:00:00	20TH CENTURY FOX	12	87	175	CFL/204/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	5	2395.04	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
131866	61	RATA TO VILLIE	2007	120	6	CFL/1/36/2007-MUM	3245.89	0x0000997F00000000	2007-08-03 00:00:00	BRAD LEWIS & BUENA VISTA INTERNATIONAL INC.	12	87	175	CFL/188/2007-MUM	105	109	107	N	SPE FILM INDIA PVT. LTD.,	6	3245.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131867	44	BINDAAS BAWARCHI	2007	120	6	CFL/1/37/2007-MUM	3245.89	0x0000999300000000	2007-08-23 00:00:00	BRAD LEWIS & BUENA VISTA INT. INC.	13	87	168	CFL/212/2007-MUM	105	109	107	N	SPE FILMS OF INDIA PVT. LTD.,	6	3245.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131868	59	BHAYANGARA PRALAYAM	2007	121	6	CFL/2/7/2007-MUM	2822.90	0x000098D300000000	2007-02-12 00:00:00	WARNER BROS. &  FRANCHISE PICTURES.	13	87	169	CFL/13/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2822.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131869	61	ROB - B - HOOD - TRAILER	2007	120	6	CFS/1/1/2007-MUM	44.19	0x000098B000000000	2007-01-08 00:00:00	JACKIE CHAN/WILLIS CHAN/SOLON SO & WANG ZHONGUJUN	12	94	0	CFS/T/257/2006-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131870	45	DAATU	2007	120	4	CIL/1/143/2007-BAN	3346.00	0x0000990000000000	2007-03-29 00:00:00	M/S. ANEKA CREATION, BANGALORE	12	87	176	CIL/31/2007-BAN	105	109	107	N	M/S. ANEKA CREATION, BANGALORE	12	3346.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131871	45	EE PREETHI ONTHARAHA	2007	120	4	CIL/1/15/2007-BAN	4326.00	0x0000990100000000	2007-03-30 00:00:00	SMT. GAYATHRI MOHANDAS PAI	12	87	176	CIL/34/2007-BAN	105	109	107	N	M/S. V M P FILMS, BANGALORE	14	4326.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131872	45	ELLA AVANA HESARINALLE	2007	120	4	CIL/1/17/2007-BAN	3418.00	0x0000990200000000	2007-03-31 00:00:00	SHRI. D. K. RAMAKRISHNA AND SHRI. A. M. VIJAYKUMAR	12	87	165	CIL/35/2007-BAN	105	109	107	N	M/S. TRUPTHI FILMS, BANGALORE	6	3418.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131873	45	AKASHA GANGE	2007	121	4	CIL/2/12/2007-BAN	4304.00	0x0000991C00000000	2007-04-26 00:00:00	SHRI. S. SRINATH	12	87	170	CIL/37/2007-BAN	105	109	107	Y	M/S. S. G. ENTERTAINMENTS, BANGALORE	16	4303.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131874	45	BOMBUGALU SAAR BOMBUGALU	2007	120	4	CIL/1/18/2007-BAN	4171.00	0x0000991600000000	2007-04-20 00:00:00	SHRI. K. RAKESH KUMAR AND K. GOUTHAMI	12	87	176	CIL/38/2007-BAN	105	109	107	Y	SRI. GOWTHAMI ENTERPRISES, BANGALORE	15	4170.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131875	45	THAMASHEGAGI	2007	121	4	CIL/2/11/2007-BAN	4221.00	0x0000991A00000000	2007-04-24 00:00:00	SHRI. H. M. MALLIKARJUNAIAH	12	87	176	CIL/39/2007-BAN	105	109	107	Y	M/S. AKHILA FILMS, BANGALORE	15	4237.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131876	45	JAMBADA HUDUGI	2007	120	4	CIL/1/20/2007-BAN	3202.00	0x0000992000000000	2007-04-30 00:00:00	SHRI. MOHAN GOWDA H N	12	87	176	CIL/40/2007-BAN	105	109	107	N	SRI. PRISHMO PRODUCTIONS, BANGALORE	12	3204.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131877	61	BANDIDAS	2007	121	6	CFL/2/22/2007-MUM	2509.36	0x000098F900000000	2007-03-22 00:00:00	EUROPA CORP.	12	87	169	CFL/4/2007-MUM	105	109	107	Y	MULTVISION MUMLTIMEDIA INDIA (P) LTD.	6	2555.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131878	58	NEW ANACONDA RETURNS	2007	121	6	CFL/2/37/2007-MUM	2731.62	0x0000992B00000000	2007-05-11 00:00:00	SABAMONNKOL FILM INTERNATIONAL.	13	87	169	CFL/125/2007-MUM	105	109	107	N	VISUAL REALITY.	5	2731.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131879	61	PRAIRIE HOME COMPANION	2007	121	6	CFL/2/38/2007-MUM	2892.74	0x0000992F00000000	2007-05-15 00:00:00	CAPITOL FILMS.	12	87	175	CFL/121/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.	6	2892.74	0	0	1	0	0	0	0	15	0	0	0	0	0	0	\N	\N
131880	61	HOT STEPPER	2007	121	6	CFL/2/39/2007-MUM	3120.98	0x0000993700000000	2007-05-23 00:00:00	WILLIAM PACKER, SONY PICTURES.	12	87	176	CFL/137/2007-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD.	6	3120.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131881	61	WILD HOGS	2007	121	6	CFL/2/40/2007-MUM	2734.25	0x0000993900000000	2007-05-25 00:00:00	MIKE TOLLIN, BRIAN ROBBINS, TODD LIEBERMAN.	12	87	172	CFL/93/2007-MUM	105	109	107	Y	SPE FILMS OF INDIA LTD.	6	2737.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131882	61	PIRATES OF THE CARIBBEAN : AT WORLD'S END	2007	121	6	CFL/2/41/2007-MUM	4650.88	0x0000993900000000	2007-05-25 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTERNATIONAL.	12	87	168	CFL/138/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT. LTD.	9	4650.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131883	44	SAMUNDER KE LOOTERE ANTIN GHADI	2007	121	6	CFL/2/42/2007-MUM	4651.09	0x0000993D00000000	2007-05-29 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTERNATIONAL.	13	87	168	CFL/143/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT. LTD.	9	4651.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131884	61	PREMONITION	2007	121	6	CFL/2/43/2007-MUM	2643.53	0x0000993E00000000	2007-05-30 00:00:00	IDEAL ENTERTAINMENT PVT. LTD.	12	87	169	CFL/126/2007-MUM	105	109	107	N	ADLABS FILMS LTD.	6	2643.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131885	61	OCEAN'S 13	2007	121	6	CFL/2/44/2007-MUM	3370.16	0x0000993F00000000	2007-05-31 00:00:00	JERRY WEINTRAUB.	12	87	169	CFL/130/2007-MUM	105	109	107	N	WARNER BROS. PICTURES I PVT. LTD.	6	3370.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131886	61	NO RESERVATION	2007	121	6	CFL/2/45/2007-MUM	2880.73	0x0000993F00000000	2007-05-31 00:00:00	SERGIO AGUEIRO & KERRY HEYSON.	12	87	176	CFL/132/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (I) PVT. LTD.	6	2880.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131887	58	CARIBEAN KALLARAI THEEVU - 3	2007	121	6	CFL/2/46/2007-MUM	4650.91	0x0000993F00000000	2007-05-31 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTERNATIONAL.	13	87	168	CFL/141/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT. LTD.	9	4650.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131888	59	DONGALA DEVI	2007	121	6	CFL/2/47/2007-MUM	4650.91	0x0000993F00000000	2007-05-31 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTERNATIONAL.	13	87	168	CFL/142/2007-MUM	105	109	107	N	SPE FILMS INDIA PVT. LTD.	9	4650.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131889	58	36 CHAMBER OF SHAOLIN	2007	121	6	CFL/2/48/2007-MUM	3179.25	0x0000994400000000	2007-06-05 00:00:00	E - CITY FILMS (INDI) PVT. LTD.	13	87	169	CFL/17/2007-MUM	105	109	107	N	E - CITY FILMS (INDI) PVT. LTD.	11	3179.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131890	44	SUPER GIRL 4 - WONDERFUL LADY	2007	121	6	CFL/2/49/2007-MUM	2414.94	0x0000995300000000	2007-06-20 00:00:00	JOHN BELDECCHI LUCAS FOSTER SONY PICTURES.	13	87	168	CFL/155/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA PVT. LTD.	5	2414.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131891	59	SUPER GIRL 4 - ADBUTHA SUNDARI	2007	121	6	CFL/2/50/2007-MUM	2414.94	0x0000995400000000	2007-06-21 00:00:00	JOHN BALDECCHHI, LUCAS FOSTER & SONY PICTURES.	13	87	168	CFL/156/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF (INDIA) PVT. LTD.	5	2414.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131892	61	THE HOST (DUBBED)	2007	121	6	CFL/2/51/2007-MUM	3274.82	0x0000995800000000	2007-06-25 00:00:00	CHOI YOUNG BAE/INTERCLICK CO. LTD.	15	87	168	CFL/158/2007-MUM	105	109	107	Y	INDO OVERSEAS FILMS.	6	3274.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131893	61	DIE HARD 4.0	2007	121	6	CFL/2/52/2007-MUM	3553.61	0x0000995900000000	2007-06-26 00:00:00	MICHAEL FOTTRELL JOHN MCTIERMAN ARNOLD RIFKIN.	12	87	168	CFL/165/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	3553.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131894	44	DIE HARD 4.0	2007	121	6	CFL/2/53/2007-MUM	3553.61	0x0000995A00000000	2007-06-27 00:00:00	MICHAL FOTTRELL JOHN MCTIERMAN ARNOLD RIFKIN.	13	87	169	CFL/171/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	3553.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131895	59	EDUREETHA	2007	121	6	CFL/2/54/2007-MUM	3553.61	0x0000996200000000	2007-07-05 00:00:00	MICHAEL FOTTRELL/JOHN MC.TIERMAN/ARNOLD RIFKIN.	13	87	169	CFL/179/2007-MUM	105	109	108	N	WARNER BROS. PICTURES INDIA PVT. LTD.	7	3553.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131896	61	HARRY POITER AND THE ORDER OF PHOENIX	2007	121	6	CFL/2/55/2007-MUM	3420.88	0x0000996600000000	2007-07-09 00:00:00	WARNER BROS PICTURES INDIA PVT. LTD.	12	87	168	CFL/180/2007-MUM	105	109	107	N	WARNER BROS. PICTURES INDIA PVT. LTD.	8	3420.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131897	61	GARUDA	2007	121	6	CFL/2/56/2007-MUM	3132.73	0x0000996600000000	2007-07-09 00:00:00	MONTHON ARYANGKOON.	12	87	168	CFL/174/2007-MUM	105	109	107	N	SHAN MOVIE INTERNATIONAL.	6	3132.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131898	61	TRANSFORMERS	2007	121	6	CFL/2/57/2007-MUM	3957.37	0x0000996700000000	2007-07-10 00:00:00	LAN BRYCE/TOM DE SANTO/DREAM WORKS&PARAMOUNT PICT.	12	87	175	CFL/170/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3957.37	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
131899	61	DEATH OF A PRESIDENT	2007	121	6	CFL/2/58/2007-MUM	2652.33	0x0000996700000000	2007-07-10 00:00:00	GABRIEL RANGE / SIMON FINCH / EDGUINEY.	12	87	176	CFL/166/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT. LTD.	5	2652.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131900	58	YAAZHVA SAAVA	2007	121	6	CFL/2/59/2007-MUM	3553.61	0x0000996700000000	2007-07-10 00:00:00	MICHAEL FOTTRELL,JOHN MCTIEMAN ARNOLD RIFKIN BRUCE	13	87	169	CFL/178/2007-MUM	105	109	107	N	WARNER BROS. PICTURES PVT. LTD.	7	3553.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131901	44	HARRY POTTER AUR PHOENIX KI FANJ	2007	121	6	CFL/2/60/2007-MUM	3420.88	0x0000996800000000	2007-07-11 00:00:00	WARNER BROS. PICTURES INDIA PVT. LTD.	13	87	168	CFL/181/2007-MUM	105	109	107	N	WARNER BROS. PICTURES INDIA PVT. LTD.	8	3420.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488575	44	SAHI TARIQA 	1972	120	6	U-69339-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILM S.	12	0	0	U/69339/1972	0	0	0	N	FILM S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131902	58	HARRY POTTRUM PHOEMIX KATT ALAIUM	2007	121	6	CFL/2/61/2007-MUM	3420.88	0x0000996800000000	2007-07-11 00:00:00	WARNER BROS. PICT. INDIA PVT. LTD.	13	87	168	CFL/182/2007-MUM	105	109	107	N	WARNER BROS. PICT. INDIA PVT. LTD.	8	3420.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131903	59	GARUDA	2007	121	6	CFL/2/62/2007-MUM	3132.74	0x0000996E00000000	2007-07-17 00:00:00	MONTHON - ARYANGKOON.	13	87	168	CFL/185/2007-MUM	105	109	107	N	SHAN MOVIE INTERNATIONAL.	6	3132.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131904	44	SAMUNDARI SHIKARI	2007	121	6	CFL/2/63/2007-MUM	3274.82	0x0000996F00000000	2007-07-18 00:00:00	CHO YAANG BA INTERCLICK CO. LTD.	15	87	169	CFL/183/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS.	6	3274.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131905	59	HARRY POTTER MARIYU PHOENIX SAMUHAMTHO	2007	121	6	CFL/2/65/2007-MUM	3420.88	0x0000996F00000000	2007-07-18 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.	13	87	168	CFL/186/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	8	3420.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131906	58	SUPER GIRL 4- ARPUTHA AZHAGI	2007	121	6	CFL/2/66/2007-MUM	2414.94	0x0000997600000000	2007-07-25 00:00:00	JOHN BALDEACHI, LUCAS FOSTER & SONY PICTURES.	13	87	169	CFL/190/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.	5	2414.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131907	58	THE HOST	2007	121	6	CFL/2/67/2007-MUM	3274.82	0x0000997600000000	2007-07-25 00:00:00	CHOI YUNG BAE / INTERCLICK CO. LTD.	13	87	168	CFL/187/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS.	6	3274.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131908	58	KAZHUGU MANITHAN	2007	121	6	CFL/2/68/2007-MUM	3132.74	0x0000997D00000000	2007-08-01 00:00:00	MANTHAN ARYANGKAM HONGKONG	13	87	167	CFL/201/2007-MUM	105	109	107	N	SHAN MOVIE INT CHENNAI	6	3132.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131909	59	TRANSFORMERS	2007	121	6	CFL/2/69/2007-MUM	3957.39	0x0000997E00000000	2007-08-02 00:00:00	DREAMWORKS & PARAMOUNT PICTURES	13	87	168	CFL/200/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	3957.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131910	58	TRANSFORMERS	2007	121	6	CFL/2/70/2007-MUM	3957.39	0x0000997E00000000	2007-08-02 00:00:00	IAN BRACE TOM DE SONTA LAREZE DI BONZEA DON MURPHY	13	87	168	CFL/199/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA PVT LTD MUMBAI	14	3957.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131911	44	TRANSFORMERS	2007	121	6	CFL/2/71/2007-MUM	3957.39	0x0000997E00000000	2007-08-02 00:00:00	DREAMWORKS & PARAMOUNT PICTURES	13	87	168	CFL/198/2007-MUM	105	109	107	N	PARAMOUNT FILMS OFINDIA LTD MUMBAI	14	3957.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131912	61	RUSH HOUR -3	2007	121	6	CFL/2/72/2007-MUM	2495.45	0x0000998200000000	2007-08-06 00:00:00	NOW LINE CINEMAS INTERNATIONAL	12	87	169	CFL/207/2007-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA PVT PVT	5	2496.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131913	44	50 LAKH	2007	121	6	CIL/2/80/2007-MUM	3439.00	0x0000998400000000	2007-08-08 00:00:00	PERCEPT PICTURE COMPANY PVT LTD	12	87	172	CIL/241/2007-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT LTD	7	3439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131914	58	RUSH HOUR -3	2007	121	6	CFL/2/75/2007-MUM	2495.45	0x0000998500000000	2007-08-09 00:00:00	NEW LINE CINEMA INTERNATIONAL USA	13	87	169	CFL/209/2007-MUM	105	109	107	N	MUTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	5	2495.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131915	61	LICENSE TO WED - TRL F 1	2007	121	6	CFS/2/60/2007-MUM	69.19	0x0000998500000000	2007-08-09 00:00:00	NICKOS BORNE, WARNER BROS PVT LTD	12	94	0	CFS/T/170/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131916	61	LIBERTY WHITE WEAR	2007	121	6	CIS/2/84/2007-MUM	28.65	0x0000998500000000	2007-08-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/614/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131917	61	1408 - TRL	2007	121	6	CFS/2/63/2007-MUM	70.10	0x0000998C00000000	2007-08-16 00:00:00	THE WEINSTEIN COMPANY	12	94	0	CFS/T/172/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT PVT	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131918	44	AGAR - TRL - 2	2007	121	6	CIS/2/88/2007-MUM	60.96	0x0000999100000000	2007-08-21 00:00:00	SIDHI VINAYAK CREATIONS	12	94	0	CIS/T/223/2007-MUM	105	110	107	N	SIDHI VINAYAK CREATIONS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131919	61	THE KINGDOM - TRL	2007	121	6	CFS/2/68/2007-MUM	69.93	0x0000999400000000	2007-08-24 00:00:00	MICHAEL MANN, UNIVERSAL PICTURES.	12	94	0	CFS/T/181/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131920	43	MAA EVRAT JEVRAT	2007	120	6	CIL/1/89/2007-MUM	3823.79	0x0000997E00000000	2007-08-02 00:00:00	PARAMOUNT MOVIES MAKERS PVT. LTD.,	12	87	176	CIL/236/2007-MUM	105	109	107	N	PARAMOUNT MOVIES MAKERS PVT. LTD.,	14	3823.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131921	51	KARAYALA GELO EK	2007	120	6	CIL/1/90/2007-MUM	3455.00	0x0000998200000000	2007-08-06 00:00:00	SHREE PURUSHOTTAM LELE, SARAANSH ADDS	12	87	176	CIL/234/2007-MUM	105	109	107	N	SHREE PURUSHOTTAM LELE, SARAANSH ADDS	12	3455.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131922	51	FOUZDAR  JYOTIBA SAWANT	2007	120	6	CIL/1/91/2007-MUM	3826.58	0x0000998200000000	2007-08-06 00:00:00	SHRI KRISHNAMAI CHITRA	12	87	176	CIL/237/2007-MUM	105	109	107	N	SHRI KRISHNAMAI CHITRA	14	3826.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131923	43	BEWAFA PARDESI	2007	120	6	CIL/1/92/2007-MUM	4079.75	0x0000998500000000	2007-08-09 00:00:00	MUSICAA FILMS	12	87	176	CIL/240/2007-MUM	105	109	107	N	MUSICAA FILMS	15	4079.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131924	43	KYAN RAMI AVYA RAAS	2007	120	6	CIL/1/93/2007-MUM	4443.69	0x0000998900000000	2007-08-13 00:00:00	L N COMMUNICATION - SURESH R. PATEL	12	87	176	CIL/242/2007-MUM	105	109	107	N	L N COMMUNICATION - SURESH R. PATEL	17	4443.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131925	51	HAYANCHA KAHI NAME NAHI	2007	120	6	CIL/1/94/2007-MUM	3432.52	0x0000998900000000	2007-08-13 00:00:00	SHANTARAM ENTERTAINMENT	12	87	172	CIL/245/2007-MUM	105	109	107	N	SHANTARAM ENTERTAINMENT	13	3433.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131926	43	NAHI RE LAZAVU TARI CHUNDADI	2007	120	6	CIL/1/95/2007-MUM	4197.81	0x0000998C00000000	2007-08-16 00:00:00	ARJI ENTERPRISES	12	87	176	CIL/248/2007-MUM	105	109	107	N	ARJI ENTERPRISES	17	4197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131927	61	YAMAHA GLADIATOR	2007	120	6	CIS/1/736/2007-MUM	14.33	0x0000998D00000000	2007-08-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/640/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131928	43	MAA UMIYA TARI MAHER	2007	120	6	CIL/1/97/2007-MUM	4075.86	0x0000999400000000	2007-08-24 00:00:00	SWADESHI ENTERTAINMENT	12	87	176	CIL/238/2007-MUM	105	109	107	N	SWADESHI ENTERTAINMENT	15	4087.5715	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131929	44	DHAMAAL	2007	120	6	CIL/1/99/2007-MUM	3724.24	0x0000999800000000	2007-08-28 00:00:00	MARUTI INTERNATIONAL	12	87	172	CIL/258/2007-MUM	105	109	107	N	MARUTI INTERNATIONAL	14	3724.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131930	44	CHODO NA YAAR	2007	120	6	CIL/1/98/2007-MUM	2779.10	0x0000999800000000	2007-08-28 00:00:00	SWADESHI ENTERTAINMENT	12	87	176	CIL/246/2007-MUM	105	109	107	N	SWADESHI ENTERTAINMENT	12	2779.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131931	54	VIDROH - TRL	2007	120	6	CIS/1/772/2007-MUM	56.08	0x0000999900000000	2007-08-29 00:00:00	NEEL KAMAL FILMS.	12	94	0	CIS/T/231/2007-MUM	105	110	107	N	NEEL KAMAL FILMS.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131932	105	I BALL SPEAKER	2007	120	6	CIS/1/773/2007-MUM	15.24	0x0000999A00000000	2007-08-30 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/676/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131933	44	KAISE KAHE	2007	121	6	CIL/2/74/2007-MUM	3493.03	0x0000997400000000	2007-07-23 00:00:00	SIDDESH PRODUCTIONS.	12	87	176	CIL/224/2007-MUM	105	109	107	N	SIDDESH PRODUCTIONS.	16	3494.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131934	44	CASH	2007	121	6	CIL/2/75/2007-MUM	3766.36	0x0000997700000000	2007-07-26 00:00:00	SOHIEL MAKLAI ENTERTAINMENT PVT. LTD - SEVAN ENT.	12	87	176	CIL/227A/2007-MUM	105	109	107	N	SOHIEL MAKLAI ENTERTAINMENT PVT. LTD - SEVAN ENT.	14	3766.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131935	51	VADAL VARN SUTAL GA	2007	121	6	CIL/2/76/2007-MUM	3457.39	0x0000997700000000	2007-07-26 00:00:00	SPANDAN FILMS.	12	87	176	CIL/223/2007-MUM	105	109	107	N	SPANDAN FILMS.	14	3457.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131936	44	HAIVANI SHAKTI	2007	122	6	CFL/3/2/2007-MUM	2660.81	0x000098AC00000000	2007-01-04 00:00:00	TOM ROJENBURG, GARY LACHES AND SONY PICTURES	13	87	167	CFL/336/2006-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	6	2660.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131937	44	MOSQUITO MAN	2007	122	6	CFL/3/3/2007-MUM	2463.62	0x000098AC00000000	2007-01-04 00:00:00	BOZE DAVIDSON KEN BADISH, DAVID VAROD	13	87	169	CFL/333/2006-MUM	105	109	107	N	ASH ENTERTAINMENT	5	2463.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131938	44	KASIMEN KARL	2007	122	6	CFL/3/5/2007-MUM	1773.40	0x000098AD00000000	2007-01-05 00:00:00	DAVID SOUNDERS USA	13	0	176	CFL/295/2006-MUM	105	109	107	N	AMBIKA FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
131939	44	AKHARI MANJIL	2007	122	6	CFL/3/6/2007-MUM	2470.19	0x000098B000000000	2007-01-08 00:00:00	NEW LINE RELEASING INC	13	87	175	CFL/322/2006-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2470.19	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
131940	61	BLOOD DIAMOND	2007	122	6	CFL/3/7/2007-MUM	3957.41	0x000098B000000000	2007-01-08 00:00:00	GILLIAN GORFIL, GRAHAM KIND & WARNER BROS. PIC.	12	87	169	CFL/332/2006-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	8	3957.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131941	44	DRACULA KA KAHAR	2007	122	6	CFL/3/9/2007-MUM	3093.73	0x000098B200000000	2007-01-10 00:00:00	K & H COMMUNICATIONS	13	87	167	CFL/305/2006-MUM	105	109	107	N	M/S. K2 K2 SOLUCTIONS	6	3093.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131942	45	AMRUTHAVANI	2007	120	4	CIL/1/21/2007-BAN	3711.00	0x0000992000000000	2007-04-30 00:00:00	SHRI BR RAJASHEKAR	12	87	176	CIL/41/2007-BAN	105	109	107	Y	M/S. CHATHURTHI CREATORS, BANGALORE	14	3792.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131943	59	PATHALA LOGAMLU KANNI PILLA PORATTAM	2007	122	6	CFL/3/10/2007-MUM	3093.73	0x000098B200000000	2007-01-10 00:00:00	K & H COMMUNICATIONS	13	87	167	CFL/306/2006-MUM	105	109	107	N	M/S. K2 K2 SOLUTIONS	6	3093.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131944	45	MASTI	2007	122	4	CIL/3/12/2007-BAN	4475.00	0x0000991C00000000	2007-04-26 00:00:00	SHRI RAMU	12	87	170	CIL/42/2007-BAN	105	109	107	Y	M/S. RAMU ENTERPRISES, BANGALORE	15	4474.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131945	58	PATHALA ULAGAM-3	2007	122	6	CFL/3/12/2007-MUM	3093.73	0x000098B800000000	2007-01-16 00:00:00	K & H COMMUNICATIONS	13	87	170	CFL/307/2006-MUM	105	109	107	N	K2K2 SOLUTIONS	6	3093.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131946	59	ANDALA ANTHAKI	2007	122	6	CFL/3/15/2007-MUM	3313.31	0x000098BA00000000	2007-01-18 00:00:00	ALAN MARSHALL	13	87	170	CFL/337/2006-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	7	3319.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131947	58	ASWARA SAKTHI	2007	122	6	CFL/3/16/2007-MUM	2660.81	0x000098BA00000000	2007-01-18 00:00:00	TOM ROSENBERG, GARY LUCCHESI & SONY PIC	13	87	167	CFL/7/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	6	2660.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131948	45	MOHINI ESTATE	2007	122	4	CIL/3/15/2007-BAN	2997.00	0x0000993600000000	2007-05-22 00:00:00	SHRI. B L SAMPATHKUMAR	12	87	167	CIL/43/2007-BAN	105	109	107	Y	SHRI. SAI DEVIKA ENTERPRISES, BANGALORE	11	3044.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131949	61	FLAGS OF OUR FATHERS	2007	122	6	CFL/3/18/2007-MUM	3637.45	0x000098C000000000	2007-01-24 00:00:00	CLINT EASTWOOD, ROBERT LORENZ & WARNER BROS. PIC.	12	87	169	CFL/12/2007-MUM	105	109	107	N	WARNER BROS. PICT. (INDIA) PVT.LTD.,	8	3637.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131950	44	VAJRAGHAT	1992	121	6	UA-981-MUM	3852.06	0x0000837200000000	1992-02-18 00:00:00	BAL GANGA FILMS PVT. LTD.	12	87	176	B/F-4452-MUM	105	109	107	Y	BAL GANGA FILMS PVT. LTD.	17	3852.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131951	59	99 DAYS	2007	122	6	CFL/3/22/2007-MUM	2528.06	0x000098CD00000000	2007-02-06 00:00:00	NEW LINE CINEMAS	13	87	169	CFL/11/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2528.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131952	61	PROVOKED	2007	122	6	CFL/3/23/2007-MUM	3097.81	0x000098D000000000	2007-02-09 00:00:00	CEE (I) TV ENTERTAINMENT LTD.,	12	87	176	CFL/23/2007-MUM	105	109	107	N	METRO FILMS (P) LTD.,	8	3097.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131953	61	13 TH DISTRICT	2007	122	6	CFL/3/24/2007-MUM	2358.33	0x000098D300000000	2007-02-12 00:00:00	LEO SESSON, BERNARD CRENT & EUROPACORP FRANCE	12	87	169	CFL/339/2006-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	5	2358.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131954	61	MUSIC AND LYRICS	2007	122	6	CFL/3/25/2007-MUM	2875.16	0x000098D400000000	2007-02-13 00:00:00	SUSAN E HORSE	12	87	176	CFL/39/2007-MUM	105	109	107	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	8	2875.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131955	59	AMERICAN CHANDRAMUKHI	2007	122	6	CFL/3/40/2007-MUM	2133.35	0x000098F100000000	2007-03-14 00:00:00	DINO DE LAURANTIS	13	87	176	CFL/58/2007-MUM	105	109	107	N	AMBIKA FILMS	5	2133.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131956	61	AVENGING ANGEL	1986	122	6	A-605-MUM	2550.79	0x00007BAF00000000	1986-09-10 00:00:00	SANDY HOWARD KEITH RUBENSTEIN (USA)	12	87	170	B/F-2268-MUM	105	109	108	Y	ASHOK AMRITRAJ	5	2550.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131957	44	ANOKHA INSAN	1986	122	6	A-614-MUM	3837.74	0x00007BBE00000000	1986-09-25 00:00:00	RAJ SINGH ARYA, RAJ ARYA FILMS.	12	87	176	B/F-2890-MUM	105	109	107	N	RAJ ARYA FILMS.	16	3837.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131958	61	DESPERATELY SEEKING SUSAN	1986	122	6	A-615-MUM	2838.75	0x00007BBF00000000	1986-09-26 00:00:00	ORION PICTURES CORPN SARAH PILLSBURY & M. S. (USA)	12	87	176	B/F-3004-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL.	10	2838.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131959	61	BARBARIAN QUEEN	1986	122	6	A-616-MUM	1902.14	0x00007BC200000000	1986-09-29 00:00:00	FRANK LSSAAC CONCOR. (UK)	12	87	169	B/F-2616-MUM	105	109	108	Y	T. S. CHANDRASEKAR.	4	1902.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489519	44	TRL. OF ADHIKAR 	1986	120	6	U-7036-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	CHITRAYUG	12	0	184	U-7036-86	0	0	0	N	CHITRAYUG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131960	61	THE SOUTH SHAOLIN MASTER	1986	122	6	A-618-MUM	2626.46	0x00007BC200000000	1986-09-29 00:00:00	WEI JIA DAO. (SKYNOX INTL LTD) (HONGKONG)	12	87	170	B/F-2581-MUM	105	109	108	Y	V. S. KUMAR. MADRAS	9	2626.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131961	61	HOT TARGET	1986	122	6	A-620-MUM	2321.54	0x00007BC600000000	1986-10-03 00:00:00	JHON BARNETT & BRIAN COOK, (USA)	12	87	176	B/F-2987-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2321.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131962	61	THE COMPANY OF WOLVES	1986	122	6	A-621-MUM	2556.96	0x00007BC600000000	1986-10-03 00:00:00	CHRIS BROWN AND STEPHEN WOOLLEY (UK)	12	87	167	B/F-2977-MUM	105	109	108	Y	NATIONAL FILM DEV. CORPN. LTD.	6	2556.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131963	44	TERE SHAHAR MEIN	1986	122	6	A-622-MUM	3734.41	0x00007BC900000000	1986-10-06 00:00:00	S. S. BROCA.	12	87	176	B/F-3099-MUM	105	109	107	N	S. S. BROCA.	14	3734.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131964	61	THE ADVENTURE AT SHAOL IN	1986	122	6	A-623-MUM	2997.11	0x00007BCB00000000	1986-10-08 00:00:00	TAI FUNG & CO. WU MAN HUNG. (HONGKONG)	12	87	170	B/F-2949-MUM	105	109	108	N	S. S. NIHALANI. MUMBAI	10	2997.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131965	64	RANGLI CHUNARIYA RANG MEIN TOHAR	1986	122	6	A-624-MUM	3858.61	0x00007BCB00000000	1986-10-08 00:00:00	M/S. SATTAR FILMS INTERNATIONAL.	12	87	170	B/F-2872-MUM	105	109	107	N	M/S. SATTAR FILMS INTERNATIONAL.	16	3858.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131966	44	MERA HAQUE	1986	122	6	A-625-MUM	3734.94	0x00007BCD00000000	1986-10-10 00:00:00	BOBBY RAAJ, RAAJ N RAAJ COMBINES.	12	87	170	B/F-3107-MUM	105	109	107	N	RAAJ N RAAJ COMBINES.	16	3734.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131967	44	YAATNA	1986	122	6	A-626-MUM	3713.12	0x00007BD100000000	1986-10-14 00:00:00	RAKESH SARAIYA.	12	87	170	B/F-3002-MUM	105	109	107	N	RAKESH SARAIYA.	14	3713.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131968	61	THE DAY OF THE RULERS	1986	122	6	A-628-MUM	2614.33	0x00007BD200000000	1986-10-15 00:00:00	BULGARIA FILM. (BULGARIA)	12	87	175	B/F-2960-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	11	2614.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131969	61	JACKALS	1986	122	6	A-632-MUM	2737.04	0x00007BD900000000	1986-10-22 00:00:00	JACK LUCARELLI AND JAMESON PARKER (USA)	12	87	170	B/F-2976-MUM	105	109	108	N	ARUN KUMAR.	10	2737.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131970	61	BLOOD SIMPLE	1986	122	6	A-637-MUM	2819.00	0x00007BE600000000	1986-11-04 00:00:00	ETHAN COEN (USA)	12	87	170	B/F-3005-MUM	105	109	108	N	MR. J. P. BHAGAT.	6	2819.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131971	61	BLAME IT ON RIO	1986	122	6	A-638-MUM	2744.00	0x00007BE900000000	1986-11-07 00:00:00	STANLEY DONEN, SALES ORGANISATION. (USA)	12	87	176	B/F-3037-MUM	105	109	108	N	LORDS FILMS INC.	6	2744.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131972	61	RUNAWAY TRAIN	1986	122	6	A-643-MUM	3042.36	0x00007BEE00000000	1986-11-12 00:00:00	MENAHEM GOLAN AND YORAM GLOBUS OF CANNON INT. USA	12	87	176	B/F-3045-MUM	105	109	108	Y	M/S. ALPHA COMMERCIALS.	6	3042.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131973	61	LIGHT BLAST	1986	122	6	A-644-MUM	2445.45	0x00007BEF00000000	1986-11-13 00:00:00	GALLIONO JUSO. (USA)	12	87	170	B/F-2905-MUM	105	109	108	Y	T. S. CHANDRASEKHAR.	5	2445.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131974	61	DEF- CON 4 (DEFENSE CONDITION 4)	1986	122	6	A-645-MUM	2706.53	0x00007BEF00000000	1986-11-13 00:00:00	MAURA O CONNELL MICHAEL D & P D N W PICT. (USA)	12	87	176	B/F-3049-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2706.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131975	61	CAVEGIRL	1986	122	6	A-646-MUM	2266.74	0x00007BEF00000000	1986-11-13 00:00:00	DAVID OLIVER, CROWN INTERNATIONAL PICT. (USA)	12	87	168	B/F-3021-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2266.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131976	44	JEEVA	1986	122	6	A-647-MUM	3574.48	0x00007BF500000000	1986-11-19 00:00:00	RUPAM PICTURES PVT. LTD.	15	87	170	B/F-3146-MUM	105	109	107	N	RUPAM PICTURES PVT. LTD.	15	3574.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131977	44	HANDS OF STEEL	1986	122	6	A-650-MUM	2550.06	0x00007BF600000000	1986-11-20 00:00:00	DELON INTERNATIONAL FILM CORPN, MEDUSA D (ITALY)	12	87	176	B/F-3065-MUM	105	109	108	Y	SHIVA PARAVATHI FILMS.	5	2550.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131978	61	AMONG WOLVES	1986	122	6	A-651-MUM	2793.49	0x00007BF600000000	1986-11-20 00:00:00	PATHE OVERSEAS LTD, C. O. F. C. I & T. F. FILM PRO	12	87	168	B/F-3066-MUM	105	109	108	N	SHIVA PARVATHI FILMS.	6	2793.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131979	61	ONCE BITTEN	1986	122	6	A-653-MUM	2544.25	0x00007BFB00000000	1986-11-25 00:00:00	SAMUEL GOLDWYN CO. (USA)	12	87	167	B/F-3070-MUM	105	109	108	Y	SHIVA PARVATHI FILMS.	5	2544.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131980	61	DARK OF THE NIGHT	1986	122	6	A-654-MUM	2405.00	0x00007BFB00000000	1986-11-25 00:00:00	ROBIN LAIND. (MONEX TRADING LTD)	12	87	167	B/F-3071-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2405.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131981	44	TAHKHANA	1986	122	6	A-656-MUM	3368.65	0x00007BFE00000000	1986-11-28 00:00:00	GANGU RAMSAY	15	87	167	B/F-3084-MUM	105	109	107	N	GANGU RAMSAY, RAMSAY INTERNATIONAL.	14	3368.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131982	61	KILLING MACHINE	1986	122	6	A-657-MUM	2570.42	0x00007C0500000000	1986-12-05 00:00:00	M/S DELON INTERNATIONAL FILM. CORPN. CARLOS ITALY	12	87	170	B/F-2970-MUM	105	109	108	N	MR. INDRU G. MAHROTRI.	5	2570.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131983	61	GWENDOLINE - TRL	1986	122	6	A-658-MUM	61.00	0x00007C0B00000000	1986-12-11 00:00:00	JEAN CLAUDE FLEURY. (PARA FRANCE) (FRANCE)	12	94	0	B/118835-MUM	105	110	108	N	M. A. HASHIM.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131984	44	AURAT - TRL	1986	122	6	A-659-MUM	91.44	0x00007C0F00000000	1986-12-15 00:00:00	VIRENDRA BOHRA & DHIRENDRA BOHRA.	12	94	0	B/118516-MUM	105	110	107	N	BOHRA ORGANISATION.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131985	61	TUAREG - THE DESERT WARRIOR - TRL	1986	122	6	A-660-MUM	90.00	0x00007C1000000000	1986-12-16 00:00:00	SACIS	12	94	0	B/119310-MUM	105	110	108	N	MR. MOHAN TANNA	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131986	61	BODY DOUBLE - TRL	1986	122	6	A-661-MUM	47.24	0x00007C1200000000	1986-12-18 00:00:00	COLUMBIA PICTURES (USA)	12	94	0	B/118934-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131987	61	MY CHAUFFEUR	1986	122	6	A-662-MUM	2586.99	0x00007C1600000000	1986-12-22 00:00:00	MARILYN J. TENSER (CROWN INTERNATIONS) (USA)	12	87	176	B/F-3055-MUM	105	109	108	Y	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2586.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131988	61	RAMBO: FIRST BLOOD, PART II	1986	122	6	A-663-MUM	2455.11	0x00007C1600000000	1986-12-22 00:00:00	CAROLCA S B (BULL FIETSHANS) (USA)	15	87	170	B/F-2921-MUM	105	109	108	Y	LOTUS FILMS INTERNATIONAL.	5	2455.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131989	44	WAHEM - TRL	1986	122	6	A-664-MUM	87.48	0x00007C1700000000	1986-12-23 00:00:00	SAI MAHIMA FILMS.	12	94	0	B/119368-MUM	105	110	107	N	SAI MAHIMA FILMS.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131990	44	JAAN BAAZ - TRL	1986	122	6	A-665-MUM	96.62	0x00007C1800000000	1986-12-24 00:00:00	FEROZ KHAN, F. K. FILMS P. LTD.	12	94	0	B/119281-MUM	105	110	107	N	F. K. FILMS. LTD.	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131991	44	INSANIYAT KE DUSHMAN	1986	122	6	A-666-MUM	4556.17	0x00007C1800000000	1986-12-24 00:00:00	M/S. SHANKAR MOVIES.	15	87	170	B/F-3079-MUM	105	109	107	N	SHRI RAJKUMAR KOHLI, M/S. SHANKAR MOVIES.	19	4556.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131992	213	PAULINE AT THE BEACH - TRL	1986	122	6	A-667-MUM	48.50	0x00007C1A00000000	1986-12-26 00:00:00	ROISSY FILMS, PARIS. (FRANCE)	12	94	0	B/118940-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	48.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131993	51	AAJ ZALE MUKT MEE	1986	122	6	A-668-MUM	3738.89	0x00007C1D00000000	1986-12-29 00:00:00	YASHODEEN CHITRA, SMT. V. Y. SAWANT.	12	87	170	B/F-2574-MUM	105	109	107	N	YASHODEEN CHITRA, SMT. V. Y. SAWANT.	14	3738.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131994	61	VIJ - TRL	1987	122	6	A-669-MUM	70.00	0x00007C2000000000	1987-01-01 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/119119-MUM	105	110	108	N	SOVEXPORT FILMS.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131995	61	VIJ	1987	122	6	A-670-MUM	2124.00	0x00007C2100000000	1987-01-02 00:00:00	MOSFILM STUDIO. (USSR)	12	87	168	B/F-3182-MUM	105	109	108	N	SOVEXPORT FILM.	8	2124.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131996	61	THE BIG SCORE - TRL	1987	122	6	A-671-MUM	61.00	0x00007C2500000000	1987-01-06 00:00:00	INTER PICTURES. (USA)	12	94	0	B/118679-MUM	105	110	108	N	SHASHI VASHISHT.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131997	61	TUAREG- THE DESERT WARRIOR	1987	122	6	A-672-MUM	2721.94	0x00007C2D00000000	1987-01-14 00:00:00	SACIS. (ITALY)	12	87	170	B/F-3142-MUM	105	109	108	N	MR. MOHAN TANNA.	5	2721.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131998	70	LIFE	1987	122	6	A-673-MUM	1904.50	0x00007C3200000000	1987-01-19 00:00:00	MARIANNE & MORTON HELLIGCINE WAVE ENT. (USA)	12	366	0	B/117182-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	5	1904.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
131999	61	GWENDOLINE	1987	122	6	A-674-MUM	2870.00	0x00007C3200000000	1987-01-19 00:00:00	JEAN CLAUDE FLEURY (PARA FRANCE) M. FIL. SER.	12	87	168	B/F-3120-MUM	105	109	108	N	M. A. HASHIM.	5	2870.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132000	61	NIGHT GAMES	1987	122	6	A-675-MUM	2707.00	0x00007C3500000000	1987-01-22 00:00:00	PAN PACIFIC PRODUCTIONS. (USA)	12	87	176	B/F-3034-MUM	105	109	108	N	DR. V. K. RAVICHANDRAN.	6	2707.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132001	44	BOMBAY TOWN	1987	122	6	A-676-MUM	3435.23	0x00007C3500000000	1987-01-22 00:00:00	HEMANT RAJ.	16	87	175	B/F-3076-MUM	105	109	107	N	HEMANT RAJ.	14	3435.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132002	61	KILLING MACHINE - TRAILER	1987	122	6	A-677-MUM	59.44	0x00007C3A00000000	1987-01-27 00:00:00	M/S. DELON INT. FILM CORPN. & M/S. CARLES VASALE	15	94	0	B/119218-MUM	105	110	108	N	M/S. INDRU G. MAHROTRI.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132003	61	THE BOUNTY	1987	122	6	A-678-MUM	3635.00	0x00007C3A00000000	1987-01-27 00:00:00	DINO DE LAURENTIIS CORPN (USA)	12	87	166	B/F-3202-MUM	105	109	108	N	SHIVA PARVATHI FILMS	14	3635.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132004	44	FAQEER BADSHAH	1987	122	6	A-679-MUM	3656.10	0x00007C3B00000000	1987-01-28 00:00:00	SUSHIL KUMAR.	12	87	170	B/F-3111-MUM	105	109	107	N	SHAHI ARTS, SUSHIL KUMAR.	14	3656.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132005	44	ITIHAAS	1987	122	6	A-680-MUM	3742.87	0x00007C3D00000000	1987-01-30 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD.	12	87	170	B/F-3030-MUM	105	109	107	N	NAVJEEVAN PRODUCTIONS PVT. LTD.	16	3742.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132006	51	PINJRA PREETICHA	1987	122	6	A-681-MUM	3497.71	0x00007C4300000000	1987-02-05 00:00:00	SARFRAZ KHAN.	15	87	170	B/F-3159-MUM	105	109	107	N	SARFRAZ KHAN.	14	3497.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132007	61	LASSITER	1987	122	6	A-682-MUM	2827.07	0x00007C4300000000	1987-02-05 00:00:00	ALBERT S. RUDDY. (UK)	12	87	170	B/F-3181-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT, INDO OVERSEAS FILMS.	5	2827.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132008	51	POORNASATYA	1987	122	6	A-683-MUM	4452.48	0x00007C4400000000	1987-02-06 00:00:00	SHANTARAM BAPU CHOUGLE, RENU CHITRA.	12	87	176	B/F-3261-MUM	105	109	107	N	SHANTARAM BAPU CHOUGLE, RENU CHITRA.	16	4452.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132009	61	THE ZERO BOYS	1987	122	6	A-684-MUM	2479.87	0x00007C4700000000	1987-02-09 00:00:00	OMEGA ENTERTAINMENT. (USA)	12	87	167	B/F-2916-MUM	105	109	108	N	MR. S. BALASUNDARAM.	5	2479.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132010	61	POLICE ACADEMY	1987	122	6	A-685-MUM	2594.42	0x00007C4700000000	1987-02-09 00:00:00	WARNER BROS. (USA)	12	87	175	B/F-3190-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2594.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132011	61	THE HILLS HAVE EYES PT. II	1987	122	6	A-686-MUM	2476.12	0x00007C4900000000	1987-02-11 00:00:00	THORN EMI FILM DISTRIBUTORS LTD; (LONDON)	12	87	167	B/F-2854-MUM	105	109	108	Y	KARTHI ENTERPRISES	5	2476.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132012	61	BIG ZAPPER - TRL	1987	122	6	A-687-MUM	51.21	0x00007C4900000000	1987-02-11 00:00:00	A LINDSAY SHONTEFF FILM PRODN. (UK)	12	94	0	B/119199-MUM	105	110	108	N	MR. PREETNAL SINGH INNOVISION FILM & T. V. DIST.	1	51.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132013	61	ABORTION : STORIES FROM NORTH AND SOUTH	1987	122	6	A-688-MUM	600.00	0x00007C4900000000	1987-02-11 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/118501-MUM	105	110	108	N	N. E. & L. F. LTD.	2	600.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132014	61	HUNDRA	1987	122	6	A-690-MUM	2705.89	0x00007C4B00000000	1987-02-13 00:00:00	JOHN GAFFARI & CRIC BRUCKNER (SPAIN)	15	87	167	B/F-3046-MUM	105	109	108	N	MR. INDRU G. MAHROTRI	6	2705.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132015	61	WARNING SIGN	1987	122	6	A-692-MUM	2726.50	0x00007C5100000000	1987-02-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP. JIM BLOOM (USA)	12	87	168	B/F-3210-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA, INC.	12	2726.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132016	44	KAUN KITNAY PAANI MEIN	1987	122	6	A-693-MUM	4018.88	0x00007C5600000000	1987-02-24 00:00:00	SHRI MAHENDRA SANDHU, M/S SANDHU FILM PROD.	15	87	170	B/F-3106-MUM	105	109	107	N	SHRI MAHENDRA SANDHU, M/S SANDHU FILM PROD.	16	4018.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132017	61	SILVER BULLET	1987	122	6	A-694-MUM	2594.03	0x00007C5700000000	1987-02-25 00:00:00	DINO DE LAURENTIIS CORPORATION (USA)	12	87	167	B/F-3225-MUM	105	109	108	N	SHIVA PARVATHI FILMS	5	2594.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132018	61	YOU CAN DO A LOT WITH SEVEN WOMEN	1987	122	6	A-695-MUM	2880.98	0x00007C5700000000	1987-02-25 00:00:00	F. A. R. FILM PRODUCTION (ROME)	12	87	170	B/F-2973-MUM	105	109	108	N	MANOJ K JAGATANI	6	2880.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132019	44	KHOONI DARINDA	1987	122	6	A-698-MUM	3372.31	0x00007C5700000000	1987-02-25 00:00:00	MR. DHIRUBHAI DAXINI	12	87	167	B/F-3217-MUM	105	109	107	N	MR. DHIRUBHAI DAXINI	14	3372.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132020	61	THE HOTEL NEW HAMPSHIRE - TRL	1987	122	6	A-699-MUM	33.81	0x00007C5800000000	1987-02-26 00:00:00	FOREST FILM PRODUCTIONS (USA)	12	94	0	B/119366-MUM	105	110	108	N	N. F. D. C. LTD:	1	33.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132021	44	MERA LAHOO	1987	122	6	A-700-MUM	3714.89	0x00007C5900000000	1987-02-27 00:00:00	RAVINDER DHANOA, BHARGAV BHATT.	12	87	170	B/F-3275-MUM	105	109	107	N	RAVINDER DHANOA, BHARGAV BHATT.	16	3714.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132022	61	THE DAY OF THE RULERS - TRL	1986	122	6	A-607-MUM	51.64	0x00007BB700000000	1986-09-18 00:00:00	BULGARIA FILM (BULGARIA)	12	94	0	B/118046-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	51.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132023	61	COUNTESS DRAKULA - TRAILER	1986	122	6	A-612-MUM	83.32	0x00007BBD00000000	1986-09-24 00:00:00	WIDE MOEKY RANK FILMS DISTRIBUTORS (UK)	12	94	0	B/118672-MUM	105	110	108	N	DEEPAK BHARTI FILMS.	1	83.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132024	61	JACKAL - TRL	1986	122	6	A-613-MUM	60.96	0x00007BBD00000000	1986-09-24 00:00:00	JACK LUCARELLI AND JAMESON PARKER. (USA)	12	94	0	B/118083-MUM	105	110	108	N	ARUN KUMAR.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132025	44	KHUSHI LO YA GAM	1986	122	6	A-617-MUM	248.00	0x00007BC200000000	1986-09-29 00:00:00	R. K. TRIVEDI, RAJ CHALCHITRA.	12	363	0	B/118272-MUM	105	110	107	N	RAJ CHALCHITRA LUCKNOW	2	248.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132026	61	YOU CAN DO A LOT WITH SEVEN WOMEN - TRL	1986	122	6	A-619-MUM	114.91	0x00007BC300000000	1986-09-30 00:00:00	FAR FILM PRODUCTION (ROME)	12	94	0	B/118077-MUM	105	110	108	N	MANOJ K. JAGTIANI.	1	114.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132027	44	INTEQAM KI AAG - TRL	1986	122	6	A-627-MUM	100.00	0x00007BD100000000	1986-10-14 00:00:00	SURJITKUMAR NANDA, SUSHMA KALA MANDIR.	12	94	0	B/118927-MUM	105	110	107	N	SURJITKUMAR NANDA, SUSHMA KALA MANDIR.	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132028	61	MY LUCKY STAR - TRL	1986	122	6	A-629-MUM	82.00	0x00007BD300000000	1986-10-16 00:00:00	SAMO HUNG, (ROSSHAVEN LTD) (UK)	12	94	0	B/118955-MUM	105	110	108	N	INDO- OVERSEAS FILMS.	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132029	61	NIGHT GAMES - TRL	1986	122	6	A-630-MUM	77.00	0x00007BD400000000	1986-10-17 00:00:00	PAN PACIFIC PRODUCTIONS. (USA)	12	94	0	B/118450-MUM	105	110	108	N	DR. V. K. RAVICHANDRAN	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132030	61	BLOOD SIMPLE - TRAILER	1986	122	6	A-631-MUM	70.00	0x00007BD700000000	1986-10-20 00:00:00	ETHAN COEN. (USA)	12	94	0	B/118401-MUM	105	110	108	N	MR. J. P. BHAGAT.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132031	61	HOT TARGET - TRL	1986	122	6	A-633-MUM	43.97	0x00007BDA00000000	1986-10-23 00:00:00	JOHN BARNETT & BRIAN COOK (USA)	12	94	0	B/118129-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	43.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132032	61	BLAME IT ON RIO - TRL	1986	122	6	A-634-MUM	93.00	0x00007BDB00000000	1986-10-24 00:00:00	STANLEY DONEN, SALES ORGANISATION. (USA)	12	94	0	B/118474-MUM	105	110	108	N	LORDS FILMS.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132033	61	JAGGED EDGE	1986	122	6	A-635-MUM	3017.22	0x00007BE000000000	1986-10-29 00:00:00	COLUMBIA  PICTURES. (USA)	12	87	170	B/F-3041-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3017.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132034	61	THE FALL OF NEW YORK - TRL	1986	122	6	A-639-MUM	73.19	0x00007BEC00000000	1986-11-10 00:00:00	MR. JIVAT K. K. (ITALY)	12	94	0	B/118402-MUM	105	110	108	N	M/S. RAMESH INTERNATIONAL.	1	73.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132035	61	SEVEN - TRL	1986	122	6	A-640-MUM	29.49	0x00007BED00000000	1986-11-11 00:00:00	ANDY SIDARIS (USA)	12	94	0	B/118245-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	29.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132036	61	FRIGHT NIGHT - TRL	1986	122	6	A-641-MUM	43.58	0x00007BEE00000000	1986-11-12 00:00:00	COLUMBIA PICTURES. (USA)	12	94	0	B/118444-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132037	61	LIGHT BLAST - TRL	1986	122	6	A-642-MUM	69.40	0x00007BEE00000000	1986-11-12 00:00:00	GALLIONO JUSO. (USA)	12	94	0	B/117566-MUM	105	110	108	N	T. S. CHANDRASEKHAR.	1	69.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132038	44	PHAANSI KA PHANDA - TRL	1986	122	6	A-648-MUM	105.00	0x00007BF600000000	1986-11-20 00:00:00	HEM HIRA CHITRA.	12	94	0	B/118538-MUM	105	110	107	N	HEM HIRA CHITRA.	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132039	51	MAFICHA SAKSHIDAR - TRL	1986	122	6	A-649-MUM	105.00	0x00007BF600000000	1986-11-20 00:00:00	HEM HIRA CHITRA.	12	94	0	B/118536-MUM	105	110	107	N	HEM HIRA CHITRA.	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132040	44	MAIN BALWAAN - TRL	1986	122	6	A-652-MUM	112.85	0x00007BFA00000000	1986-11-24 00:00:00	PRANLAL V. MEHTA, PRANLAL MEHTA PICT. PVT. LTD.	12	94	0	B/119200-MUM	105	110	107	N	PRANLAL V. MEHTA, PRANLAL MEHTA PICT. PVT. LTD.	1	112.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132041	44	SAAMRI	1985	122	6	A-501-MUM	2913.68	0x00007A7600000000	1985-11-01 00:00:00	TULSI RAMSAY, T. S. PRODUCTIONS.	12	87	167	B/F-2456-MUM	105	109	107	N	TULSI RAMSAY, T. S. PRODUCTIONS.	12	2913.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132042	44	MAAN MARYADA	1985	122	6	A-502-MUM	3994.40	0x00007A7B00000000	1985-11-06 00:00:00	AMAR GUPTA, MALA MOVIETONE	12	87	170	B/F-2494-MUM	105	109	107	N	MALA MOVIETONE.	15	3994.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132043	61	YOUNG DOCTORS IN LOVE	1985	122	6	A-503-MUM	2596.83	0x00007A7C00000000	1985-11-07 00:00:00	JERRY BRUCKHEIMER. (USA)	12	87	176	B/F-2349-MUM	105	109	108	N	ARUN KUMAR.	5	2596.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132044	61	TERROR IN THE AISLES	1985	122	6	A-504-MUM	2093.43	0x00007A8900000000	1985-11-20 00:00:00	STENPHEN J. NETBURN & ANDREW J. KUEHN. (USA)	15	87	167	B/F-2486-MUM	105	109	108	N	SHRI C. SRIDHAR REDDY.	4	2093.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132045	44	BISTAR - TRL	1985	122	6	A-505-MUM	71.63	0x00007A8A00000000	1985-11-21 00:00:00	RAIPUT FILMS COMBINES.	12	94	0	B/116193-MUM	105	110	107	N	RAIPUT FILMS COMBINES.	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132046	61	IRON HAND BOXED	1985	122	6	A-506-MUM	2833.50	0x00007A8E00000000	1985-11-25 00:00:00	FILM MARK INTERNATIONAL. (HONG KONG)	12	87	176	B/F-2405-MUM	105	109	108	N	J. JAI KUMAR.	6	2833.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132047	61	SILKWOOD	1985	122	6	A-507-MUM	3599.20	0x00007A8F00000000	1985-11-26 00:00:00	MIKE NICHOLS MICHALL HAUSINA USA	12	87	176	B/F-2436-MUM	105	109	108	N	MS NATIONAL FILM DEVT CORPN LTD	12	3599.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132048	61	DICKIE ROBERTS  : FORMER CHILD STAR	2007	120	6	VFL/1/1/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	JACK GIARRAPUTO/ADAM SANDLER/PARAMOUNT PICTURES	12	87	172	VFL/541/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
132049	44	414 BIDI	1985	122	6	A-508-MUM	53.50	0x00007A9100000000	1985-11-28 00:00:00	SAIF SAGAR.	12	92	0	B/115211-MUM	105	110	107	N	SAIF SAGAR.	1	53.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489550	61	TREAT YOUR NAGGING CONGH	1972	120	6	U-70388-MUM	0	0x0000678800000000	1972-07-26 00:00:00	NOT READABLE	12	0	0	U-70388-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132050	61	ONLY ANGLES HAVE WINGS	2007	120	6	VFL/1/2/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	HOWARD HAWKS & SONY PICTURES	12	87	169	VFL/488/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
132051	61	MISS CAST AWAY	2007	120	6	VFL/1/3/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	BRYAN MICHAEL STOLLER & GLORIA EVERETT	12	87	172	VFL/528/2006-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.,	0	0	86	54	5	86	54	0	0	0	0	0	0	0	0	0	\N	\N
132052	44	UKKE WALI  BIDI	1985	122	6	A-509-MUM	52.36	0x00007A9200000000	1985-11-29 00:00:00	SAIF SAGAR.	12	92	0	B/115212-MUM	105	110	107	N	SAIF SAGAR.	1	52.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132053	61	WORLD GEOGRAPHY-AFRICA	2007	120	6	VFL/1/4/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	DISCOVERY COMMUNICATIONS INC,	12	90	175	VFL/645/2006-MUM	106	109	107	N	BPB ULTIMEDIA	0	0	93	0	5	93	0	0	0	10	0	0	0	0	0	0	\N	\N
132054	44	'TRL. OF ' MAAN MARYADA'	1985	122	6	A-510-MUM	103.62	0x00007A9200000000	1985-11-29 00:00:00	AMAR GUPTA MALA MOVIETONE	12	0	175	B-	105	110	107	N	MALA MOVIETONE 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
132055	54	TRL. OF 'VAIRI JATT - TRL	1985	122	6	A-511-MUM	131.06	0x00007A9900000000	1985-12-06 00:00:00	SMT LAXMI SOBTI S. F. COMBINES.	12	94	0	B-116363-MUM	105	110	107	N	S. F. COMBINES.	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132056	61	TOY SOLDIERS	1985	122	6	A-512-MUM	2278.93	0x00007A9C00000000	1985-12-09 00:00:00	E. DARRELL HALLENBECK. (USA)	12	87	175	B/F-2450-MUM	105	109	108	N	MR. RAM TEJWANI, M/S. MINACOGEM MOVIES (P) LTD.	5	2278.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132057	61	CARRY ON GIRLS - TRL	1993	122	6	A-012-MUM	73.76	0x0000857100000000	1993-07-13 00:00:00	PETER ROGERS (USA)	12	94	0	B/108613-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132058	44	MAIN QATIL HOON	1985	122	6	A-513-MUM	83.00	0x00007A9C00000000	1985-12-09 00:00:00	AARIF SADDIQYI, R. S. MOVIES.	12	94	0	B-116342-MUM	105	110	107	N	R. S. MOVIES.	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132059	61	THE BALLAD OF NARAYAMA	1985	122	6	A-514-MUM	3510.82	0x00007A9F00000000	1985-12-12 00:00:00	JIRO TOMODA. (JAPAN)	12	87	176	B/F-2455-MUM	105	109	108	N	S. L. N. FILMS.	12	3510.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132060	61	AGAINST ALL ODDS	1985	122	6	A-515-MUM	46.33	0x00007AA700000000	1985-12-20 00:00:00	COLUMBIA PICTURES. (USA)	12	94	0	B-115977-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	46.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132061	61	SPACEHUNTER	1985	122	6	A-516-MUM	2468.80	0x00007AB100000000	1985-12-30 00:00:00	COLUMBIA PICTURES. (USA)	12	87	167	B/F-2499-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2468.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132062	44	DHAT TERE KI - TRL	1983	122	6	A-023-MUM	91.44	0x0000775F00000000	1983-09-02 00:00:00	SMT. MANJU MISHRA	12	94	0	B/109252-MUM	105	110	107	N	BRIJRAJ	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132063	61	BRING IT ON AGAIN	2007	120	6	VFL/1/5/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	WANE ABRAHAM THOMAS A BLISS, KELLI KONOP/	12	87	176	VFL/601/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132064	61	THE OUT OF TOWNERS	2007	120	6	VFL/1/6/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	ROBERT W. CORT, ROBERT EVANS, DAVID WADDEN, TERI	12	87	172	VFL/540/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132065	44	ANKUSH	1985	122	6	A-517-MUM	4084.95	0x00007AB200000000	1985-12-31 00:00:00	S. R. DURAGKAR.	12	87	176	B/F-2525-MUM	105	109	107	N	SUBHASH R. DURAGKAR.	15	4084.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132066	61	RAMBO: FIRST BLOOD PART II TRAILER NO .1	1986	122	6	A-518-MUM	109.8	0x00007ABB00000000	1986-01-09 00:00:00	CAROLCO S. A. (BUZZ EELSHANS) (USA)	12	94	0	B-115793-MUM	105	110	108	N	LOTUS FILMS INTERNATIONAL.	1	109.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132067	61	THE HOWARDS OF VIRGINIA	2007	120	6	VFL/1/7/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SONY PICTURES	12	87	176	VFL/522/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
132068	44	BE-AABROOM - TRL	1983	122	6	A-024-MUM	108.50	0x0000776200000000	1983-09-05 00:00:00	GIRDHAR ART INTERNATIONAL	12	94	0	B/109472-MUM	105	110	107	N	ANAND GIRDHAR	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132069	61	WHEN YOU'RE IN LOVE	2007	120	6	VFL/1/8/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	ROBERT RISKIN & SONY PICTURES	12	87	176	VFL/567/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
132070	61	ROOTS OF EVIL	1986	122	6	A-519-MUM	102.00	0x00007AC000000000	1986-01-14 00:00:00	LEO KIMKES. (WEST GERMANY)	12	94	0	B-115832-MUM	105	110	108	N	T. P. MENON.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132071	61	DRUNKEN TAIJI	1986	122	6	A-520-MUM	2397.83	0x00007AC100000000	1986-01-15 00:00:00	IHOV WEIDE. (HONGKONG)	12	87	170	B/F-2518-MUM	105	109	108	N	S.S. NIHALANI.	9	2397.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132072	61	AQAINST ALL ODDS	1986	122	6	A-521-MUM	3305.35	0x00007AC100000000	1986-01-15 00:00:00	COLUMBIA PICTURES. (USA)	12	87	176	B/F-2485-MUM	105	109	108	N	COLUMBIA FILM OF INDIA LTD.	6	3305.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132073	61	THE PROTECTOR	1986	122	6	A-522-MUM	2561.63	0x00007ACA00000000	1986-01-24 00:00:00	DAVID CHAN. (USA)	12	87	170	B/F-2593-MUM	105	109	108	N	MR.S. BALASUNDARAM.	5	2561.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132074	61	PIERROT LE FOU (PIERROT THE MAD)	1983	122	6	A-028-MUM	1197.86	0x0000777000000000	1983-09-19 00:00:00	G. DE BEAUREGARD (FRANCE)	12	87	170	B/F-1519-MUM	105	109	108	N	FRENCH EMBASSY	3	1197.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132075	61	'CHANGE OF SEASON	1986	122	6	A-523-MUM	2773.17	0x00007ACA00000000	1986-01-24 00:00:00	MARTIN RANSHROFF. (USA)	12	87	176	B/F-2451-MUM	105	109	108	N	ARUN KUMAR.	6	2773.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132076	44	KAHANI BAGHJHILLI KI	1983	122	6	A-032-MUM	215.64	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR ASIF K	12	363	0	B/109610-MUM	105	110	107	N	MR ASIF K	1	215.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132077	44	KAHANI AADHE-ADHURE KI (IMPOTENCY)	1983	122	6	A-033-MUM	201.94	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR ASIF K	12	363	0	B/109615-MUM	105	110	107	N	MR ASIF K	1	201.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132078	61	THE LOST EMPIRE	1986	122	6	A-524-MUM	2382.72	0x00007ACD00000000	1986-01-27 00:00:00	JIM WVPORSKI. (USA)	12	87	167	B/F-2465-MUM	105	109	108	N	MR. V. C. KUMARAN, SRI GURUVAYURAPPAN FILMS.	5	2382.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132079	44	BATEN BARFILLI LADKI KI (FRIGIDITY)	1983	122	6	A-034-MUM	346.74	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR ASIF K	12	363	0	B/109628-MUM	105	110	107	N	MR ASIF K	1	346.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132080	61	THE WOOL CAP	2007	120	6	VFL/1/9/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	IRENE LITINSKY/PARAMOUNT PICTURES	12	87	176	VFL/569/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
132081	44	BUD NASEEB - TRL	1986	122	6	A-525-MUM	90.22	0x00007AD000000000	1986-01-30 00:00:00	ANAND GIRDHAR	12	94	0	B-116639-MUM	105	110	107	N	ANAND GIRDHAR	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132082	44	BIMARI KA BAZAR (V. D)	1983	122	6	A-035-MUM	300.22	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR ASIF K	12	363	0	B/109629-MUM	105	110	107	N	MR ASIF K	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132083	44	KISMATWALA	1986	122	6	A-526-MUM	3939.41	0x00007AD100000000	1986-01-31 00:00:00	S. D. NARANG, B. D. NARANG.	16	87	176	B/F-2512-MUM	105	109	107	N	NARANG FILMS INTERNATIONAL.	17	3939.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132084	61	AROUND THE BEND	2007	120	6	VFL/1/11/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	JULIE KIRKHAM/ELLIOT LEWITT/WARNER BROS.	12	87	176	VFL/574/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
132085	44	ITTIHAS JANAM SE PAHLE KA (BIRTH)	1983	122	6	A-038-MUM	199.33	0x0000778E00000000	1983-10-19 00:00:00	ART FILMS	12	363	0	B/109614-MUM	105	110	107	N	MR ASIF K ., ART FILMS	1	199.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132086	61	TUFF TURF	1986	122	6	A-527-MUM	2973.00	0x00007ADC00000000	1986-02-11 00:00:00	DONALD P. BORCHERS. (USA)	12	87	176	B/F-2366-MUM	105	109	108	N	MR. RAM TEJWANI, MINACO GEM MOVIES (P) LTD.	6	2973.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132087	61	CHAMELEIN SOHO	1983	122	6	A-039-MUM	760.78	0x0000779500000000	1983-10-26 00:00:00	LESLIE MCCARTHY UK	12	363	0	B/109480-MUM	105	110	108	N	M/S. N.F.D.C.	1	760.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132088	44	ASHIANA	1986	122	6	A-528-MUM	3304.69	0x00007ADE00000000	1986-02-13 00:00:00	KULJIT PAL, ANU ARTS.	12	87	176	B/F-2566-MUM	105	109	107	N	KULJIT PAL, ANU ARTS.	13	3304.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132089	44	AAG AUR SHOLA	1986	122	6	A-529-MUM	4332.90	0x00007ADE00000000	1986-02-13 00:00:00	TIRUPATI PICTURES	15	87	170	B/F-2599-MUM	105	109	107	N	TIRUPATI PICTURES	18	4332.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132090	42	MEGHLA BHANGA RODH	1983	122	6	A-040-MUM	721.00	0x0000779600000000	1983-10-27 00:00:00	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	12	87	176	B/107697-MUM	105	109	107	N	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	4	721.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132091	61	CHAIN GANG	1986	122	6	A-530-MUM	2476.51	0x00007AE300000000	1986-02-18 00:00:00	EARL OWENSBY. (USA)	15	87	170	B/F-2523-MUM	105	109	108	N	PURAN CHAWLA.	5	2476.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132092	44	RETRO PUPPET MASTER	2007	120	6	VFL/1/12/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	TYCOON INFOTECH LLC/VLAD PAUNESCU/KIRK EDWARD	13	87	168	VFL/533/2006-MUM	106	109	107	N	INDUS VIDEO PVT.LTD.,	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
132093	61	SOMETHING VERY COMMONFUNGUS ON OUR SKIN	1983	122	6	A-048-MUM	267.00	0x000077B100000000	1983-11-23 00:00:00	HOECHST AG GERMANY W GERMANY	12	363	0	B/109566-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD	14	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132094	61	SAMURAI REINCARNATION - TRL	1984	122	6	A-062-MUM	91.01	0x0000780500000000	1984-02-15 00:00:00	TOGI COMPANY LTD. (JAPAN)	12	94	0	B/110790-MUM	105	110	108	N	S. L. N. FILMS	1	91.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132095	61	AMERICA'S PRINCE-THE JOHN F KENNEDY JR.STORY	2007	120	6	VFL/1/13/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	20TH CENTURY FOX	12	87	176	VFL/653/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
132096	61	HUNTERS OF GOLDEN COBRA - TRL	1984	122	6	A-067-MUM	93.00	0x0000782100000000	1984-03-14 00:00:00	GLAN FIANCO CONYOUNG DFLAN (ITALY)	12	94	0	B/111340-MUM	105	110	108	N	CITIZEN INTERNATIONALS.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132097	44	ILZAAM	1986	122	6	A-531-MUM	4710.12	0x00007AE300000000	1986-02-18 00:00:00	PAHILAZ NIHLANI VISHAL DEEN INERNATIONAL.	12	87	170	B/F-2626-MUM	105	109	107	N	VISHAL DEEN INTERNATIONAL.	18	4710.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132098	61	POST-NATAL CARE	1984	122	6	A-076-MUM	154.00	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/109802-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132099	61	ALLIGATER - 2 THE MUTANT	2007	120	6	VFL/1/14/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	BRANDON CHASE / IMPACT INTERNATIONAL CO.LTD.,	12	87	169	VFL/727/2006-MUM	106	109	107	N	NEW GEETA PICTURES & TRADERS	0	0	83	40	5	83	40	0	0	0	0	0	0	0	0	0	\N	\N
132100	44	ANKUSH - TRL	1986	122	6	A-532-MUM	112.11	0x00007AE500000000	1986-02-20 00:00:00	SUBHASH R. DURAGKAR M/S.SHILPA MOVIES INTERNATIONA	12	94	0	B-116940-MUM	105	110	107	N	N. CHANDRA, M/S. SHILPA MOVIES INTERNATIONAL.	1	112.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132101	61	PRE-NATAL CARE	1984	122	6	A-078-MUM	159.00	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/109798-MUM	105	110	108	N	N.E. & I. F. LTD	2	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132102	61	ONE NIGHT AT DINNER	1986	122	6	A-533-MUM	105.00	0x00007AE900000000	1986-02-24 00:00:00	EUTO INTERNATIONAL FILMS (ITALY)	12	94	0	B-62623-MUM	105	110	108	N	M/S. GOODWIN PICTURES (CALCUTTA)	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132103	61	CHILDBIRTH	1984	122	6	A-077-MUM	187.00	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/109807-MUM	105	110	108	N	N. E. & I. F. LTD.	2	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132104	61	MANHATTAN MURDER MYSTERY	2007	120	6	VFL/1/15/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	ROBERT GREENHUNT & SONY PICTURES	12	87	176	VFL/524/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132105	61	THE LAST EMPIRE - TRL	1986	122	6	A-534-MUM	59.13	0x00007AF400000000	1986-03-07 00:00:00	JIM WYNORSKI (USA)	15	94	0	B-117090-MUM	105	110	108	N	V. C. KUMARAN	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132106	61	BOBBY JONES STROKE OF GENIUS	2007	120	6	VFL/1/16/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	KIM DAWSON/TIM MOOORE/JOHN SHEPHERD SONY PICTURES	12	87	176	VFL/597/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
132107	51	MAFICHA SAKSHIDAR	1986	122	6	A-535-MUM	3981.18	0x00007AFA00000000	1986-03-13 00:00:00	HIRALAL M. SHAH.	15	87	170	B/F-1919-MUM	105	109	107	N	HIRALAL M. SHAH, HEM-HIRA CHITRA.	15	3981.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132108	61	FEMININE HYGIENE	1984	122	6	A-080-MUM	181.00	0x0000784200000000	1984-04-16 00:00:00	CORONET FILMS (USA)	12	363	0	B/109806-MUM	105	110	108	N	N. E. AND I. F. LTD.	2	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132109	61	BIRTH CONTROL	1984	122	6	A-095-MUM	220.00	0x0000786900000000	1984-05-25 00:00:00	CORONET FILMS (USA)	12	363	0	B/109808-MUM	105	110	108	N	N. E. & I. F. LTD	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132110	61	CECILIA	1986	122	6	A-536-MUM	3663.79	0x00007AFE00000000	1986-03-17 00:00:00	M/S. ICAIC DISTRIBUIDORA-INTERNATIONAL DE P.(CUBA)	12	87	167	B/F-2692-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	16	3663.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132111	61	CECILIA - TRL	1986	122	6	A-537-MUM	80.96	0x00007AFF00000000	1986-03-18 00:00:00	M/S.ICAIC DISTRIBUDORA INTERNATIONAL DE PELICULAS.	12	94	0	B-116625-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	80.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132112	61	CARRY ON UP THE JUNGLE	1986	122	6	A-538-MUM	2347.04	0x00007B0000000000	1986-03-19 00:00:00	RANK FILM DISTRIBUTORS LTD (UK)	12	87	176	B/F-2519-MUM	105	109	108	N	SANJAY KUMAR. DEVI SHAKTI FILMS.	10	2347.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132113	61	SOUL OF BRUCELEE - TRL	1984	122	6	A-210-MUM	91.74	0x000078BA00000000	1984-08-14 00:00:00	HENRY UEDA CHAN TUNG MAN	12	94	0	B/112486-MUM	105	110	108	N	OPERA ORTIS.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132114	61	DEADLY DUEL	1984	122	6	A-211-MUM	90.52	0x000078BA00000000	1984-08-14 00:00:00	LEE CHUN LUNG (JAPAN)	12	94	0	B/112487-MUM	105	110	108	N	OPERA ORTIS	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132115	61	CARRY ON UP THE JUNGLE - TRL	1986	122	6	A-539-MUM	65.32	0x00007B0100000000	1986-03-20 00:00:00	PETER ROGERS-RANK FILMS. (UK)	12	94	0	B-117181-MUM	105	110	108	N	SANJAY KUMAR. DEVI SHAKTI FILMS.	1	65.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132116	61	AMITVVILLE - TRL	1986	122	6	A-540-MUM	58.82	0x00007B0600000000	1986-03-25 00:00:00	STEPHEN F. KESTEN. (USA)	12	94	0	B-117337-MUM	105	110	108	N	SILVER SYNDROMES.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132117	44	KAMLA - TRL	1984	122	6	A-213-MUM	90.89	0x000078BE00000000	1984-08-18 00:00:00	SMRITI PICTURES	12	94	0	B/112723-MUM	105	110	107	N	DR. JAGMOHAN MUNDHRA	1	90.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132118	44	KAHANI PHOOLVATI KI - TRL	1984	122	6	A-214-MUM	103.62	0x000078BE00000000	1984-08-18 00:00:00	GEETA ROY	12	94	0	B/112798-MUM	105	110	107	N	RAVINDRA PICTURES	1	103.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132119	61	FLESH BURN	1986	122	6	A-541-MUM	2465.68	0x00007B1500000000	1986-04-09 00:00:00	BETH GAGE. (HEMDALE FILM SALES, CALIFORNIA) (USA)	12	87	170	B/F-2844-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2465.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132120	44	KANOON KYA KAREGA - TRL	1984	122	6	A-215-MUM	90.144	0x000078C100000000	1984-08-21 00:00:00	SHRI BHAGWANJI ALAMJI	12	94	0	B/111895-MUM	105	110	107	N	VICTORY FILMS	1	90.144	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132121	44	RALLI FAN	1987	120	6	U-9479-MUM	49.24	0x00007D6E00000000	1987-12-01 00:00:00	M/S. JOTIKA ADVERTISING.	12	92	0	B/122344-MUM	105	110	107	N	M/S. JOTIKA ADVERTISING.	1	49.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132122	44	BHAGWAAN DADA	1986	122	6	A-542-MUM	4240.02	0x00007B1500000000	1986-04-09 00:00:00	FILM KRAFT.	12	87	170	B/F-2881-MUM	105	109	108	N	FILM KRAFT.	18	4240.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132123	44	PURANA MANDIR OF NO 2 - TRL	1984	122	6	A-224-MUM	111.25	0x000078FC00000000	1984-10-19 00:00:00	K. R. ENTERPRISES.	12	94	0	B/113225-MUM	105	110	107	N	K. R. PRODUCTIONS.	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132124	44	MERI IZZAT BACHAO - TRL	1984	122	6	A-230-MUM	70.10	0x0000792D00000000	1984-12-07 00:00:00	MOHAN GEHANI	15	94	0	B/113602-MUM	105	110	107	N	DEVI FILMS	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132125	61	PREGNANT TEENS : TAKING CARE	1985	122	6	A-233-MUM	240.00	0x0000795300000000	1985-01-14 00:00:00	PERENNIAL EDUCATION (USA)	12	363	0	B/112118-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132126	61	BREAST FEEDING	1985	122	6	A-235-MUM	198.00	0x0000795B00000000	1985-01-22 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132127	61	BLIND ALLEY	1986	122	6	A-543-MUM	2459.00	0x00007B1B00000000	1986-04-15 00:00:00	PAUL KURTA. (UK)	12	87	170	B/F-2327-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	5	2459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132128	61	MANCHURIAN AVENGER	1986	122	6	A-544-MUM	2216.05	0x00007B1C00000000	1986-04-16 00:00:00	ROBYN BENSINGER. (USA)	12	87	170	B/F-2835-MUM	105	109	108	N	SYED JALAL.	5	2216.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132129	61	BIRTH CONTROL : 5 EFFECTIVE METHODS	1985	122	6	A-236-MUM	99.00	0x0000795B00000000	1985-01-22 00:00:00	PROFESSIONAL RESEARCH INC (USA)	12	363	0	B/112122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132130	61	MERRY X-MAS ,MR LAWRENCE	1986	122	6	A-545-MUM	3367.43	0x00007B2100000000	1986-04-21 00:00:00	JEREMY THOMAS, FOREST FILM PRODUCTIONS. (UK)	12	87	170	B/F-2623-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	3367.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132131	61	TRAPNDE - TRL	1986	122	6	A-546-MUM	45.00	0x00007B2300000000	1986-04-23 00:00:00	AHERBABRAMSON. (USA)	12	94	0	B-117097-MUM	105	110	108	N	MR. SYED MOHD ASIF.	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132132	61	FINAL JUSTICE - TRL	1986	122	6	A-547-MUM	80.00	0x00007B2300000000	1986-04-23 00:00:00	OLOUIS GEORGE. (USA)	15	94	0	B-117565-MUM	105	110	107	N	DR. ATLURI SHYAM PRASAD.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132133	44	PHAANSI KA PHANDA	1986	122	6	A-548-MUM	3981.18	0x00007B2300000000	1986-04-23 00:00:00	HIRALAL MOTICHAND SHAH.	12	87	170	B/F-2884-MUM	105	109	107	N	HEM HIRA CHITRA, HIRALAL MOTICHAND SHAH.	15	3981.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132134	44	MANGAL DADA	1986	122	6	A-549-MUM	3183.94	0x00007B2400000000	1986-04-24 00:00:00	M/S. RAAJ RISHI FILMS.	12	87	170	B/F-2612-MUM	105	109	107	N	M/S. RAAJ RISHI FILMS.	14	3183.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132135	44	TAN BADAN	1986	122	6	A-550-MUM	3539.03	0x00007B2500000000	1986-04-25 00:00:00	ANAND, FILM GROUP.	12	87	170	B/F-2874-MUM	105	109	107	N	ANAND, FILM GROUP.	14	3539.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132136	61	THE RETRIEVERS - TRL	1985	122	6	A-247-MUM	66.34	0x0000799700000000	1985-03-23 00:00:00	ELLIOT HONG (USA)	12	94	0	B/114267-MUM	105	110	108	N	RAMAKRISHNA EMMADI.	1	66.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132137	44	AURAT	1986	122	6	A-551-MUM	3496.97	0x00007B2900000000	1986-04-29 00:00:00	DHIRENDRA BOHRA, VIRENDRA BOHRA.	15	87	176	B/F-2434-MUM	105	109	107	N	BOHRA ORGANISATION.	16	3496.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132138	61	THE RETRIEVERS	1986	122	6	A-552-MUM	2338.81	0x00007B2A00000000	1986-04-30 00:00:00	ELLIOTT HONG. (USA)	15	87	175	B/F-2295-MUM	105	109	108	N	RAMKRISHNA EMMADI, TOPAZ MOVIE DIST.	5	2338.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132139	44	BISTAR	1986	122	6	A-553-MUM	3488.89	0x00007B2C00000000	1986-05-02 00:00:00	ANIL SINGH, RAJPUT FILMS COMBINES.	15	87	170	B/F-2575-MUM	105	109	107	N	ANIL SINGH.	14	3488.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132140	61	ONE NIGHT AT DINNER	1985	122	6	A-248-MUM	3519.00	0x0000799900000000	1985-03-25 00:00:00	EURO INTERNATIONAL FILMS (ROME, ITALY)	12	87	176	B/62623A-MUM	105	109	108	N	M/S. GOODWIN PICTURES. (CALCUTTA)	14	3519.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132141	61	PSYCHO II	1986	122	6	A-554-MUM	3094.57	0x00007B3000000000	1986-05-06 00:00:00	UNIVERSAL PICTURES-HILTON A. GREEN. (USA)	12	87	170	B/F-2840-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3094.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132142	61	PSYCHO - TRL	1986	122	6	A-555-MUM	61.57	0x00007B3000000000	1986-05-06 00:00:00	UNIVERSAL PICT. MILTON A.GREEN, RICHARD FRANKLIN.	12	94	0	B-117414-MUM	105	110	108	N	UNIVERSAL PICTURES OF INDIA B. V.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132143	61	CONCRETE JUNGLE - TRL	1985	122	6	A-250-MUM	96.00	0x000079AE00000000	1985-04-15 00:00:00	BILLY FINE (MANSON INTERNATIONAL) (USA)	12	94	0	B/114293-MUM	105	110	108	N	ASHOK AMRITRAJ	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132144	61	SABOTAGE	1986	122	6	A-556-MUM	2248.77	0x00007B3100000000	1986-05-07 00:00:00	MR. PETER CABALLES. (USA)	12	87	170	B/F-2620-MUM	105	109	108	N	SHRI SURENDRA OJHA.	9	2248.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132145	61	LOVE CAREFULLY	1985	122	6	A-255-MUM	185.91	0x000079CA00000000	1985-05-13 00:00:00	PERENNIAL EDUCATION. (USA)	12	363	0	B/112120-MUM	105	110	108	N	N. E. & I. F. LTD.	2	185.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132146	61	THE HIMALAYAN	1986	122	6	A-557-MUM	2990.78	0x00007B3200000000	1986-05-08 00:00:00	EURASIA INVESTMENT LTD. (ENGLAND)	15	87	170	B/F-2413-MUM	105	109	108	N	NATIONAL FILM DEVE. CORPN. LTD.	6	2990.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132147	61	NINE DEATHS OF THE NINJA - TRL	1985	122	6	A-263-MUM	50.18	0x000079E100000000	1985-06-05 00:00:00	ASHOK AMRITRAJ (USA)	12	94	0	B/114685-MUM	105	110	108	N	ASHOK AMRITRAJ.	1	50.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132148	64	GNAGA KI BETI	1986	122	6	A-558-MUM	4439.72	0x00007B4000000000	1986-05-22 00:00:00	RAM UDAR JHA.	12	87	176	B/F-2505-MUM	105	109	107	N	MR. RAM UDAR JHA, JAWAHAR PICTURE. PALACE	18	4439.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132149	61	BLAST FIGHTER - TRL	1985	122	6	A-272-MUM	78.00	0x00007A0900000000	1985-07-15 00:00:00	MEDUSA DISTRIBUZIONE. (ITALY)	12	94	0	B/114951-MUM	105	110	108	N	MR. INDRU G. MAHROTRI.	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132150	61	RETURN OF GODZILLA - TRL	1986	122	6	A-559-MUM	79.25	0x00007B4700000000	1986-05-29 00:00:00	TOHO INTERNATIONAL CO. LTD. (JAPAN)	12	94	0	B-117389-MUM	105	110	108	N	S. S. NIHALANI.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132151	61	RETURN OF GODZILLA	1986	122	6	A-560-MUM	2834.64	0x00007B4700000000	1986-05-29 00:00:00	TOHO INTERNATIONAL CO. LTD. ( JAPAN)	12	87	168	B/F-2873-MUM	105	109	108	N	S. S. NIHALANI.	7	2834.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132152	61	ADAM AND EVE - TRL	1985	122	6	A-273-MUM	74.05	0x00007A0900000000	1985-07-15 00:00:00	ENZO DORIA. (USA)	12	94	0	B/114963-MUM	105	110	108	N	ARUN KUMAR.	1	74.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132153	44	HAPPY MARRIED LIFE	1985	122	6	A-276-MUM	38.10	0x00007A2100000000	1985-08-08 00:00:00	H. H. JAGWANI. ADVERTISING FILMS.	15	92	0	B/106928-MUM	105	110	107	N	H. H. JAGWANI.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132154	61	CREATURE - TRL	1986	122	6	A-561-MUM	49.39	0x00007B4B00000000	1986-06-02 00:00:00	WILLIAM DUPN & WILLIAM MELONE. (USA)	12	94	0	B/117417-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	49.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132155	61	TERROR IN THE AISLES - TRL	1985	122	6	A-286-MUM	42.00	0x00007A5300000000	1985-09-27 00:00:00	STEPHEN J. NETBURN & ANDREW J. KUEHN.	12	94	0	B/115136-MUM	105	110	108	N	C. SRIDHAR REDDY.	1	42.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132156	61	CREATURE	1986	122	6	A-562-MUM	2483.69	0x00007B4D00000000	1986-06-04 00:00:00	WILLIAM DUNN & WILLIAM MELONE (USA)	12	87	167	B/F-2879-MUM	105	109	108	N	NATIONAL FILM DEV.CORPN. LTD.	5	2483.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132157	61	THE KILLING FIELDS - TRL	1985	122	6	A-287-MUM	66.75	0x00007A5900000000	1985-10-03 00:00:00	WARNER BROS. (USA)	12	94	0	B/115381-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132158	61	KING COBRA - TRL	1986	122	6	A-563-MUM	50.29	0x00007B4E00000000	1986-06-05 00:00:00	UNITED ARTISTS-BILL WILSON (USA)	12	94	0	B/117700-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132159	61	KING COBRA	1986	122	6	A-564-MUM	2529.40	0x00007B4E00000000	1986-06-05 00:00:00	UNITED ARTSTS-BILL WILSON (USA)	12	87	167	B/F-2891-MUM	105	109	108	N	UNITED ARTSTS CORPN	10	2529.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132160	44	JAAN BAAZ	1986	122	6	A-565-MUM	5218.41	0x00007B5300000000	1986-06-10 00:00:00	F. K. FILMS PVT. LTD.	12	87	170	B/F-2936-MUM	105	109	108	N	F. K. FILMS PVT. LTD.	19	5218.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132161	45	PALLAKKI	2007	120	4	CIL/1/19/2007-BAN	4058.00	0x0000992000000000	2007-04-30 00:00:00	SHRI PREMKUMAR	12	87	176	CIL/44/2007-BAN	105	109	107	N	M/S. P TWO PRODUCTION, BANGALORE	14	4057.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132162	45	UGADI	2007	120	4	CIL/1/22/2007-BAN	4137.00	0x0000992900000000	2007-05-09 00:00:00	SHRI. GANESH AND J NARAYAN	12	87	176	CIL/45/2007-BAN	105	109	107	N	M/S. MEGHA HIT PRODUCTIONS, BANGALORE	14	4137.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132163	61	BLIND DATE - TRL	1985	122	6	A-291-MUM	114.05	0x00007A6400000000	1985-10-14 00:00:00	NICO MASTRORAKIS. (USA)	12	94	0	B/115614-MUM	105	110	108	N	J. JAYA KUMAR.	1	114.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132164	44	BHAVANI JUNCTION - TRL	1985	122	6	A-294-MUM	90.83	0x00007A6700000000	1985-10-17 00:00:00	DEEPAK SHIVDASANI.	12	94	0	B/115934-MUM	105	110	107	N	YASHISH ENTERPRISES.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132165	44	MAIN HOON DURGA	2007	122	4	CIL/3/13/2007-BAN	3615.00	0x0000992F00000000	2007-05-15 00:00:00	SHRI. SGR PRASAD	13	87	170	CIL/46/2007-BAN	105	109	107	Y	M/S. KARTHIK ARTS, BANGALORE	17	3614.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132166	45	NO. 73 SHANTHI NIVASA	2007	120	4	CIL/1/26/2007-BAN	4537.00	0x0000994600000000	2007-06-07 00:00:00	M/S. KICCHA CREATIONS, BANGALORE	12	87	176	CIL/47/2007-BAN	105	109	107	N	M/S. KICCHA CREATIONS, BANGALORE	14	4536.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132167	45	SANTHA	2007	122	4	CIL/3/14/2007-BAN	4929.00	0x0000993000000000	2007-05-16 00:00:00	SHRI K P SRIKANTH	12	87	176	CIL/48/2007-BAN	105	109	107	Y	M/S. COMPANY ENTERPRISES, BANGALORE	16	4936.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132168	45	KSHANA KSHANA	2007	120	4	CIL/1/23/2007-BAN	4429.00	0x0000993600000000	2007-05-22 00:00:00	SRI. THIRUMALAI	12	87	169	CIL/49/2007-BAN	105	109	107	Y	M/S. TRANS INDIA FILM DIVISION, BANGALORE	15	4436.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132169	44	DAKU BIJLEE - TRL	1986	122	6	A-566-MUM	98.15	0x00007B5D00000000	1986-06-20 00:00:00	MOHAN T, GEHANI, DEVI FILMS.	12	94	0	B/118078-MUM	105	110	107	N	DEVI FILMS.	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132170	44	NAFRAT	1986	122	6	A-567-MUM	3431.03	0x00007B6000000000	1986-06-23 00:00:00	R. S. DHAKA & SUSHIL KUMAR, INDO-VISION FILMS.	15	87	170	B/F-2929-MUM	105	109	107	N	R. S. DHAKA & SUSHIL KUMAR, INDO-VISION FILMS.	16	3431.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132171	61	PARASITE - TRL	1986	122	6	A-568-MUM	39.62	0x00007B6100000000	1986-06-24 00:00:00	EMBASSY PICT OVERSEAS CORP-CHARLES BAND (USA)	12	94	0	B/117525-MUM	105	110	108	N	EMBASSY PICTURES OVERSEAS CORPORATION.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489551	44	DARAAR	1972	120	6	U-70389-MUM	0	0x0000678800000000	1972-07-26 00:00:00	NOT READABLE	12	0	0	U-70389-1972-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132172	61	GOLD OF THE AMAZON WOMEN - TRL	1986	122	6	A-569-MUM	81.99	0x00007B6100000000	1986-06-24 00:00:00	ALFREDO LEONE INTER PICT. (USA)	12	94	0	B/117440-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132173	61	SHAOLIN VS LAMA	1986	122	6	A-570-MUM	2643.78	0x00007B6300000000	1986-06-26 00:00:00	C. P. KEUNG (TIN-PING FILM CO) (HONGKONG)	12	87	175	B/F-2885-MUM	105	109	108	N	ANIL GOPLDAS JAMANI.	5	2643.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132174	61	CREATOR	1986	122	6	A-571-MUM	2922.59	0x00007B6700000000	1986-06-30 00:00:00	STEPHEN FRIEDMAN. (USA)	12	87	176	B/F-2862-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2922.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132175	61	BEVERLY HILLS COP	1986	122	6	A-572-MUM	2878.14	0x00007B6800000000	1986-07-01 00:00:00	PARAMOUNT PICT-DON SIMPSON & JERRY BRUCKH (USA)	12	87	170	B/F-2853-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2878.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132176	61	HILLS HAVE EYES PT II - TRL	1987	122	6	A-696-MUM	76.20	0x00007C5700000000	1987-02-25 00:00:00	THORN EMI FILM DISTRIBUTORS LTD: (UK)	12	94	0	B/117160-MUM	105	110	108	N	M/S KARTHI ENTERPRISES	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132177	44	FAQEER BADSHAH - TRL	1987	122	6	A-697-MUM	89.00	0x00007C5700000000	1987-02-25 00:00:00	SUSHIL KUMAR	12	94	0	B/119801-MUM	105	110	107	N	SUSHIL KUMAR	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132178	61	WORLD GEOGRAPHY-SOUTH AMERICA	2007	120	6	VFS/1/1/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	DISCOVERY COMMUNICATION INC.,	12	88	0	VFS/177/2007-MUM	106	110	107	N	BPB MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
132179	61	WORLD GEOGRAPHY-EROUPE	2007	120	6	VFS/1/2/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	DISCOVERY COMMUNICATION INC.,	12	88	0	VFS/178/2006-MUM	106	110	107	N	BPB MULTIMEDIA	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
132180	61	WORLD GEOGRAPHY-ASIA	2007	120	6	VFS/1/3/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	DISCOVERY COMMUNICATION INC.,	12	88	0	VFS/179/2006-MUM	106	110	107	N	BPB MULTIMEDIA	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
132181	61	FELIX THE CAT SERIES	2007	120	6	VFS/1/4/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	ENTERTAINMENT RIGHTS PLC	12	366	0	VFS/160/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	51	10	5	51	10	0	0	0	0	0	0	0	0	0	\N	\N
132182	44	CHAMBAL KA BADSHAH - TRL	1986	122	6	A-573-MUM	87.20	0x00007B7000000000	1986-07-09 00:00:00	DINESH SALGIA CHIRAG INTERNATIONAL.	12	94	0	B-118079-MUM	105	110	107	N	CHIRAG INTERNATIONAL.	1	87.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132183	61	ANIMAL CRACKERS SERIES	2007	120	6	VFS/1/5/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	AGOGO INTERNATIONAL LTD.,	12	366	0	VFS/155/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	45	15	5	45	15	0	0	0	0	0	0	0	0	0	\N	\N
132184	61	GOLD OF THE AMAZON WOMEN	1986	122	6	A-574-MUM	2687.78	0x00007B7000000000	1986-07-09 00:00:00	ALFREDO LEONE / INTER PICT. INC. (USA)	12	87	167	B/F-2915-MUM	105	109	108	N	PREETNAL SINGH INNOVISION FILM & T. V. DISTRIBUTIO	5	2687.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132185	61	THE MUSKY SHOW SERIES	2007	120	6	VFS/1/6/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	DMITRY VERGUN	12	366	0	VFS/149/2006-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT.LTD.,	0	0	51	28	5	51	28	0	0	0	0	0	0	0	0	0	\N	\N
132186	61	SHAOLIN VS LAMA - TRL	1986	122	6	A-575-MUM	120.40	0x00007B7100000000	1986-07-10 00:00:00	C. P. KEUNG. (TIN PING FILM COPMANY) (HONG KONG)	12	94	0	B-117947-MUM	105	110	108	N	ANIL GOPALDAS JAMANI.	1	120.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132187	61	LEO THE LION KING OF THE JUNGLE	2007	120	6	VFS/1/7/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	GOOD TIMES ENTERTAINMENT LTD.,	12	366	0	VFS/153/2006-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT.LTD.,	0	0	43	56	5	43	56	0	0	0	0	0	0	0	0	0	\N	\N
132188	61	CITY HEAT	1986	122	6	A-576-MUM	2671.80	0x00007B7500000000	1986-07-14 00:00:00	WARNER BROS. (USA)	12	87	170	B/F-2886-MUM	105	109	108	N	WARNER BROS. (F. E.)INC.	5	2671.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132189	61	EDDIE THE BEAR SERIES	2007	120	6	VFS/1/8/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	GRANADA INTERNATIONAL	12	366	0	VFS/154/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	58	55	5	58	55	0	0	0	0	0	0	0	0	0	\N	\N
132190	44	EK MAIN AUR EK TU	1986	122	6	A-577-MUM	3997.91	0x00007B7600000000	1986-07-15 00:00:00	MR. RAVI TANDON, RAVI TANDON PRODUCTIONS.	12	87	170	B/F-2975-MUM	105	109	107	N	MR. RAVI TANDON, RAVI TANDON PRODUCTIONS.	16	3997.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132191	61	ENDLESS LOVE	1986	122	6	A-578-MUM	3239.71	0x00007B7800000000	1986-07-17 00:00:00	DYSON LOVELL, (PRODUCER SALES ORGANIZATION)(USA)	12	87	176	B/F-2856-MUM	105	109	108	N	LORDS FILMS LNC.	7	3239.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132192	61	HONE IS NOT A METHOD II	1986	122	6	A-579-MUM	213.36	0x00007B7C00000000	1986-07-21 00:00:00	PERENNIAL EDUCATUON. (USA)	12	94	0	B-118144-MUM	105	110	107	N	N. E. & I. F. LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132193	59	HOLLYWOOD GIRLS - TRAILER NO. 1	2007	120	6	VFS/1/9/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	PAUL W S ANDERSON	12	94	0	VFS/T/1/2007-MUM	106	110	108	N	SUPERFILMS FILM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
132194	61	HUNDRA - TRL	1986	122	6	A-580-MUM	106.47	0x00007B7C00000000	1986-07-21 00:00:00	JHON GAFFARI & ERIC BRUCKNER (SPAIN)	12	94	0	B-117468-MUM	105	110	108	N	INDRU G. MAHROTRI.	1	106.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132195	61	JUNGLE RAIDERS - TRL	1986	122	6	A-581-MUM	93.00	0x00007B7E00000000	1986-07-23 00:00:00	L IMMAGINE (ITALY)	12	94	0	B-117982-MUM	105	110	108	N	MR. BALSUNDRAM, METRO FILM CORPORATION	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132196	44	GAURI-THE UNBORN	2007	122	6	CIL/3/55/2007-MUM	2603.00	0x0000995200000000	2007-06-19 00:00:00	MYTH PRODUCTION	12	87	168	CIL/174/2007-MUM	105	109	107	N	MYTH PRODUCTION	12	2603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132197	61	SWORD OF HEAVEN - TRL	1986	122	6	A-583-MUM	50.31	0x00007B8500000000	1986-07-30 00:00:00	JOSEPH J. RENDAZZO. (TRANS WORDS ENT.) (UK)	12	94	0	B-117944-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	50.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132198	44	DOZAKH	1986	122	6	A-584-MUM	3798.11	0x00007B8500000000	1986-07-30 00:00:00	JASWANT PARIKH, PURVI ARTS.	16	87	170	B/F-2624-MUM	105	109	107	Y	PURVI ARTS.	15	3798.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132199	61	THE LONELY LADY	1986	122	6	A-600-MUM	2332.31	0x00007BAE00000000	1986-09-09 00:00:00	ROBERT R. WESTON. (USA)	15	87	176	B/F-2493-MUM	105	109	108	Y	RAVI DUGGAL.	6	2445.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132200	61	PARASITE	1986	122	6	A-585-MUM	2295.05	0x00007B8C00000000	1986-08-06 00:00:00	EMBASSY PICTURES CORPN. CHARLES BAND. (USA)	12	87	167	B/F-2893-MUM	105	109	108	Y	EMBASSY PICTURES OVERSEAS CORPN.	9	2295.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132201	44	DAKU BIJLEE	1986	122	6	A-586-MUM	3994.40	0x00007B8D00000000	1986-08-07 00:00:00	MOHAN T. GEHANI, DEVI FILMS.	12	87	170	B/F-2971-MUM	105	109	107	N	DEVI FILMS.	17	3994.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132202	61	GOLD QUEEN COMMANDO - TRL	1986	122	6	A-587-MUM	76.86	0x00007B8E00000000	1986-08-08 00:00:00	JOSEPH LAI. (HONG KONG)	12	94	0	B-117379-MUM	105	110	108	N	SUNEETA D. CHANDANI.	1	76.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132203	61	COUNTERS DRACULA	1986	122	6	A-588-MUM	2545.04	0x00007B9100000000	1986-08-11 00:00:00	ALAXANDAER PAUL RANK FILMS DISTRIBUTORS (UK)	12	87	167	B/F-2932-MUM	105	109	108	N	S.K. JAIN, DEEPAK BHARATI FILMS.	10	2545.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132204	61	JUNGLE WARRIORS	1986	122	6	A-589-MUM	2234.44	0x00007B9200000000	1986-08-12 00:00:00	ERNST R. V. THEUMER. (UK)	15	87	170	B/F-2305-MUM	105	109	108	N	GENERAL FILMS DISTRIBUTORS LTD.	5	2234.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132205	61	PRAY FOR DEATH - TRL	1986	122	6	A-590-MUM	58.71	0x00007B9300000000	1986-08-13 00:00:00	DON VAN ATTA. (USA)	12	94	0	B-118043-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	58.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132206	61	JUNGLE RAIDERS	1986	122	6	A-591-MUM	2574.78	0x00007B9400000000	1986-08-14 00:00:00	L LMMAGINE S. R. I. FILMAN (ITALY)	12	87	170	B/F-2951-MUM	105	109	108	N	MR. BALASUNDARAM.	5	2574.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132207	44	CHAMBAL KA BADSHAH	1986	122	6	A-592-MUM	3783.08	0x00007B9400000000	1986-08-14 00:00:00	CHIRAG INTERNATIONAL	15	87	170	B/F-2989-MUM	105	109	107	N	CHIRAG INTERNATIONAL	15	3783.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132208	44	WAHEM	1986	122	6	A-594-MUM	3645.62	0x00007B9B00000000	1986-08-21 00:00:00	M/S. SAI MAHIMA FILMS.	12	87	176	B/F-2953-MUM	105	109	107	N	M/S. SAI MAHIMA FILMS.	14	3645.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132209	61	THE EMERALD FOREST	1986	122	6	A-595-MUM	3116.20	0x00007B9C00000000	1986-08-22 00:00:00	EMBASSY FILM-INC. (U.K.)	12	87	176	B/F-2924-MUM	105	109	108	N	LOTUS FILMS INTERNATIONAL.	13	3116.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132210	61	GOLDEN QUEEN COMMANDO	1986	122	6	A-596-MUM	2475.33	0x00007B9F00000000	1986-08-25 00:00:00	JOSEPH LAI	12	87	170	B/F-2869-MUM	105	109	108	N	MS. SUNEETA D. CHANDANI.	9	2475.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132211	61	THE HITCHER - TRL	1986	122	6	A-597-MUM	75.75	0x00007BA200000000	1986-08-28 00:00:00	DAVID BOMBYK & KIP OHMAN. (UK)	12	94	0	B-118068-MUM	105	110	108	N	MR. DHARAM PRIYA DASS.	1	75.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132212	61	DREAMSCAPE	1985	122	6	A-241-MUM	2921.95	0x0000797800000000	1985-02-20 00:00:00	BRUCE COHN CORTIS	12	87	176	B/F-2099-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	5	2921.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132213	44	TAHKANA - TRL	1986	122	6	A-598-MUM	90.66	0x00007BA300000000	1986-08-29 00:00:00	M/S. RAMSAY INTERNATIONAL.	12	94	0	B-118484-MUM	105	110	107	N	M/S. RAMSAY INTERNATIONAL.	1	90.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132214	81	SAUDA	2007	120	6	CIL/1/83/2007-MUM	3594.17	0x0000997B00000000	2007-07-30 00:00:00	M.K. VISION	12	87	176	CIL/185/2007-MUM	105	109	107	N	M.K. VISION	14	3656.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132215	54	MITTI WAJAAN MAARDI	2007	120	6	CIL/1/102/2007-MUM	4429.32	0x0000999B00000000	2007-08-31 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	87	176	CIL/274/2007-MUM	105	109	107	N	PUNJAB MOVIES INTERNATIONAL	9	4429.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132216	44	THE MIRACLE OF DESTINY BHAGYAVIDHATA	2007	120	6	CIL/1/103/2007-MUM	2555.41	0x0000999E00000000	2007-09-03 00:00:00	ROOP RAJAT MOVIE AND MUSIC	12	87	176	CIL/269/2007-MUM	105	109	107	N	ROOP RAJAT MOVIE AND MUSIC	12	2555.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132217	44	HAMRAHI	2007	120	6	CIL/1/104/2007-MUM	3131.59	0x0000999E00000000	2007-09-03 00:00:00	SUMAN FILMS INTERNATIONAL	12	87	176	CIL/254/2007-MUM	105	109	107	N	SUMAN FILMS INTERNATIONAL	14	3187.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132218	43	SATYAWADI RAJA HARISHCHANDRA TARAMATI	2007	120	6	CIL/1/105/2007-MUM	3702.58	0x000099A000000000	2007-09-05 00:00:00	ARPAN HOUSE OF PRODUCTION	12	87	186	CIL/256/2007-MUM	105	109	107	N	ARPAN HOUSE OF PRODUCTION	15	3776.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132219	64	SAAS NANAD BHOJAI	2007	120	6	CIL/1/106/2007-MUM	4215.42	0x000099A100000000	2007-09-06 00:00:00	JAI JAI MATA DE FILM PRODUCTION	12	87	176	CIL/276/2007-MUM	105	109	107	N	JAI JAI MATA DE FILM PRODUCTION	14	4215.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132220	64	TOOTE NA SANEHIYA HAMAR	2007	120	6	CIL/1/107/2007-MUM	2930.00	0x000099A100000000	2007-09-06 00:00:00	SATJUDI FILMS MADAVA - NAGAR - BASTI	12	87	176	CIL/260/2007-MUM	105	109	107	N	SATJUDI FILMS MADAVA - NAGAR - BASTI	15	2930.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132221	44	MUSIC DHAMAKA	2007	121	6	VIL/2/1/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	SHAMAROO VIDEO PVT LTD	12	368	175	VIL/143/2006-MUM	106	109	107	N	SHAMAROO VIDEO PVT LTD	0	0	117	6	5	117	6	0	0	0	0	0	0	0	0	0	\N	\N
132222	44	R D BURMAN ULIMATE UNRAMIX VOL-I DISC-II	2007	121	6	VIL/2/2/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	0	175	VIL/177/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	0	0	5	104	50	B	0	0	0	0	0	0	0	0	\N	\N
132223	44	MAGIC DUTES ALKA YAGNIK & UDIT NARAYAN - CHAND CHHUPA BAADAL MERI VOL - I	2007	121	6	VIL/2/3/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	368	175	VIL/169/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	73	7	5	73	7	0	0	0	0	0	0	0	0	0	\N	\N
132224	44	R K FILMS-THE MUSICAL NAMETS VOL-I DISC-II	2007	121	6	VIL/2/4/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHEMAROO VIDEO PVT LTD	12	0	175	VIL/182/200-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD	0	0	0	0	5	98	48	B	0	0	0	0	0	0	0	0	\N	\N
132225	44	R D BURAMAN ULIMATE UNRIEX VOL-II DISC 2	2007	121	6	VIL/2/5/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO ENT PVT LTD MUMBAI	12	368	175	VIL/178/2006-MUM	106	109	107	N	SHEMAROO ENT PVT LTD MUMBAI	0	0	125	50	5	125	50	0	0	0	0	0	0	0	0	0	\N	\N
132226	44	BOLLYWOOD STARES CHARMING KAREENA	2007	121	6	VIL/2/6/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	368	175	VIL/168/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	81	58	5	81	58	0	0	0	0	0	0	0	0	0	\N	\N
132227	44	GOLDEN COLLECTION MULKEN MANY MOODS	2007	121	6	VIL/2/7/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVTLTD MUMBAI	12	368	175	VIL/8/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVTLTD MUMBAI	0	0	99	36	5	99	36	0	0	0	0	0	0	0	0	0	\N	\N
132228	44	GO DHOOM	2007	121	6	VIL/2/8/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	368	175	VIL/211/2006-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
132229	44	HAHAKAR - TRL	1995	122	6	A-3064-MUM	109.73	0x0000888E00000000	1995-09-18 00:00:00	RATAN FILMS MUMBAI	12	94	0	B/3288-MUM	105	110	107	N	RATAN FILMS MUMBAI	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132230	44	PASSION BEATS SAMMER THE GREASIT HITS	2007	121	6	VIL/2/9/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO ENTERTSINMENT PVT LTD MUMBAI	12	368	176	VIL/209/2006-MUM	106	109	107	N	SHEMAROO ENTERTSINMENT PVT LTD MUMBAI	0	0	119	19	5	119	19	0	0	0	0	0	0	0	0	0	\N	\N
132231	61	THE MIRACLE FIGHTERS - TRL	1995	122	6	A-3067-MUM	89.61	0x0000889200000000	1995-09-22 00:00:00	RAYMOND CLOU HONGKONG	12	94	0	B/3353-MUM	105	110	108	N	GOLDCREST PICTURES MUMBAI	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132232	44	LATA MANGESHKAR ULIMATE AN REMIX DISK - II	2007	121	6	VIL/2/10/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/4/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	110	12	5	110	12	0	0	0	0	0	0	0	0	0	\N	\N
132233	61	FIST FROM SHAOLIN A. K. A. FIST - TRL	1995	122	6	A-3068-MUM	90.53	0x0000889200000000	1995-09-22 00:00:00	ZHANG XIN YAN HONGKONG	12	94	0	B/3364-MUM	105	110	108	N	INDO OVERSEAS FILMS MUMBAI	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132234	61	BODY CHEMISTRY III - TRL : POINT OF SEDUCTION	1995	122	6	A-2901-MUM	40.43	0x0000879D00000000	1995-01-20 00:00:00	ANDREW STEVENS, (USA)	12	94	0	B/2522-MUM	105	110	108	Y	SUBASRI PICTURES	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132235	44	PASSION BEATS SHAAN LATEST SUPERHITS	2007	121	6	VIL/2/11/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	175	VIL/218/2006-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	88	4	5	88	4	0	0	0	0	0	0	0	0	0	\N	\N
132236	61	"""RAGE"" A.K.A DEADLY CHASE - TRL"	1995	122	6	A-3073-MUM	76.20	0x0000889700000000	1995-09-27 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	94	0	B/3471-MUM	105	110	108	N	BROADWAY FILMS MADRAS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132237	44	KHAN HITS	2007	121	6	VIL/2/13/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT P L MUMBAI	12	87	176	VIL/6/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT P L MUMBAI	0	0	139	43	5	139	43	0	0	0	0	0	0	0	0	0	\N	\N
132238	47	KALLZACHE GHARE	2007	121	6	VIL/2/14/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	TEOTONI DCOSTA KONKNNI MACHI MOGI GOA	12	87	176	VIL/23/2007-MUM	106	109	107	N	TEOTONI DCOSTA KONKNNI MACHI MOGI GOA	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
132239	44	VARTMAAN - TRL	1995	122	6	A-2906-MUM	102.31	0x000087B000000000	1995-02-08 00:00:00	MRS. AANCHAL MALHOTRA PROP. OF M/S VIKAS VISION.	12	94	0	B/2550-MUM	105	110	107	Y	MRS. AANCHAL MALHOTRA PROP. OF M/S VIKAS VISION.	1	106.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132240	61	GYPSY - TRL	1995	122	6	A-3027-MUM	54.43	0x0000886400000000	1995-08-07 00:00:00	EMILE ARODOLINO CINDY GILMORE USA	12	94	0	B/3241-MUM	105	110	108	N	N.F.C.D.LTD MUMBAI	1	54.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132241	44	R K FILMS THE MUSICAL MOMEENTS VOL-2 DISK-2	2007	121	6	VIL/2/15/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	176	VIL/183/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	118	33	5	118	33	0	0	0	0	0	0	0	0	0	\N	\N
132242	61	THEY' RE PLAYING WITH FIRE - TRL	1995	122	6	A-3028-MUM	40.53	0x0000886400000000	1995-08-07 00:00:00	HOWARD AVEDIS MARLENE SCHIMIDT USA	12	94	0	B/3182-MUM	105	110	108	N	CONTINENTAL FILMS  MUMBAI	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132243	44	STREETFIGHTER - TRL	1995	122	6	A-3029-MUM	60.48	0x0000886500000000	1995-08-08 00:00:00	EDWARD R PRESSMAN USA	13	94	0	B/3249-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA	1	60.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132244	44	EK KA JAWAAB DO - TRL	1995	122	6	A-2908-MUM	83.99	0x000087B000000000	1995-02-08 00:00:00	JAVED, GULSHAN PICTURE.	12	94	0	B/2561-MUM	105	110	107	N	FRUITEE GLAAD.	1	83.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132245	61	DANGEROUS INDISCRETION - TRL	1995	122	6	A-3032-MUM	39.62	0x0000886800000000	1995-08-11 00:00:00	THOM COLWELL USA	12	94	0	B/3246-MUM	105	110	108	N	S.A.S.MOVIES BANGALORE	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132246	61	RETURN TO TWO MOON JUNCTION - TRL	1995	122	6	A-2909-MUM	78.00	0x000087B600000000	1995-02-14 00:00:00	MEL PEARL & DON LEVIN (USA)	12	94	0	B/2553-MUM	105	110	108	N	MANDRE PICTURES	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132247	61	HOT WATER - TRL	1995	122	6	A-3033-MUM	77.42	0x0000886800000000	1995-08-11 00:00:00	DON CARMODY	12	94	0	B/3245-MUM	105	110	108	N	SHAKIL DISTRIBUTION	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132248	44	POLICEWALA GUNDA - TRL	1995	122	6	A-2912-MUM	109.73	0x000087B800000000	1995-02-16 00:00:00	SHANTKETAN FILMS PVT. LTD.	12	94	0	B/2600-MUM	105	110	107	N	SHANTKETAN FILMS PVT. LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132249	61	BLOOD RELATION A. K. A. LOVE STRANGE LOVE - TRL	1995	122	6	A-2913-MUM	51.64	0x000087C700000000	1995-03-03 00:00:00	NICOLAS STILLIADIS (CANADA)	12	94	0	B/2523-MUM	105	110	108	N	CONTINENTAL FILMS	1	51.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132250	61	THE VENUS TRAP - TRAILER	1995	122	6	A-2915-MUM	99.31	0x000087CB00000000	1995-03-07 00:00:00	ROBERT VAN ACKEREN (GERMANY)	12	94	0	B/2521-MUM	105	110	108	Y	ANIL KAPOOR	1	99.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132251	61	KISS OF DEATH - TRL	1995	122	6	A-3034-MUM	63.90	0x0000886800000000	1995-08-11 00:00:00	20TH CENTURY FOX BARBET SCHROEDER & SUSAN ROFFMAN	12	94	0	B/3198-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC MUMBAI	1	63.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132252	44	PYAR KARNEWALE KABHI KUM NA HONGE - TRL	1995	122	6	A-3035-MUM	100.79	0x0000886B00000000	1995-08-14 00:00:00	VIDYA ARTS  MUMBAI	12	94	0	B/3270-MUM	105	110	107	N	VIDYA ARTS  MUMBAI	1	100.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132253	64	PYER MA HAL GAIL BAHEAL	2007	121	6	VIL/2/16/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	TREASURE FILM ADVERTSING PVT LTD NEW DELHI	12	0	175	VIL/67/2007-MUM	106	109	107	N	TREASURE FILM ADVERTSING PVT LTD NEW DELHI	0	0	0	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
132254	44	BAAZI - TRL	1995	122	6	A-2916-MUM	109.73	0x000087CB00000000	1995-03-07 00:00:00	AFTAB PICTURES (P) LTD.	12	94	0	B/2608-MUM	105	110	107	N	AFTAB PICTURES (P) LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132255	64	SHOLAY BHOJPURIA	2007	121	6	VIL/2/17/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	YASMAKSHI FILM MUMBAI	12	87	176	VIL/62/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	85	19	5	85	19	0	0	0	0	0	0	0	0	0	\N	\N
132256	44	POLICE KE GHERE MAIN - TRL	1995	122	6	A-3036-MUM	86.63	0x0000886B00000000	1995-08-14 00:00:00	MR. VASANT SHAH MUMBAI	12	94	0	B/3269-MUM	105	110	107	N	MR. VASANT SHAH MUMBAI	1	86.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132257	61	INTERVIEW WITH THE VAMPIRE - TRAILER	1995	122	6	A-2918-MUM	69.65	0x000087CD00000000	1995-03-09 00:00:00	DAVID GEFFEN AND STEPHEN WOOLLEY (USA)	12	94	0	B/2484-MUM	105	110	108	N	WARNER BROS (F. E) INC.	1	69.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132258	57	YAARI-DOSTI	2007	121	6	VIL/2/18/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	DAY LIGHT PRODUCTION MUMBAI	13	87	176	VIL/80/2007-MUM	106	109	107	N	DAY LIGHT PRODUCTION MUMBAI	0	0	148	58	5	148	58	0	0	0	0	0	0	0	0	0	\N	\N
132259	61	BLOOD BROTHERS - TRL	1995	122	6	A-2919-MUM	115.21	0x000087D100000000	1995-03-13 00:00:00	NG SEE YUEN (HONG KONG)	12	94	0	B/2670-MUM	105	110	108	N	GOLDCREST PICTURES.	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132260	44	SANAM HARJAAI - TRL	1995	122	6	A-3037-MUM	114.88	0x0000886D00000000	1995-08-16 00:00:00	SAWAN KUMAR MUMBAI	12	94	0	B/3276-MUM	105	110	107	N	INDRAJ GALAD  TIGER INTERNATIONAL MUMBAI	1	114.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132261	51	SHIKNU NAI MEE SHAAY	2007	121	6	VIL/2/20/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	RAJESH BHATIYA PRODUCTION NAMDERAR MAHAASHBHE	12	87	176	VIL/148/2007-MUM	106	109	107	N	RAJESH BHATIYA PRODUCTION NAMDERAR MAHAASHBHE	0	0	109	47	5	109	47	0	0	0	0	0	0	0	0	0	\N	\N
132262	61	DEF BY TEMPTATION - TRL	1995	122	6	A-2924-MUM	82.30	0x000087D400000000	1995-03-16 00:00:00	JAMES BOND III (USA)	12	94	0	B/2672-MUM	105	110	108	N	SUPERFINE FILMS	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132263	44	ALBUM:DOORIE D V D	2007	121	6	VIL/2/21/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	TIPS INDUSTERIES LTD MUMBAI	12	0	175	VIL/175/2007-MUM	106	109	107	N	TIPS INDUSTERIES LTD MUMBAI	0	0	0	0	5	79	5	B	0	0	0	0	0	0	0	0	\N	\N
132264	61	PULP FICTION - TRL	1995	122	6	A-3039-MUM	78.86	0x0000886F00000000	1995-08-18 00:00:00	LAWRENCE BENDER USA	12	94	0	B/3175-MUM	105	110	108	N	EASTERN EPIC PROD.DIV.INDIA MUMBAI	1	78.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132265	61	TURKISH DELIGHT - TRL	1995	122	6	A-2925-MUM	52.63	0x000087D400000000	1995-03-16 00:00:00	ROB HOWWER FILM PROUDCTIONS (THE NETHERLAND)	15	94	0	B/2303-MUM	105	110	108	Y	MANDRE PICTURES	1	54.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132266	51	DENARYACHE HAAT HAZAR	2007	121	6	VIL/2/22/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M FOUNTAIN MUSIC CO MUMBAI	12	368	175	VIL/138/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO MUMBAI	0	0	122	37	5	122	37	0	0	0	0	0	0	0	0	0	\N	\N
132267	44	ZALLAD - TRL	1995	122	6	A-3041-MUM	109.75	0x0000887300000000	1995-08-22 00:00:00	RAJIV BABBER MUMBAI	12	94	0	B/3293-MUM	105	110	107	N	BOBBY ANAND MUMBAI	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132268	44	ALBUM:TERE BIN DVD	2007	121	6	VIL/2/23/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	TIPS INDUSTERIES LTD MUMBAI	12	0	175	VIL/174/2007-MUM	106	109	107	N	TIPS INDUSTERIES LTD MUMBAI	0	0	0	0	5	84	53	B	0	0	0	0	0	0	0	0	\N	\N
132269	61	ROB ROY - TRL	1995	122	6	A-3042-MUM	62.68	0x0000887300000000	1995-08-22 00:00:00	PETER BROUGHAN/RICHARD JACKSON/UNITED ARTISTS	12	94	0	B/3272-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	62.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132270	44	MEERA	2007	121	6	VIL/2/24/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	 V M C CINE CREATIONS MADERAS	13	0	176	VIL/162/2007-MUM	106	109	107	N	M IN HOUSE PRODUCTION	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
132271	51	LAFDA SADAN	2007	121	6	VIL/2/25/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S.PRIZM VIDEO	12	368	175	VIL/111/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	136	49	5	136	49	0	0	0	0	0	0	0	0	0	\N	\N
132272	64	NEERHU NO. 1 KA APAHARAN	2007	121	6	VIL/2/26/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MOHAN CHANDRA JAIN VARANASI	12	368	175	VIL/191/2007-MUM	106	109	107	N	MOHAN CHANDRA JAIN VARANASI	0	0	75	23	5	75	23	0	0	0	0	0	0	0	0	0	\N	\N
132273	61	DANGEROUS TOUCH - TRL	1995	122	6	A-3044-MUM	58.24	0x0000887300000000	1995-08-22 00:00:00	LISA M HANSEN USA	12	94	0	B/3247-MUM	105	110	108	N	S.A.S.MOVIES BANGALORE	1	58.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132274	81	HAIKKAD	2007	121	6	VIL/2/27/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	DOLPHIN ENTERTAINMENT CHANDLAKHA MUMBAI	12	368	175	VIL/231A/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT CHANDLAKHA MUMBAI	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
132275	44	GUNDARAJ - TRL	1995	122	6	A-3049-MUM	146.91	0x0000887900000000	1995-08-28 00:00:00	LALIT KAPOOR AND RAJU NARULA	12	94	0	B/3295-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS MUMBAI	1	146.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132276	51	HAWA HAVAI	2007	121	6	VIL/2/28/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	CHANDRLEKHA	12	368	175	VIL/213/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT CHANDLAKHA MUMBAI	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
132277	61	DELTA FORCE COMMANDO - TRL	1995	122	6	A-2933-MUM	54.74	0x000087E000000000	1995-03-28 00:00:00	ALFRED NIKOLAJ (ITALY)	12	94	0	B/2306-MUM	105	110	108	Y	INDO OVERSEAS FILMS	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132278	61	THE DALLAS CONNECTION - TRL	1995	122	6	A-3077-MUM	109.00	0x0000889900000000	1995-09-29 00:00:00	WESS RAHN / BRIAN BENNOS GERMANY	12	94	0	B/3464-MUM	105	110	108	N	MANDRE PICTURES BANGALORE	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132279	51	BUAA TETHYE BAAYA	2007	121	6	VIL/2/30/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/204/2007-MUM	106	109	107	N	MS KRUNAL MUSIC CO MUMBAI	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
132280	44	DOOSARA HONEYMOON	2007	121	6	VFL/2/413/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	CAROL ABRAMS/GERALD W.AMBRAMS UK.	13	87	176	VFL/538/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	0	0	86	11	5	86	11	0	0	0	0	0	0	0	0	0	\N	\N
132281	61	HARD BOILED - TRL	1995	122	6	A-2935-MUM	95.10	0x000087E200000000	1995-03-30 00:00:00	LINDA KUK & TERENCE CHANG (HONG KONG)	12	94	0	B/2701-MUM	105	110	108	N	ATTARI PICTURES	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132282	61	INTRIQUE A. K. A. HOUSE OF LOVE - TRL	1995	122	6	A-3080-MUM	42.28	0x0000889900000000	1995-09-29 00:00:00	PINO BURICCHI ITALY	12	94	0	B/3467-MUM	105	110	108	Y	VISHWAM ENTERPRISES MADRAS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132283	63	KESRIYA BALAM THE GENTELMAN	2007	121	6	VIL/2/32/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	MAA BHAWANI ENT JALORE RAS	12	0	175	VIL/222/2007-MUM	106	109	107	N	MAA BHAWANI ENT JALORE RAS	0	0	0	0	5	148	30	B	0	0	0	0	0	0	0	0	\N	\N
132284	61	LION HEART AKA  A. W. O. L. - TRL	1995	122	6	A-2939-MUM	40.84	0x000087E700000000	1995-04-04 00:00:00	ASH R. SHAH AND ERIC KARSON	12	94	0	B/2756-MUM	105	110	108	N	AIM PICTURES	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132285	44	BANJAR	2007	121	6	VIL/2/33/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	L N R PRODUCTION MUMBAI	12	87	176	VIL/201/2007-MUM	106	109	107	N	L N R PRODUCTION MUMBAI	0	0	112	10	5	112	10	0	0	0	0	0	0	0	0	0	\N	\N
132286	44	RAGHUVEER - TRL	1995	122	6	A-2941-MUM	91.44	0x000087ED00000000	1995-04-10 00:00:00	INDERJIT FILMS.	12	94	0	B/2805-MUM	105	110	107	N	SAUBHAGYA CREATIONS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132287	44	MOHINI - TRL	1995	122	6	A-3081-MUM	99.33	0x0000889E00000000	1995-10-04 00:00:00	HEMA MALINI, M/S. H.M. CREATIONS MUMBAI	12	94	0	B/3495-MUM	105	110	107	N	HEMA MALINI, M/S. H.M. CREATIONS MUMBAI	1	99.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132288	43	LADDU LAALAM LAL	2007	121	6	VIL/2/34/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M FOUNTAIN MUSIC CO	12	368	175	VIL/189/2007-MUM	106	109	107	Y	M FOUNTAIN MUSIC CO	0	0	107	22	5	104	4	0	0	0	0	0	0	0	0	0	\N	\N
132289	61	"ANGELS AKA ""MIDNIGHT ANGELS"" - TRL"	1995	122	6	A-2943-MUM	40.00	0x000087F600000000	1995-04-19 00:00:00	JEAN LOUIS PRORCHET.	12	94	0	B/2754-MUM	105	110	108	N	SUPERFINE FILMS, DELHI.	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132290	61	STEEL FRONTIER - TRL	1995	122	6	A-3083-MUM	86.20	0x000088A000000000	1995-10-06 00:00:00	RICHARD PEPIN AND JOSEPH MERHI USA	12	94	0	B/3465-MUM	105	110	108	N	LALCHAND A. BHATIA MUMBAI	1	86.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132291	51	CHAL KAHITARICH KAY	2007	121	6	VIL/2/35/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	M PRESIM VIDEO	12	87	175	VIL/206/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	138	2	5	138	2	0	0	0	0	0	0	0	0	0	\N	\N
132292	61	LEGENDS OF THE FALL	1995	122	6	A-2944-MUM	62.70	0x000087F600000000	1995-04-19 00:00:00	EDWARD ZWICK BILL WITTLIFF MARSHALL HERSKOVITZ USA	12	94	0	B/2808-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA, LTD. BOMBAY	1	62.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132293	51	TARUN TUARK MHATARE ARAK	2007	121	6	VIL/2/36/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	M PRESIM VIDEO	12	87	175	VIL/215/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	142	57	5	142	57	0	0	0	0	0	0	0	0	0	\N	\N
132294	61	HOLOGRAM MAN - TRL	1995	122	6	A-3084-MUM	81.29	0x000088A000000000	1995-10-06 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	94	0	B/3468-MUM	105	110	108	N	GULI L.BHATIA VENUS FILM MUMBAI	1	81.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132295	51	EK DAV BHATACHA	2007	121	6	VIL/2/37/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	ATHRAV THEARTES	12	368	175	VIL/259/2007-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT MUMBAI	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
132296	61	LADY TERMINATOR - TRL	1995	122	6	A-2953-MUM	102.17	0x0000880300000000	1995-05-02 00:00:00	RAM SORAYA	12	94	0	B/1716-MUM	105	110	108	Y	VENUS FILM INTERNATIONALS	1	106.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132297	61	DELTA OF VENUS - TRL	1995	122	6	A-3088-MUM	50.56	0x000088A500000000	1995-10-11 00:00:00	EVEZEN KOLAR USA	12	94	0	B/3366-MUM	105	110	108	Y	MANDRE PICTURES BANGALORE	1	52.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132298	51	KAMAL DHAMAL	2007	121	6	VIL/2/38/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M KRUNAL MUSIC CO	12	368	175	VIL/238/2007-MUM	106	109	107	Y	M KRUNAL MUSIC CO	0	0	174	55	5	132	43	0	0	0	0	0	0	0	0	0	\N	\N
132299	61	A KISS GOODNIGHT - TRL	1995	122	6	A-2954-MUM	54.60	0x0000880300000000	1995-05-02 00:00:00	LORI MIKLER & DANIEL RASKOV U. S. A.	12	94	0	B/2823-MUM	105	110	108	Y	VENUS FILM INTERNATIONAL'S	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132300	61	DON'T TRUST ME - TRL	1995	122	6	A-3091-MUM	77.64	0x000088AA00000000	1995-10-16 00:00:00	ANDROMEDA FILMS E FOURNISTAKIS GERMANY	12	94	0	B/3498-MUM	105	110	108	N	GULI L.BHATIA, VENUS FILMS MUMBAI	1	77.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132301	44	KULTA	2007	121	6	VIL/2/39/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	M NANAK FILMS PVT LTD MUMBAI	12	0	176	VIL/273/2007-MUM	106	109	107	N	M NANAK FILMS PVT LTD MUMBAI	0	0	0	0	5	98	20	B	0	0	0	0	0	0	0	0	\N	\N
132302	61	DANGEROUS SEDUCTRESS - TRL	1995	122	6	A-3092-MUM	89.62	0x000088AA00000000	1995-10-16 00:00:00	RAM SORAYA INDONESIA	12	94	0	B/3466-MUM	105	110	108	N	VENUS FILMS INTERNATIONALS SHOP MUMBAI	1	89.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132303	44	FEAR DAR...........R	2007	121	6	VIL/2/40/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	R.S. ENTERTAINMENT PVT LTD MUMBAI	12	87	175	VIL/274/2007-MUM	106	109	107	N	R.S. ENTERTAINMENT PVT LTD MUMBAI	0	0	115	50	5	115	50	0	0	8	0	0	0	0	0	0	\N	\N
132304	61	BRAINDEAD A K A DEAD ALIVE - TRL	1995	122	6	A-3093-MUM	63.83	0x000088AA00000000	1995-10-16 00:00:00	JIM BOOTH NEW ZEALAND	12	94	0	B/3471A-MUM	105	110	108	N	AIM PICTURES	1	63.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132305	44	PYER PAHLI NAZER KA	2007	121	6	VIL/2/41/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	BELA FILMS INTERNATIONAL MUMBAI	12	87	176	VIL/275/2007-MUM	106	109	107	N	BELA FILMS INTERNATIONAL MUMBAI	0	0	93	31	5	93	31	0	0	0	0	0	0	0	0	0	\N	\N
132306	61	CAPTIVES - TRL	1995	122	6	A-3094-MUM	64.85	0x000088AA00000000	1995-10-16 00:00:00	DAVID M THOMPSON UK	12	94	0	B/3490-MUM	105	110	108	N	EASTERN EPIC PROD DIV INDIA MUMBAI	1	64.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132307	44	ZOOM BARABAR ZOOM - SONG V C D - ALBUM	2007	121	6	VIL/2/42/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	87	175	VIL/270/2007-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132308	61	NIGHT ANGEL - TRL	1995	122	6	A-2959-MUM	64.00	0x0000880500000000	1995-05-04 00:00:00	JOE AUGUSTIN - JEFF GEOFFRAY. U. S. A.	12	94	0	B/2880-MUM	105	110	108	N	S. A. S. MOVIES, THEATRE SANGAM, TANK BUND RD. BAN	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132309	61	THE MANGLER - TRL	1995	122	6	A-3097-MUM	34.33	0x000088AB00000000	1995-10-17 00:00:00	ANANT SING SOUTH AFRICA	12	94	0	B/3491-MUM	105	110	108	N	EASTERN EPIC PROD DIV INDIA	1	34.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132310	44	PARCHHAIYAN - A LOVE STORY	2007	121	6	VIL/2/43/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	HERAB MEDIA ENTERNARS MUMBAI	12	87	175	VIL/272/2007-MUM	106	109	107	N	HERAB MEDIA ENTERNARS MUMBAI	0	0	99	25	5	99	25	0	0	0	0	0	0	0	0	0	\N	\N
132311	61	SON OF DARKNESS (TO DIE FOR II) - TRL	1995	122	6	A-2969-MUM	55.00	0x0000881000000000	1995-05-15 00:00:00	RICHARD WEINMAN.	12	94	0	B/2845-MUM	105	110	108	N	ATTARI PICTURES, B-210, EXP. APRT, LAKDI- KA -POOL	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132312	61	ALEXANDRA - TRL	1995	122	6	A-3001-MUM	49.31	0x0000884500000000	1995-07-07 00:00:00	JIM SHUM HONGKONG	15	94	0	B/2968-MUM	105	110	108	Y	CRYSTAL VISION MADRAS	2	49.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132313	44	ALBUM TOP OF CHARTS - 25 HITS TRACKS FROM Y R F	2007	121	6	VIL/2/44/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	87	175	VIL/284/2007-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
132314	61	THEY CALL ME MACHO WOMAN - TRL	1995	122	6	A-2971-MUM	111.32	0x0000881000000000	1995-05-15 00:00:00	PATRICK G. DONAHUE (USA)	12	94	0	B/2705-MUM	105	110	108	Y	MOVIE TRADERS, NO.1, PITCHU PILLAI ST., MYLAPORE	1	111.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132315	44	R K FILMS THE MUSICAL MOVEMENTS VOL-2	2007	122	6	VIL/3/1/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SHEMAROO VIDEO PVT LTD.	12	87	175	VIL/184/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD.	0	0	117	40	5	117	40	0	0	0	0	0	0	0	0	0	\N	\N
132316	61	INNER SANCTUM - TRL	1995	122	6	A-2972-MUM	46.02	0x0000881000000000	1995-05-15 00:00:00	ALAN ANNIEL.	12	94	0	B/2886-MUM	105	110	108	N	GLOBAL FILM DISTRIBUTORS INC. C/O SURYA FILMS.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132317	47	BHITORLEA MONACHA MUSIC	2007	122	6	VIL/3/2/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	ISLANDES PRODUCTIONS.	12	87	176	VIL/105/2006-MUM	106	109	107	Y	ISLANDES PRODUCTIONS.	0	0	161	5	5	158	12	0	0	0	0	0	0	0	0	0	\N	\N
132318	61	HARD TICKET TO HAWAII AKA DIRTY LOVE - TRAILOR	1995	122	6	A-2976-MUM	40.66	0x0000881E00000000	1995-05-29 00:00:00	ARLENE SIDARIS.	12	94	0	B/2524-MUM	105	110	108	Y	ANIL KAPOOR, C/O CONTINENTAL FILMS, NAAZ CINEMA	1	41.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132319	44	HITS OF KISHOR KUMAR	2007	122	6	VIL/3/3/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/156/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	73	10	5	73	10	0	0	0	0	0	0	0	0	0	\N	\N
489583	61	NOT READABLE	1972	120	6	U-70416-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	`NOT READABLE	12	0	0	U-70416-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132320	42	SATRU	2007	122	6	VIL/3/4/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SHAMKAR MOVIES MUMBAI	13	87	175	VIL/69/2007-MUM	106	109	107	N	ANT TELEVISION LTD KOLKOTA	0	0	184	0	5	184	0	0	0	0	0	0	0	0	0	0	\N	\N
132321	61	DREAMLOVER - TRAILER	1995	122	6	A-2977-MUM	63.40	0x0000882000000000	1995-05-31 00:00:00	OVERSEAS FILM GROUP. (U.S.A.)	12	94	0	B/2818-MUM	105	110	108	Y	DEVI SHAKTI FILMS, 29 MOTI CINEMA COMPOUND,CHANDNI	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132322	61	HELLON EARTH A. K. A. HELLRAISER III - TRL	1995	122	6	A-3011-MUM	50.00	0x0000885200000000	1995-07-20 00:00:00	LAWRENCE MORTORFF USA	12	94	0	B/3178-MUM	105	110	108	N	MANDRE PICTURES BANGALORE	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132323	67	DHARTI PUTRA	2007	122	6	VIL/3/5/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	KAPISHEK FILM PVT LTD MUMBAI	13	87	176	VIL/629A/2007-MUM	106	109	107	N	KAPISHEK FILM PVT LTD MUMBAI	0	0	152	13	5	152	13	0	0	0	0	0	0	0	0	0	\N	\N
132324	61	THE LAST SEDUCTION - TRL	1995	122	6	A-3012-MUM	45.72	0x0000885200000000	1995-07-20 00:00:00	JONATHAN SHESTACK, USA	12	94	0	B/2706-MUM	105	110	108	N	N. F. D. C. DISCOVERY OF INDIA MUMBAI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132325	44	SIRF SUPER HITS	2007	122	6	VIL/3/6/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	87	175	VIL/122/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	89	46	5	89	46	0	0	0	0	0	0	0	0	0	\N	\N
132326	81	KHATKA	2007	122	6	VIL/3/7/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MR ASHOK JANI MS RAJ VIDEO DELHI	12	87	167	VIL/177/2007-MUM	106	109	107	N	MR ASHOK JANI MS RAJ VIDEO DELHI	0	0	151	45	5	151	45	0	0	0	0	0	0	0	0	0	\N	\N
132327	61	A BUSINESS AFFAIR - TRL	1995	122	6	A-3016-MUM	71.48	0x0000885600000000	1995-07-24 00:00:00	XAVIER LARERE,CLIVE PARSONS DAVINA BELLING USA	12	94	0	B/2704-MUM	105	110	108	Y	N.F.D.C.MUMBAI	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132328	51	EK BAI BARA BHANGADI	2007	122	6	VIL/3/8/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	POLLY FILMS.	13	87	176	VIL/72/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS PVT LTD PALI FILMS	0	0	100	3	5	100	3	0	0	0	0	0	0	0	0	0	\N	\N
132329	44	BEST OF 90'S	2007	122	6	VIL/3/10/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	368	175	VIL/223/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	136	43	5	136	43	0	0	0	0	0	0	0	0	0	\N	\N
132330	42	KABAR	2007	122	6	VIL/3/11/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ISHWAR FILMS.	13	87	169	VIL/187/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	80	32	5	80	32	0	0	0	0	0	0	0	0	0	\N	\N
132331	61	THE QUICK AND THE DEAD - TRL	1995	122	6	A-3017-MUM	55.94	0x0000885600000000	1995-07-24 00:00:00	JOSHUA DONEN,ALLEN SHAPIRO AND PATRICK MARKEY USA	12	94	0	B/3191-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA MUMBAI	1	55.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132332	61	THE STUD - TRAILER	1995	122	6	A-2978-MUM	76.00	0x0000882000000000	1995-05-31 00:00:00	CO. GOLDCREST FILMS & TELEVISION LTD. (U.K)	12	94	0	B/2498-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD. 701 A, NIRANJAN, 99	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132333	44	BHAG CHALE	2007	122	6	VIL/3/12/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/266/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO MUMBAI	0	0	78	51	5	78	51	0	0	0	0	0	0	0	0	0	\N	\N
132334	61	THE CROW - TRAILER	1995	122	6	A-2979-MUM	45.72	0x0000882000000000	1995-05-31 00:00:00	EDWARD R. PRESSMAN & JEFF MOST. (U.S.A.)	12	94	0	B/2825-MUM	105	110	108	N	MODI FILMS INT. NIRLON HSE. 3RD FL. DR. A. B. RD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132335	61	D-3 THE MIGHTY DUCKS	2007	120	6	VFL/1/17/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	WALT DISNEY	12	87	176	VFL/614/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
132336	61	IMPROPER CONDUCT - TRAILER	1995	122	6	A-2982-MUM	46.71	0x0000882D00000000	1995-06-13 00:00:00	BHALLA MUNDRA. (USA)	12	94	0	B/2712-MUM	105	110	108	Y	METRO FILM CORPN. 4- KILPAUK GARDEN RD. KILPAUK.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132337	61	SAMARTHA : AN AMERICAN GIRL HOLIDAY	2007	120	6	VFL/1/18/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	JULIA ROBERTS/DEBORAH SCHINDLER/WARNER BROS.	12	87	176	VFL/543/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
132338	44	TRIDEVIA IN HIROK TRIYO - TRL	1995	122	6	A-3020-MUM	71.41	0x0000885900000000	1995-07-27 00:00:00	JOHNY TO CHING SAYU TUNG HONGKONG	13	94	0	B/3187-MUM	105	110	107	N	INDO OVEREAS FILMS MUMBAI	1	71.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132339	61	THE AWFUL TRUTH	2007	120	6	VFL/1/19/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	LEO MACAREY & SONY PICTURES	12	87	176	VFL/579/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132340	44	ANGRSHAK - TRL	1995	122	6	A-3022-MUM	118.87	0x0000885900000000	1995-07-27 00:00:00	VICKY FILMS PVT LTD MUMBAI	12	94	0	B/3239-MUM	105	110	108	N	VICKY FILMS PVT LTD MUMBAI	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132341	44	AATANK - TRL	1995	122	6	A-3025-MUM	80.31	0x0000885F00000000	1995-08-02 00:00:00	M/S. BEMISAL FILMS PVT LTD MUMBAI	12	94	0	B/3236-MUM	105	110	107	N	M/S. BEMISAL FILMS PVT LTD MUMBAI	1	80.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132342	61	SEPARATE VACATION - TRAILER	1995	122	6	A-2984-MUM	48.46	0x0000882F00000000	1995-06-15 00:00:00	ROBERT LANTOS & STEPHEN J ROTH MARVAL WORTH LTD	12	94	0	B/2713-MUM	105	110	108	N	DR. J. MURALI MANOHAR, METRO FILM CORPN.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132343	61	WOMEN SCORNED - TRAILER	1995	122	6	A-2985-MUM	62.87	0x0000882F00000000	1995-06-15 00:00:00	DAMIAN LEE (USA)	12	94	0	B/2848-MUM	105	110	108	N	METRO FILM CORPN. 24/30, 1ST MARINE ST.,FEDERATION	1	62.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132344	61	TALK OF THE TOWN	2007	120	6	VFL/1/20/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	GEORGE STEVENS & SONY PICTURES	12	87	176	VFL/510/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
132345	61	THE COOL SURFACE - TRAILER	1995	122	6	A-2986-MUM	52.88	0x0000882F00000000	1995-06-15 00:00:00	STEPHAN BATAILLARD (USA)	12	94	0	B/3005-MUM	105	110	108	N	METRO FILM CORPN. 4, KILPAUK GARDEN RD. II ST.	1	52.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132346	44	JURMANA - TRL	1995	122	6	A-3176-MUM	99.06	0x000088D400000000	1995-11-27 00:00:00	M/S. SUCHITRA FILM COMBINE, MUMBAI	12	94	0	B/3674-MUM	105	110	107	N	RAMESHWER, MUMBAI	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132347	61	ENEMY GOLD - TRL	1995	122	6	A-3177-MUM	36.96	0x000088D400000000	1995-11-27 00:00:00	BRAIN BENNOS & WESS RAHN (USA)	12	94	0	B/3508-MUM	105	110	108	Y	CONTINENTAL FILMS, MUMBAI	1	38.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132348	61	L A GODESS - TRAILER	1995	122	6	A-2987-MUM	52.88	0x0000882F00000000	1995-06-15 00:00:00	MICHEAL CRISCIONE  (USA)	12	94	0	B/3039-MUM	105	110	108	N	METRO FILM CORPN. 4, KILPAUK GARDEN RD. II ST.	1	52.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132349	61	FINAL FANTASY VII-ADVENT CHILDERN	2007	120	6	VFL/1/21/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	YOSHINORI KITASE, SHINJI HASHMOTO & SONY PICTURES	12	87	168	VFL/580/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
132350	61	STREETWALKER - TRL	1995	122	6	A-3178-MUM	39.33	0x000088D500000000	1995-11-28 00:00:00	JULIAM SCHIOSSBERG (USA)	12	94	0	B/3624-MUM	105	110	108	Y	MANDRE PICTURES, BANGALORE	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132351	61	HIDEAWAY - TRAILER	1995	122	6	A-2992-MUM	69.02	0x0000883A00000000	1995-06-26 00:00:00	J BAERWITZ A HANCZAKOWSKT AND G EVERETT (USA)	12	94	0	B/3075-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. BOMBAY	1	69.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132352	44	PAAPI FARISHTE - TRAILER	1995	122	6	A-2993-MUM	95.40	0x0000883A00000000	1995-06-26 00:00:00	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	12	94	0	B/3098-MUM	105	110	107	N	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132353	61	ORCA	2007	120	6	VFL/1/23/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	LUCILAND VINCENZI/IMPACT INTERNATIONAL CO.LTD.,	12	87	169	VFL/735/2006-MUM	106	109	107	N	NEW GEETA PICTURES & TRADERS	0	0	89	15	5	89	15	0	0	0	0	0	0	0	0	0	\N	\N
132354	61	ALMOST HERO'S	2007	121	6	VFL/2/486/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	DENISE DI NOVI/WARNER BROS. USA	12	87	172	VFL/415/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	86	42	5	86	42	0	0	0	0	0	0	0	0	0	\N	\N
132355	61	HELLRAISER - TRAILER	1995	122	6	A-2994-MUM	45.73	0x0000883B00000000	1995-06-27 00:00:00	CHRISTOPHER FIGG U K	12	94	0	B/3044-MUM	105	110	108	N	AIM PICTURES, B/7, SHANTI, HILL VIEW C. H. S.	1	45.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132356	61	PUMPING IRON	2007	120	6	VFL/1/25/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	GEORGE BUTLER-JEROME GARY/IMPACT INTERNATIONAL	12	87	176	VFL/733/2006-MUM	106	109	107	N	NEW GEETA PICTURES & TRADERS	0	0	85	15	5	85	15	0	0	0	0	0	0	0	0	0	\N	\N
132357	61	NIGHTFIRE - TRAILER	1995	122	6	A-2996-MUM	58.99	0x0000884100000000	1995-07-03 00:00:00	MIKE SEDAN (USA)	12	94	0	B/3038-MUM	105	110	108	Y	CONTINENTAL FILMS, 7-E, NAZZ BLDG. LAMINGTON ROAD.	1	59.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132358	44	SMUGGLER - TRL	1995	122	6	A-3181-MUM	117.96	0x000088D700000000	1995-11-30 00:00:00	B. S. SHAD, MUMBAI	12	94	0	B/3682-MUM	105	110	107	N	FRUITY GRAD, MUMBAI	1	117.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132359	61	EMPIRE OF THE SUN	2007	120	6	VFL/1/26/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	KATHLEEN KENNEDY/FRANK MARSHALL/STEVEN	12	87	169	VFL/570/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F., NETHERLANDS ANTILLES	0	0	147	0	5	147	0	0	0	0	0	0	0	0	0	0	\N	\N
132360	44	DILBER - TRAILER	1995	122	6	A-2997-MUM	113.39	0x0000884200000000	1995-07-04 00:00:00	GHORI ARTS, A-10, ALMUMA, 102, 1 LA MAALA.	12	94	0	B/2966-MUM	105	110	107	Y	GHORI ARTS, A-10, ALMUMA, 102, 1 LA MAALA.	1	113.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132361	61	DEATH WISH V (THE FACE OF DEATH) - TRL	1995	122	6	A-3186-MUM	46.94	0x000088DF00000000	1995-12-08 00:00:00	DAMIAN LEE (USA)	12	94	0	B/3683-MUM	105	110	108	N	M/S. CONTINENTAL FILMS, MUMBAI	1	46.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132362	61	THE ENEMY WITHIN	2007	120	6	VFL/1/27/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	ROBERT PAPAZIAN/WARNER BROS.	12	87	169	VFL/632/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
132363	61	FIT TO KILL - TRL	1995	122	6	A-3188-MUM	45.56	0x000088E200000000	1995-12-11 00:00:00	ARLENE SIDARIS (USA)	12	94	0	B/3570-MUM	105	110	108	Y	AIM PICTURES, MUMBAI	1	47.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132364	61	DOUBLE DARE	2007	120	6	VFL/1/28/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	KAREN JOHNSON/DANIELLE RENFREW/UNIVERSAL PICTURES	12	90	175	VFL/628/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	6	0	0	0	0	0	0	\N	\N
132365	44	HAQEEQAT - TRL	1995	122	6	A-3194-MUM	115.82	0x000088E400000000	1995-12-13 00:00:00	RATAN INT'L., MUMBAI	12	94	0	B/3635-MUM	105	110	108	N	RATAN INT'L., MUMBAI	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132366	61	SOCCER DOG : EUROPEAN CUP	2007	120	6	VFL/1/29/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	JOHN M. BRISTER/SONY PICTURES	12	87	176	VFL/605/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
132367	61	MOZART AND THE WHALE	2007	120	6	VFL/1/30/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	MILLENNIUM FILMS	12	87	172	VFL/684/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
132368	61	BOTTLE ROCKET	2007	120	6	VFL/1/31/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SONY PICTURES-POLLY PLATT	12	87	176	VFL/538/2006-MUM	106	109	107	Y	SET INDIA PVT.LTD.	0	0	72	33	5	72	33	0	0	0	0	0	0	0	0	0	\N	\N
132369	44	ALLADINS ADVENTURES	2007	120	6	VFL/1/32/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	LASTREGO TERSA MULTIMEDIA ITALY	13	0	174	VFL/141/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	0	0	5	199	55	B	0	0	0	0	0	0	0	0	\N	\N
132370	61	GREEN HENRY A. K. A. HENRY'S ROMANCE - TRAILER	1995	122	6	A-2998-MUM	37.49	0x0000884500000000	1995-07-07 00:00:00	CONDOR FILMS (SWITZERLAND)	12	94	0	B/3174-MUM	105	110	108	N	SUPERFINE FILMS, IX/1598, TARA BHAVAN, SUBHASH RD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132371	61	THE LIFE AND DEATH OF PETTER SELLERS	2007	120	6	VFL/1/33/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	WARNER BROS USA	12	0	172	VFL/637/2006-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLAND ANLUERS	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
132372	61	PASSIONATE AFFAIR A. K. A. CENTRAL STATION - TRAILER	1995	122	6	A-3000-MUM	49.15	0x0000884500000000	1995-07-07 00:00:00	MANUEL VALLS &  ALBERT SAGALES (GERMANY)	15	94	0	B/2884-MUM	105	110	108	Y	M/S. CONTINENTAL FILMS, 7-E, NAAZ CINEMA BLDG.	1	51.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132373	61	NO RETREAT NO SURRENDER	2007	120	6	VFL/1/34/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	WARNR BROS USA	12	87	172	VFL/661/2006-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F MATHERLANDS ARUTER	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132374	44	RAAMSHASTRA - TRL	1995	122	6	A-3101-MUM	45.72	0x000088AE00000000	1995-10-20 00:00:00	MR. FIROZ A NADIYADWALA BESS IND. GROUP	12	94	0	B/3565-MUM	105	110	107	N	MR. FIROZ A NADIYADWALA BESS IND. GROUP	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132375	61	FANTASTIC ADVERTURES OF UGLY DUCKLING	2007	120	6	VFL/1/36/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	NEPTUNE FILMS	12	87	175	VFL/577/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	73	4	5	73	4	0	0	12	0	0	0	0	0	0	\N	\N
132376	61	ABSOLUTE ZERO	2007	120	6	VFL/1/37/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	MARVISTA ENTERTAINMENT USA	12	0	169	VFL/764/2006-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
132377	61	LOVER BOY	2007	120	6	VFL/1/38/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	MILLENNIUM FILMS USA	12	0	176	VFL/707/2006-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
132378	61	DUST FACTORY	2007	120	6	VFL/1/39/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	BAHAR PRODUCTION USA	12	0	169	VFL/711/2006-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
132379	44	RAAMSHASTRA SONG - TRL	1995	122	6	A-3102-MUM	117.35	0x000088AE00000000	1995-10-20 00:00:00	MR. FIROZ A. NADIYADWALA BESS IND. GROUP	12	94	0	B/3571-MUM	105	110	107	N	MR. FIROZ A. NADIYADWALA BESS IND. GROUP	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132380	61	ENVY	2007	120	6	VFL/1/40/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	BARRY LEVSION PARELA WEINSKIN SONY PICT	12	0	172	VFL/619/2006-MUM	106	109	107	N	HBO PACFIC PARNTERS	0	0	0	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
132381	44	MERI MOHABBAT MERA NASEEBA -TRL	1995	122	6	A-3103-MUM	99.97	0x000088AE00000000	1995-10-20 00:00:00	HARZINDER SINGH SALUJA, SHANUP ARTS ASHIYATEEC INT	15	94	0	B/3558-MUM	105	110	107	Y	HARZINDER SINGH SALUJA, SHANUP ARTS ASHIYATEEC INT	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132382	61	THE HIDDEN - TRL	1995	122	6	A-3108-MUM	64.24	0x000088B500000000	1995-10-27 00:00:00	ROBERT SHAYE (USA)	12	94	0	B/3504-MUM	105	110	108	N	M/S. S. L. N. FILMS	1	64.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132383	61	COPYCAT - TRL	1995	122	6	A-3196-MUM	55.02	0x000088E500000000	1995-12-14 00:00:00	ARNON MILCHAN, MARK TARLOV (USA)	12	94	0	B/3677-MUM	105	110	108	N	WARNER BROS. (F. E.) INC., EROS CINEMA	1	55.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132384	44	SHAITAAN KA BETA - TRL	1995	122	6	A-3109-MUM	45.73	0x000088B500000000	1995-10-27 00:00:00	KRISTOFAR FIG U. K.	13	94	0	B/3506-MUM	105	110	107	N	A. I. M. PICTURES	1	45.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132385	61	FREEFALL - TRL	1995	122	6	A-3113-MUM	53.34	0x000088B800000000	1995-10-30 00:00:00	DAVID ZITO & LES WELDON (USA)	12	94	0	B/3507-MUM	105	110	108	N	GOLDEN JUBILEE FILM CO.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132386	61	RED BLOODED AMERICAN GIRL - TRL	1995	122	6	A-3114-MUM	60.00	0x000088B800000000	1995-10-30 00:00:00	NICOLAS STILLIADIS (USA)	12	94	0	B/3509-MUM	105	110	108	N	D. R. M. COMBINES	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132387	61	DEAD ON - TRL	1995	122	6	A-3115-MUM	62.18	0x000088B800000000	1995-10-30 00:00:00	STU SEGALL (USA)	12	94	0	B/3510-MUM	105	110	108	N	D. R. M. COMBINES	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132388	61	EVIL DEAD II - TRL	1995	122	6	A-3116-MUM	42.40	0x000088B800000000	1995-10-30 00:00:00	ROBERT TAPERT (USA)	12	94	0	B/3569-MUM	105	110	108	N	AIM PICTURES	1	42.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132389	61	SPECIES - TRL	1995	122	6	A-3122-MUM	49.82	0x000088B900000000	1995-10-31 00:00:00	FRANK MANCUSO JR./D. FELDMAN/M. GOLDWYN-MAYER USA	12	94	0	B-3562-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	49.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132390	44	GOLDEN EYES- TRL.	1995	122	6	A-3197-MUM	42.67	0x000088E600000000	1995-12-15 00:00:00	MAICEL J. WILSON/BABARA BROKOLI UNITED ARTIST, USA	13	94	0	B/3711-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132391	61	EROTIQUE - TRL	1995	122	6	A-3127-MUM	77.31	0x000088BA00000000	1995-11-01 00:00:00	CHRISTOPHER WOOD, VICKY HERMAN (AUSTRALIA)	12	94	0	B/3568-MUM	105	110	108	Y	SUBASRI PICTURES	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132392	44	JURMANA - TRL	1995	122	6	A-3198-MUM	106.68	0x000088E600000000	1995-12-15 00:00:00	SUCHITRA FILMS COMBINE, MUMBAI	12	94	0	B/3712-MUM	105	110	107	N	MR. RAMESHWAR, MUMBAI	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132393	61	THE FEAR - TRL	1995	122	6	A-3131-MUM	74.75	0x000088BB00000000	1995-11-02 00:00:00	RICHARD BRANDES (USA)	12	94	0	B/3499-MUM	105	110	108	Y	GULI L. BHATIA, VENUS FILM INT'L. MUMBAI	1	75.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132394	44	HIMMAT - TRL	1995	122	6	A-3199-MUM	121.92	0x000088E600000000	1995-12-15 00:00:00	AARATI ENTERPRISES, MUMBAI	12	94	0	B/3747-MUM	105	110	107	N	AARATI ENTERPRISES, MUMBAI	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132395	61	MAIDENS REVENGE (VIRGINS FROM HELL) - TRL	1995	122	6	A-3132-MUM	75.29	0x000088BC00000000	1995-11-03 00:00:00	RAPI FILMS (INDONESIA)	12	94	0	B/2134-MUM	105	110	108	N	VENUS FILM INTERNATIONAL'S	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132396	61	POWER OF WOMAN (THE BITCH) - TRL	1995	122	6	A-3133-MUM	51.71	0x000088BC00000000	1995-11-03 00:00:00	JOHN QUESTED (UK)	12	94	0	B/3541-MUM	105	110	108	Y	VENUS FILM INTERNATIONAL'S MUMBAI	1	53.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132397	61	FAIR GAME - TRL	1995	122	6	A-3203-MUM	53.95	0x000088EC00000000	1995-12-21 00:00:00	JOEL SILVER (USA)	12	94	0	B/3713-MUM	105	110	108	N	WARNER BROS. (F. E.) INC., EROS CINEMA, MUMBAI	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132398	51	PACHHADLELA	2007	120	6	VIL/VV/1/40/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	JENMA FILMS INTERNATIONAL	12	87	176	VIL/VV/91/2007-MUM	106	109	107	Y	JENMA FILMS INTERNATIONAL	0	0	135	10	5	135	10	0	0	0	0	0	0	0	0	0	\N	\N
132399	44	SHERDIL	2007	120	6	VIL/VV/1/41/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	M/S.AKSHAR INTERNTIONAL PRODUCTIONS	12	87	176	VIL/VV/69/2007-MUM	106	109	107	Y	M/S.AKSHAR INTERNTIONAL PRODUCTIONS	0	0	147	0	5	147	0	0	0	0	0	0	0	0	0	0	\N	\N
132400	61	ELKE - TRL	1995	122	6	A-3151-MUM	70.85	0x000088BF00000000	1995-11-06 00:00:00	ANDREW GARRONI (USA)	12	94	0	B/3593-MUM	105	110	108	Y	SUBASRI PICTURES, MADRAS	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132401	64	PUJIH CHARAN MAI BAP KE	2007	120	6	VIL/VV/1/43/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	HEMA PICTURES	12	87	176	VIL/VV/94/2007-MUM	106	109	107	Y	HEMA PICTURES	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
132402	61	THE DARK DANCER - TRL	1995	122	6	A-3134-MUM	84.57	0x000088BC00000000	1995-11-03 00:00:00	PAMELA VLASTAS & TERRY CHAMBERS (USA)	12	94	0	B/3542-MUM	105	110	108	Y	VENUS FILM INTERNATIONAL'S	1	87.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132403	44	KACCHI SADAK	2007	120	6	VIL/VV/1/44/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	JIA ENTERTAINMENT NETWORK PVT.LTD.	12	87	176	VIL/VV/98/2007-MUM	106	109	107	Y	JIA ENTERTAINMENT NETWORK PVT.LTD.	0	0	120	0	5	116	34	0	0	0	0	0	0	0	0	0	\N	\N
132404	61	DOUBLE CROSS - TRL	1995	122	6	A-3155-MUM	55.00	0x000088C200000000	1995-11-09 00:00:00	ROBERT VINCE (USA)	12	94	0	B/3363-MUM	105	110	108	N	ATTARI PICTURES, HYDERABAD.	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132405	44	MUQADDAR	2007	120	6	VIL/VV/1/45/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ZEE ENTERTAINMENT LTD.	12	87	176	VIL/VV/108/2007-MUM	106	109	107	Y	ZEE ENTERTAINMENT LTD.	0	0	143	40	5	143	40	0	0	0	0	0	0	0	0	0	\N	\N
132406	61	RED WOLF - TRL	1995	122	6	A-3157-MUM	99.00	0x000088C300000000	1995-11-10 00:00:00	VICTOR YOUNG - RICKY NG. (HONGKONG)	12	94	0	B/3601-MUM	105	110	108	N	INDO-OVERSEAS FILMS, MUMBAI	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132407	61	TO THE LIMIT - TRL	1995	122	6	A-3135-MUM	87.70	0x000088BC00000000	1995-11-03 00:00:00	JOEY TRAVOLTA (USA)	12	94	0	B/3583-MUM	105	110	108	N	VENUS FILM INTERNATIONAL'S MUMBAI	1	87.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132408	61	BAD RELATIONS (OUTRAGED FUGITIVE) - TRL	1995	122	6	A-3136-MUM	85.56	0x000088BC00000000	1995-11-03 00:00:00	GOPE T. SAMTANI (INDONESIA)	12	94	0	B/3584-MUM	105	110	108	N	VENUS FILM INTERNATIONAL'S MUMBAI	1	85.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132409	61	BEHIND CLOSED DOORS - TRL	1995	122	6	A-3158-MUM	56.39	0x000088C600000000	1995-11-13 00:00:00	MIKE ELLIOTT (USA)	12	94	0	B/3575-MUM	105	110	108	N	D. R. M. COMBINES, BANGALORE	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132410	61	SECRET GAMES 3 - TRL	1995	122	6	A-3138-MUM	72.00	0x000088BC00000000	1995-11-03 00:00:00	ANDRES GARRONI (USA)	12	94	0	B/3592-MUM	105	110	108	N	SUBASRI PICTURES	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132411	61	DANGEROUS DESIRE - TRL	1995	122	6	A-3159-MUM	55.00	0x000088C600000000	1995-11-13 00:00:00	ROBERT VINCE (USA)	12	94	0	B/3576-MUM	105	110	108	N	D. R. M. COMBINES,  BANGALORE	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132412	61	MERIDIAN A. K. A. KISS OF THE BEAST - TRL	1995	122	6	A-3139-MUM	76.00	0x000088BC00000000	1995-11-03 00:00:00	CHARLES BAND & DEBRA DION (USA)	12	94	0	B/3598-MUM	105	110	108	N	BROADWAY FILMS	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132413	61	RESPONSE -TRL	1995	122	6	A-3141-MUM	63.70	0x000088BF00000000	1995-11-06 00:00:00	ASHOK AMIRTHRAJ (USA)	12	94	0	B/3573-MUM	105	110	108	N	METRO FILM CORPN.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132414	61	INSTINCTS - TRL	1995	122	6	A-3142-MUM	63.70	0x000088BF00000000	1995-11-06 00:00:00	ANDREW GARRONI (USA)	12	94	0	B/3577-MUM	105	110	108	N	METRO FILM CORPN., MADRAS	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132415	44	EVIL DEAD II - TRL	1995	122	6	A-3163-MUM	42.40	0x000088CA00000000	1995-11-17 00:00:00	ROBERT TAPTAR, U.S.A.	13	94	0	B/3621-MUM	105	110	107	N	AIM PICTURES, MUMBAI	1	42.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132416	61	VAMPYRES A. K. A. DAUGHTERS OF DRACULA - TRL	1995	122	6	A-3143-MUM	75.00	0x000088BF00000000	1995-11-06 00:00:00	JOSEPH SHEDLEY AND ASTON (USA)	12	94	0	B/3580-MUM	105	110	108	N	ASHISH MOVIES	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132417	61	DAY OF THE WOMAN A. K. A. I SPIT ON YOUR GRAVE - TRL	1995	122	6	A-3144-MUM	93.26	0x000088BF00000000	1995-11-06 00:00:00	JOSEPH ZEEDA (USA)	12	94	0	B/3581-MUM	105	110	108	N	ASHISH MOVIES MUMBAI	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132418	61	INDECENT BEHAVIOUR - II - TRL	1995	122	6	A-3145-MUM	89.09	0x000088BF00000000	1995-11-06 00:00:00	PROMARK ENTERTAINMENT (USA)	12	94	0	B/3582-MUM	105	110	108	N	METRO FILM CORPN. MADRAS	1	89.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132419	61	LOVE CRIMES -TRL	1995	122	6	A-3146-MUM	35.05	0x000088BF00000000	1995-11-06 00:00:00	SOVEREIGN PICTURES (USA)	12	94	0	B/3572-MUM	105	110	108	N	SUPERFINE FILMS DELHI	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132420	61	EXCHANGE LIFE GUARDS	1994	122	6	A-2702-MUM	62.06	0x0000868C00000000	1994-04-22 00:00:00	PHILLIP AVALON AUSTRALIA	12	365	0	B/1306-MUM	105	110	108	Y	D R M COMBINES BANGALORE	1	63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132421	61	FIRE POWER	1994	122	6	A-2703-MUM	56.17	0x0000868C00000000	1994-04-22 00:00:00	JOSEPH MERHI USA	12	365	0	B/1614-MUM	105	110	108	Y	SUBASRI PICTURES	1	56.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132422	61	JUDGEMENT NINGT	1994	122	6	A-2708-MUM	55.42	0x0000869200000000	1994-04-28 00:00:00	GENE LEVY USA	12	365	0	B/1686-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	55.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132423	61	MASKED JUSTICE	1994	122	6	A-2711-MUM	130.66	0x0000869600000000	1994-05-02 00:00:00	N G MING CHOY HONGKONG	12	365	0	B/1464-MUM	105	110	108	Y	INDO OVERSEAS FILMS MUMBAI	1	135.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132424	61	LETHAL PANTHER	1994	122	6	A-2712-MUM	72.86	0x0000869600000000	1994-05-02 00:00:00	GODFREY HO S BINNIE CHAN HONG KONG	12	365	0	B/1360-MUM	105	110	108	Y	GOLDCREST PICTURES MUMBAI	1	75.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132425	61	TIME BOMB	1994	122	6	A-2714-MUM	49.80	0x0000869D00000000	1994-05-09 00:00:00	RAFAELLA DE LAUREHTIIS USA	12	365	0	B/1713-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	49.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132426	44	ANTH	1994	122	6	A-2715-MUM	117.08	0x0000869E00000000	1994-05-10 00:00:00	MR ASHOK HONDA PRODUCTION MUMBAI	12	365	0	B/1577-MUM	105	110	107	Y	MR ASHOK HONDA PRODUCTION MUMBAI	1	118.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132427	61	OTHER WOMEN	1994	122	6	A-2716-MUM	56.39	0x0000869F00000000	1994-05-11 00:00:00	AUGUST ENTERTAINMENT USA	12	365	0	B/1650-MUM	105	110	108	N	METRO FILM CORPORATION MADRAS	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132428	61	DAMAGE	1994	122	6	A-2718-MUM	54.09	0x000086A700000000	1994-05-19 00:00:00	LOUIS MALLE UK	12	365	0	B/1499-MUM	105	110	108	Y	KEMAY ENTERPRISES MUMBAI	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132429	44	KHILADI TOMMY	2007	120	6	VFL/1/42/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	JOHN BRISTOR TONY GIARDO SONY PICTURES USA	13	87	176	VFL/729/2006-MUM	106	109	107	N	SONY PICTURES HOME PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
132430	61	HARD TARGET	1994	122	6	A-2722-MUM	55.17	0x000086AF00000000	1994-05-27 00:00:00	JAMES JACKS AND SEAN DANIEL USA	12	365	0	B/1004-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132431	61	JUDAS	2007	120	6	VFL/1/43/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	PARAMOUNT PICTURES USA	12	87	163	VFL/740/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132432	61	THE PAPER	2007	120	6	VFL/1/44/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	BRAIN GRAZER/FREDERICK ZOLLO	12	87	176	VFL/686/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
132433	61	TALONS OF THE EAGLE	1994	122	6	A-2727-MUM	58.83	0x000086BC00000000	1994-06-09 00:00:00	JALAL MERHI CANADA	12	94	0	B/1813-MUM	105	110	108	N	ALL INDIA PICTURES MADRAS	1	58.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132434	61	ALIVE	2007	120	6	VFL/1/45/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	ROBERT WATTS/BRUCE COHEN	12	87	176	VFL/739/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
132435	61	DESPERATE HOURS	1994	122	6	A-2728-MUM	53.46	0x000086BC00000000	1994-06-09 00:00:00	DINO DE LAURENTIIS AND MICHAEL CIMINO USA	12	94	0	B/1714-MUM	105	110	108	N	AIM PICTRUES MUMBAI	1	53.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132436	44	THE INCREDIBLE GENIE	2007	120	6	VFL/1/46/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	TYCOON INFOTECH-PETER YUVAL	13	87	176	VFL/589/2007-MUM	106	109	107	N	INDUS VIDEO PVT.LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132437	44	DRAGON WORLD	2007	120	6	VFL/1/47/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	TYCOON INFOTECH PETRO YUARD USA	13	0	176	VFL/588/2006-MUM	106	109	107	N	INDUS VIDEO PVT LTD MUMBAI	0	0	0	0	5	78	40	B	0	0	0	0	0	0	0	0	\N	\N
132438	44	DISCIPLES OF THE 36TH CHAMBERS	2007	120	6	VFL/1/48/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	RUNRUN SHOW MOON FONG WAGER DISA BUSINESS PRODUCTI	13	0	169	VFL/591/2006-MUM	106	109	107	N	INDUS VIDEO P LTD	0	0	0	0	5	89	35	B	0	0	0	0	0	0	0	0	\N	\N
132439	44	LITTLE GHOST	2007	120	6	VFL/1/49/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	TYCOON INFOTECH-PETER YUVAL	13	87	176	VFL/590/2006-MUM	106	109	107	N	INDUS VIDEO PVT. LTD.	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
132440	61	SECOND HAND LIONS	2007	120	6	VFL/1/50/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	DAVID KIRSCHNER/COREY SIENEGA/SCOTT ROSS	12	87	176	VFL/5/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLAND ANTILLES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
132441	61	LAWNMOWER MAN	1994	122	6	A-2736-MUM	181.10	0x000086C300000000	1994-06-16 00:00:00	GIMEL EVERETT USA	12	365	0	B/1759-MUM	105	110	108	N	N F D C MUMBAI	1	181.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132442	61	PONTAIC MOON	2007	120	6	VFL/1/51/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	YOUSSEF VAHABZADEH/ROBERT SCHAFFEL/PARAMOUNT USA	12	87	176	VFL/4/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLAND ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132443	61	UNIVERSAL SOLDIER	1994	122	6	A-2737-MUM	26.30	0x000086C400000000	1994-06-17 00:00:00	BAUNGARTEN DEAN DEVIN HOLLAND	12	365	0	B/1818-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	26.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132444	61	THE BOYS AND GIRLS FROM COUNTY CLAVE	2007	120	6	VFL/1/52/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	WOLFGAND ESSENWEIN,EVAN KOLAR	12	87	176	VFL/719/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLAND ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132445	61	TIGER CLAWS	1994	122	6	A-2741-MUM	58.52	0x000086CA00000000	1994-06-23 00:00:00	JALAL MERHI CURTIA PATERSON CANADA	12	94	0	B/1838-MUM	105	110	108	N	METRO FILM CORPORATION MADRAS	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132446	61	THE WRONG MAN	1994	122	6	A-2744-MUM	76.00	0x000086CE00000000	1994-06-27 00:00:00	CHRIS CHESSER ALLAN BEATIE USA	12	94	0	B/1779-MUM	105	110	108	N	ATTARI PICTURES HYDERABAD	1	76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132447	44	GUINS AT NAVORONE	2007	120	6	VFL/1/53/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	CARL FOREMAN	13	87	169	VFL/730/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
132448	44	BHOLA BHALU AUR HIRO HIRAN	2007	120	6	VFL/1/54/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	MICHELLE MURDOCANT SONY PICT USA	13	87	175	VFL/738/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	86	0	5	86	0	0	0	12	0	0	0	0	0	0	\N	\N
132449	61	DECK THE HALLS	2007	120	6	VFL/1/55/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	REGERT ENTERTAINMENT USA	12	0	172	VFL/15/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
132450	43	NIRNAY	1994	122	6	A-2748-MUM	329.00	0x000086D600000000	1994-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	365	0	B/1843-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132451	61	SOS TITANIC	2007	120	6	VFL/1/56/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	EMI FILMS LTD MUMBAI	12	0	176	VFL/16/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
132452	44	MONSTER IN LAW	2007	120	6	VFL/1/57/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	NEW LINE CINEMA USA	13	87	172	VFL/623/2006-MUM	106	109	107	N	M/S.JORDEN ELETRONICS	0	0	101	5	5	101	5	0	0	0	0	0	0	0	0	0	\N	\N
132453	61	AN INCONVEVIENT TRUTH	2007	120	6	VFL/1/58/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	CHARLEAS GAS ALLIEN ROBERT G  ROSSI PARAMOUNT USA	12	87	175	VFL/728/2006-MUM	106	109	107	N	SAREPAME INDIA LTD	0	0	93	0	5	93	0	0	0	10	0	0	0	0	0	0	\N	\N
132454	85	AMANTES	1994	122	6	A-2751-MUM	83.55	0x000086DC00000000	1994-07-11 00:00:00	PEDRO COSTA MUSTE SPAIN	12	94	0	B/1736-MUM	105	110	108	Y	VENUS FILMS INTERNATIONALS MUMBAI	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132455	61	NACHO LIBRE	2007	120	6	VFL/1/59/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	JACK BLACK DAVID KWAAS JULLI PISTER PARAMOUNT PICT	12	0	176	VFL/650/2006-MUM	106	109	107	N	SARGAMA INDIA LTD	0	0	0	0	5	1	29	B	0	0	0	0	0	0	0	0	\N	\N
132456	61	FAILURE TO LAUNCH	2007	120	6	VFL/1/60/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SCOTT AVERSANOL SCOTT RUNDIA PARAMOUNT PICT USA	12	0	176	VFL/649/2006-MUM	106	109	107	N	SAEGAMA INDIA LTD	0	0	0	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
132457	44	NARAAZ	1994	122	6	A-2753-MUM	134.11	0x000086DF00000000	1994-07-14 00:00:00	MAHESH BHATT	12	94	0	B/1848-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS MUMBAI	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132458	61	I LOVE TROUBLE	2007	120	6	VFL/1/61/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	BUENA VISTA INDUSTRIAL SONY PICTURES USA	12	0	176	VFL/497/2006-MUM	106	109	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
132459	61	LORDS AT DOG TOWN	2007	120	6	VFL/1/62/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	YORAM GLOBUS PARAMOUNT PICT USA	12	0	176	VFL/246/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS	0	0	0	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
132460	61	WILD ORCHID II:TWO SHADES OF BLUE	1994	122	6	A-2754-MUM	71.32	0x000086DF00000000	1994-07-14 00:00:00	DAVID SAUNDERS AND RAFAEL EISENMAN USA	12	94	0	B/1944-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132461	61	WILD ORCHID	1994	122	6	A-2756-MUM	55.88	0x000086E300000000	1994-07-18 00:00:00	DAVID SAUNDERS USA	12	94	0	B/1682-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	55.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132462	61	OVER THE TOP	2007	120	6	VFL/1/63/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	YORAM GLOBUS PARAMOUNT PICTURES USA	12	0	176	VFL/21/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS	0	0	0	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
132463	61	HEART BREAK KID	1994	122	6	A-2757-MUM	87.68	0x000086E300000000	1994-07-18 00:00:00	BEN GANNON AUSTRALIA	15	94	0	B/1954-MUM	105	110	108	Y	D R M COMBINES BANGALORE	1	89.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132464	44	MASTAN KA SONA	2007	120	6	VFL/1/64/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	CARL FOREMEN DIMITRI TOMKINS COLUMBIA FILMS	13	87	175	VFL/162/2006-MUM	106	109	107	Y	COLUMBIA TRISTER FILMS OF INDIA LTD	0	0	123	0	5	122	56	0	0	0	0	0	0	0	0	0	\N	\N
132465	45	HUNNIMEYA CHELUVE	2007	121	4	CIL/2/15/2007-BAN	3450.00	0x0000996600000000	2007-07-09 00:00:00	SHRI. A. H. BHAT	15	87	176	CIL/60/2007-BAN	105	109	107	Y	SRI. KANAKADURGA CREATIONS, BANGALORE	14	3515.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132466	44	RETUREN TO THE 36 CHEMMBERS	2007	120	6	VFL/1/65/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	ASIA BUSIINEES BROADCASTING LTD	13	0	169	VFL/736/2006-MUM	106	109	107	N	INDUS VIDEO PVT LTD	0	0	0	0	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
132467	44	BUFFALO DRANS	2007	120	6	VFL/1/66/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	BUENA VISTA INTERNATIONAL INE USA	13	0	176	VFL/744/2006-MUM	106	109	107	N	THE WALL DISCENY CO I P L	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
132468	61	THE STICK	1994	122	6	A-2762-MUM	49.04	0x000086F200000000	1994-08-02 00:00:00	ANANT SINGH SOUTH AFRICA	12	94	0	B/1996-MUM	105	110	108	N	EASTERN EPIC PROUCTION DIV INDIA MUMBAI	1	49.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132469	44	COW BILLES	2007	120	6	VFL/1/67/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	BUENA VISTA INTERNATIONAL INC USA	13	0	176	VFL/745/2006-MUM	106	109	107	N	THE WALL DISENY CO I P L	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
132470	61	RETURN TO EDEN A K A AFTER SCHOOL	1994	122	6	A-2763-MUM	86.33	0x000086F200000000	1994-08-02 00:00:00	HUGH PARKS USA	12	94	0	B/1297-MUM	105	110	108	Y	POONAM GERA MUMBAI	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132471	61	JUST INDIAN	2007	120	6	VFL/1/68/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	JANVI PRODUCTION INC SONY JHAB USA	12	0	176	VFL/193/2007-MUM	106	109	107	N	KLEVER MEDIA MUMBAI	0	0	0	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
132472	61	HOOK	2007	120	6	VFL/1/69/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	GOLDEN MOLEN FRANK MARESHAL KATHEEN	12	0	176	VFL/62/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F MULTIMEDIA ANTHERS	0	0	0	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
132473	61	LOVE LOCK	1994	122	6	A-2764-MUM	66.73	0x000086F200000000	1994-08-02 00:00:00	DANIELLE LAUNAY FRANCE	12	94	0	B/1296-MUM	105	110	108	Y	MR R K MALHOTRA NEW DELHI	1	71.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132474	44	GO FIGURE	2007	120	6	VFL/1/70/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	BENA VISTA INTERNATIONAL USA	13	0	176	VFL/746/2007-MUM	106	109	107	N	THE WALL DISCENY I P LTD MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
132475	45	AATHMAARPANE	2007	120	4	CIL/1/30/2007-BAN	3202.00	0x0000995900000000	2007-06-26 00:00:00	SRI. M, TIPPUVARDHAN	12	87	176	CIL/51/2007-BAN	105	109	107	N	M/S. TMP, MOVIE PRODUCTIONS, BANGALORE	10	3202.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132476	61	THE JACK BULL	2007	120	6	VFL/1/71/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	KEVIN REDAY WARER USA	12	0	176	VFL/118/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHIERLANDS 	0	0	0	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
132477	61	SUENO	2007	120	6	VFL/1/72/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MOREFOSTER EROS ROBERT USA	12	0	176	VFL/127/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	0	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
132478	45	ROAD ROMEO	2007	121	4	CIL/2/19/2007-BAN	4292.00	0x0000998A00000000	2007-08-14 00:00:00	SHRI. SONALI NANDAKUMAR	12	87	176	CIL/52/2007-BAN	105	109	107	Y	M/S. RARE BRAINS FILMS, BANGALORE	14	4296.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132479	61	THE GOSPEL	2007	120	6	VFL/1/73/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	WILLAN PACKER SONY PICTURES USA	12	87	176	VFL/122/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETERLANDS	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
132480	61	BARN YARD	2007	120	6	VFL/1/74/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	PARAMOUNT PICTURES USA	12	87	175	VFL/257A/2007-MUM	106	109	107	N	SAVEGAME INDIA LTD MUMBAI	0	0	86	0	5	86	0	0	0	12	0	0	0	0	0	0	\N	\N
132481	61	LOVE IN LIMBO	1994	122	6	A-2767-MUM	63.70	0x000086F800000000	1994-08-08 00:00:00	DAVID ELFICK BEYOND FILMS AUSTRALIA	12	94	0	B/2002-MUM	105	110	108	N	METRO FILM CORPORATION MADRAS	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132482	61	STRICK -IT	2007	120	6	VFL/1/75/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	GAIL PWALL DISENY USA	12	0	176	VFL/754/2006-MUM	106	109	107	N	EXCEL PRODUCTION A V PVT LTD MUMBAI	0	0	0	0	5	103	6	B	0	0	0	0	0	0	0	0	\N	\N
132483	61	MAJOR PAYNE	2007	120	6	VFL/1/76/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	ENIC GOLD MICHEAL RACHMAIL UNIVERSAL PICTURES USA	12	87	176	VFL/183/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHELNDS	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
132484	61	WHITE NIGHTS	2007	120	6	VFL/1/77/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	TAYLOUR HACK FORD WILLAN S GILLER SONY PICTURES US	12	87	169	VFL/289/2006-MUM	106	109	107	Y	SONY PICTURES HOME ENT MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
132485	61	MONICA	1994	122	6	A-2769-MUM	57.96	0x000086FA00000000	1994-08-10 00:00:00	MR LAWRENCE CHAN HONGKONG	12	94	0	B/989-MUM	105	110	108	Y	JAYA SHREE ENTERPRISES BANGALORE	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132486	61	FABLED	2007	120	6	VFL/1/78/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	IFM WORLD INC PETER I SABAT USA	12	0	176	VFL/125/2007-MUM	106	109	107	N	K FILM ASSOCIATONS MUMBAI	0	0	0	0	5	77	25	B	0	0	0	0	0	0	0	0	\N	\N
132487	61	DUSTON CHEEKS IN	2007	120	6	VFL/1/79/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	TWEENTITH CENTURY FOX USA	12	87	172	VFL/693/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
132488	61	THE OTHER MAN	1994	122	6	A-2778-MUM	46.56	0x0000870700000000	1994-08-23 00:00:00	ANDREW GARRONI AXIS FILMS USA	12	94	0	B/1980-MUM	105	110	108	Y	DR J MURALI MANOHAR METRO FILM CORPORATION MUMBAI	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132489	61	MONSOON A K A TROOICAL NIGHTS	1994	122	6	A-2779-MUM	66.52	0x0000870700000000	1994-08-23 00:00:00	METRO FILM CORPORATION MUMBAI	12	94	0	B/1997-MUM	105	110	108	Y	METRO FILM CORPORATION MUMBAI	1	69.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132490	61	ALICE IN WONDERLAND PART-2	2007	120	6	VFL/1/80/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	LEWIS CARROLL, PAUL ZINDEL &  SONY PICTURES	12	87	176	VFL/717/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINERMENT	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132491	61	FALL OUT	2007	120	6	VFL/1/81/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	ROYAL OAK ENTERTAINMENT	12	87	169	VFL/90/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132492	61	ROMPER STOMPER	1994	122	6	A-2780-MUM	45.72	0x0000870800000000	1994-08-24 00:00:00	DANIEL SCHARF LAN PRINGLE USA	12	94	0	B/2009-MUM	105	110	108	N	METRO FLMS CORPORATION MADRAS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132493	61	NIGHT CLUB	1994	122	6	A-2787-MUM	53.28	0x0000870900000000	1994-08-25 00:00:00	MARK HEADLEY USA	12	94	0	B/2005-MUM	105	110	108	Y	BROADWAY FILMS MADARAS	1	55.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132494	61	THE AGE OF INNOCENCE	2007	120	6	VFL/1/83/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	DANTE- FERRETTI  & SONY PICTURES	12	87	176	VFL/732/2006-MUM	106	109	107	N	SONY  PICTURES HOME ENTERTAINMENT LTD.,	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
132495	61	SHOOT FIGHTER	1994	122	6	A-2790-MUM	56.69	0x0000870E00000000	1994-08-30 00:00:00	ALAN AMIEL USA	12	94	0	B/2086-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132496	44	SPY KIDS-2-THE-ILAND OF LAST DREAM	2007	120	6	VFL/1/84/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	MIRMAX ROBERT RODRINGER	13	87	176	VFL/67/2007-MUM	106	109	107	N	INDUS VIDEO PVT. LTD.,	0	0	96	4	5	96	4	0	0	0	0	0	0	0	0	0	\N	\N
132497	58	KING KONG	2007	120	6	VFL/1/86/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	STUDIO CANAL-DINO DE LAURENTIS	13	87	168	VFL/60/2007-MUM	106	109	107	N	INDUS VIDEO PVT.LTD.,	0	0	127	33	5	127	33	0	0	0	0	0	0	0	0	0	\N	\N
132498	84	FATHER SON AND HOLY WAR HERO PHARMACY	1994	122	6	A-2792-MUM	685.80	0x0000870F00000000	1994-08-31 00:00:00	ANAND PATWARDHAN MUMBAI	12	94	0	B/2133-MUM	105	110	107	N	ANAND PATWARDHAN MUMBAI	2	685.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132499	61	THE WINNING SEASON	2007	120	6	VFL/1/87/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	LESLEY OSWALD/PARAMOUNT PICTURES	12	87	176	VFL/78/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
132500	61	TWO TO TANGO	1994	122	6	A-2799-MUM	50.06	0x0000871B00000000	1994-09-12 00:00:00	ROGER CORMAN AND ALEX SESSA USA	12	94	0	B/2068-MUM	105	110	108	N	ATTARI PICTURES HYDERABAD	1	50.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132501	61	THE HUTCH BACK OF NOTRE DAME	2007	120	6	VFL/1/88/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	SONY PICTURES	12	367	175	VFL/117/2007-MUM	106	109	107	N	SONY PICTURES HOME ENT.LTD.,	0	0	98	0	5	98	0	0	0	13	0	0	0	0	0	0	\N	\N
132502	61	CITY SLICKER	2007	120	6	VFL/1/89/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	ARBY SMITH	12	87	176	VFL/677/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
132503	61	CROCODILE DUNDEE	2007	120	6	VFL/1/90/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	JOHN CORNELL/PAROMOUNT  PICTURES	12	87	174	VFL/164/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132504	61	WILDER DAYS	2007	120	6	VFL/1/91/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	CRAIN ANDERSON/TRACY DORSEN/PARAMOUNT	12	87	176	VFL/119/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
132505	61	A DANDAY IN ASPIC	2007	120	6	VFL/1/92/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SONY PICTURES/ANTHONY MANN	12	87	176	VFL/189/2007-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132506	61	THE DESIGNERS DISC 1,2,3,	2007	120	6	VFL/1/93/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	FASHION NEWS WORLD INC.	12	368	175	VFL/315/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD.,	0	0	288	0	5	288	0	0	0	0	0	0	0	0	0	0	\N	\N
132507	61	THE UGLY DUCKLING/ THE GARDENER AND THE FAMILY/ SAUSAGE PEG SOUP/ THE TRAVELLING COMPANION	2007	120	6	VFL/1/94/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	TELESCREN B V NETHERLANDS	12	368	175	VFL/192/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
132508	61	LITTLE IDA'S FLOWERS/ PRINCESS AND THE PEA/ THE FIR TREE/ THE SWINHERD	2007	120	6	VFL/1/95/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	TALESCREEN B.V	12	367	175	VFL/146/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132509	61	PHANTOM BELOW	2007	120	6	VFL/1/96/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	REGENT ENTERTAINMENT.	12	87	174	VFL/208/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
132510	61	THE FLYING TRUNK WHAT THE OLD MAN'S DOES IT RIGHT / IT'S QUITE TRUE OLLIE SHUTEYE	2007	120	6	VFL/1/97/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	TELE SCREEN B.V.	12	87	175	VFL/147/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132511	44	KING KONG LIVES	2007	120	6	VFL/1/98/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	MARTHA SCHUMACHAR.	13	87	174	VFL/191/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	99	38	5	99	38	0	0	0	0	0	0	0	0	0	\N	\N
132512	61	FELICITY AN AMERICAN GIRL ADVENTURE	2007	120	6	VFL/1/99/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	NANCY BENETT / WARNER BROS.	12	87	176	VFL/184/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
132513	61	THE LIBRARIAN-QUEST OF THE SPEAR	2007	120	6	VFL/1/100/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	ELECTRIC ENTERTAINMENT PRODUCTION.	12	87	174	VFL/111/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
132514	61	CRAZY FOR CHRISTMAS	2007	120	6	VFL/1/101/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	REGENT ENTERPRISES.	12	87	176	VFL/218/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132515	45	HUDUGAATA	2007	120	4	CIL/1/25/2007-BAN	4072.00	0x0000994400000000	2007-06-05 00:00:00	SHRI. B. G BABU REDDY	12	87	176	CIL/53/2007-BAN	105	109	107	N	M/S. NITHIN PRODUCTIONS, BANGALORE	14	4072.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132516	45	THARKASHA	2007	121	4	CIL/2/14/2007-BAN	3336.00	0x0000995800000000	2007-06-25 00:00:00	SHRI. R. SRINIVAS SHETTY,  SHRI. SRINIVAS REDDY	12	87	170	CIL/55/2007-BAN	105	109	107	Y	SRI. THIRUMALA CINE PRODUCTIONS, BANGALORE	13	3365.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132517	61	AGAINST THE WIND CONTRA EL VIENTO A K A SILENT LOVE - TRL	1993	122	6	A-2451-MUM	50.06	0x000085E100000000	1993-11-02 00:00:00	CARTEL S A SPAIN	12	94	0	B/948-MUM	105	110	108	N	J R D FILMS MUMBAI	1	50.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132518	61	SOUTH WIND THE END OF THE GAME - TRL	1993	122	6	A-2452-MUM	60.13	0x000085E200000000	1993-11-03 00:00:00	GREEK FILM CENTER GREECE	12	94	0	B/840-MUM	105	110	108	Y	DEVI SHAKTI FILMS DELHI	1	60.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132519	61	MY SWEET HEART - TRL	1993	122	6	A-2453-MUM	70.40	0x000085E200000000	1993-11-03 00:00:00	GREEK FILM CENTER GREECE	12	94	0	B/841-MUM	105	110	108	Y	DEVI SHAKTI FILMS DELHI	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132520	45	CHELUVINA CHITHTHARA	2007	120	4	CIL/1/27/2007-BAN	4094.00	0x0000994E00000000	2007-06-15 00:00:00	SHRI. S, NARAYAN	12	87	176	CIL/56/2007-BAN	105	109	107	Y	M/S. CHELUVAAMBIKA PICTURE, BANGALORE	15	4107.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132521	61	THE SILENCER - TRL	1993	122	6	A-2455-MUM	51.75	0x000085E400000000	1993-11-05 00:00:00	MARILYN JACOBS TENSER USA	12	94	0	B/939-MUM	105	110	108	N	DR J  MURALIB MANOHAR MADRAS	1	51.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132522	44	MAHAKAAL - TRL	1993	122	6	A-2458-MUM	77.72	0x000085E900000000	1993-11-10 00:00:00	SHRI GANGU RAMSAY MUMBAI	12	94	0	B/912-MUM	105	110	107	N	MS TIGAR INTERNATIONAL SHRI INDERRAJ GLAAD	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132523	61	AU PAIR A K A AU PAIR GIRL - TRL	1993	122	6	A-2460-MUM	73.44	0x000085EA00000000	1993-11-11 00:00:00	PAUL M RALEIGH USA	12	94	0	B/910-MUM	105	110	108	N	MANDRE PICTURES BALGALORE	1	73.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132524	61	TWOGETHER - TRL	1993	122	6	A-2467-MUM	48.27	0x000085F600000000	1993-11-23 00:00:00	EMMETT ALSTON AND ANDREW CHIARAMONTE USA	12	94	0	B/634-MUM	105	110	108	Y	S KARTHIKEYAN SREE SUBRAMANIAM ENTERP TRIVANDRUM	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132525	61	LENNY THE WONDERFUL DOG	2007	120	6	VFL/1/102/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	WINSLOW PRODUCTION.	12	87	168	VFL/132/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
132526	61	THE HARDEY TIN SOLDIER / THE GOLDEN TREASURE / THE PROFESSION AND THE PLEA	2007	120	6	VFL/1/103/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	TELESCREEN B.V.	12	87	175	VFL/228/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132527	61	THE INDECENT WOMAN - TRL	1993	122	6	A-2469-MUM	56.76	0x000085F800000000	1993-11-25 00:00:00	B V LENOX HOLDING UK	12	94	0	B/802-MUM	105	110	108	Y	MANDRE PICTURES BANGALORE	1	59.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132528	61	SHATTERED GLASS	2007	120	6	VFL/1/104/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	LIONS GATE FILMS.	12	87	176	VFL/134/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132529	44	GOLDGILA VAREAS MAGALON	2007	120	6	VFL/1/105/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	TECH CORP. INC.	13	87	175	VFL/365/2007-MUM	106	109	107	N	VENKATESH PRODUCTION.	0	0	78	35	5	78	35	0	0	4	0	0	0	0	0	0	\N	\N
132530	61	LASER MISSION - TRL	1993	122	6	A-2472-MUM	69.36	0x000085F900000000	1993-11-26 00:00:00	HANS KUHLE SHR GERMANY	12	94	0	B/990-MUM	105	110	108	N	MANDRE PICTURES BALGALORE	1	69.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132531	61	CLIFFORD'S REALLY BIG MOVIE	2007	120	6	VFL/1/106/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	DEBORAH FORTE/WARNER BROS.	12	87	175	VFL/206/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS.	0	0	73	0	5	73	0	0	0	1	0	0	0	0	0	0	\N	\N
132532	44	GANGAPUR KI GEETA - TRL	1993	122	6	A-2476-MUM	105.46	0x0000860300000000	1993-12-06 00:00:00	TANVI CINE LINES MUMBAI	12	94	0	B/999-MUM	105	110	108	N	TANVI CINE LINES MUMBAI	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132533	44	CHALLENGE	2007	120	6	VFL/1/107/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	N G SEE YUEN.	13	87	169	VFL/129/2007-MUM	106	109	107	N	METRO FILM P LTD CHENNAI	0	0	105	24	5	105	24	0	0	0	0	0	0	0	0	0	\N	\N
132534	61	FULL CONTACT - TRL	1993	122	6	A-2480-MUM	133.20	0x0000860500000000	1993-12-08 00:00:00	RINGO LAM HONG KONG	12	94	0	B/935-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	133.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132535	61	SAVING FACE	2007	120	6	VFL/1/108/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	JAMES LASSITER/WILL SMITH/TEDDY ZEE/SONY PICTURES.	12	87	176	VFL/403/2007-MUM	106	109	107	N	HBO PACFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132536	61	THE PUNISHER - TRL	1993	122	6	A-2481-MUM	43.90	0x0000860600000000	1993-12-09 00:00:00	ROBERT MARK KAMEN AUSTRALIA	12	94	0	B/943-MUM	105	110	108	N	SOUND ELECTRONICS MUMBAI	1	43.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132537	61	BIGGER THAN THE SKY	2007	120	6	VFL/1/109/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	NEVERLAND FILMS.	12	87	176	VFL/761/2006-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
132538	61	ISLAND ON FIRE A K A THE KILLER - TRL	1993	122	6	A-2483-MUM	56.39	0x0000860700000000	1993-12-10 00:00:00	JIMMY WANG HONG KONG	12	94	0	B/992-MUM	105	110	108	N	GOLDEN FILMS MUMBAI	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132539	61	BLOOD FIST - TRL	1993	122	6	A-2484-MUM	47.98	0x0000860700000000	1993-12-10 00:00:00	ROGER CORMAN USA CONCORDE PICTURES	12	94	0	B/-MUM	105	110	108	N	DR J MURALIMANOLHAR MADRAS	1	47.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132540	61	THE NIGHTINGALE/THE GALOSHES OF FORTUNE/JACK THE FOOL	2007	120	6	VFL/1/110/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TELESCREEN B.V.	12	87	175	VFL/227/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132541	61	STRIPPED TO KILL I - TRL	1993	122	6	A-2489-MUM	55.01	0x0000860E00000000	1993-12-17 00:00:00	ANDY RUBEN MARK BYERS CONCORE PICTURES USA	12	94	0	B/936-MUM	105	110	108	N	DR J MURALI MANOHAR MADRAS	1	55.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132542	61	BYE BYE BABY - TRL	1993	122	6	A-2490-MUM	48.90	0x0000861100000000	1993-12-20 00:00:00	PLO ANGELETTI ADRIANO DE MICHELLI ITALY	12	94	0	B/1005-MUM	105	110	108	N	ARUN KUMAR CONTINENTAL FILMS MUMBAI	1	48.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132543	61	DARK ANGEL - TRL	1993	122	6	A-2491-MUM	73.76	0x0000861100000000	1993-12-20 00:00:00	VISION PICTURES INTERNATIONAL JEFF YOUNG USA	12	94	0	B/1002-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132544	61	DEMOLITION MAN - TRL	1993	122	6	A-2494-MUM	58.08	0x0000861400000000	1993-12-23 00:00:00	JOEL SILVER MICHAEL LEVY AND HOWARD KAZANJIAN USA	12	94	0	B/1003-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	58.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132545	61	FORTRESS - TRL	1993	122	6	A-2495-MUM	58.52	0x0000861400000000	1993-12-23 00:00:00	JOHN DAVIS AND JOHN FLOCK USA	12	94	0	B/991-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD BOMBAY	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132546	61	LAKE CONSEQUENCE A K A A MAN AND TWO WOMEN - TRL	1993	122	6	A-2497-MUM	42.07	0x0000861A00000000	1993-12-29 00:00:00	AVRAM BUTCH KAPLAN USA	12	94	0	B/1075-MUM	105	110	108	N	D R M COMBINES BANGALORE	1	42.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132547	61	MISSISSIPPI MASALA - TRL	1993	122	6	A-2498-MUM	59.75	0x0000861C00000000	1993-12-31 00:00:00	MICHAEL NOZIK USA	12	94	0	B/1071-MUM	105	110	108	N	ONE UP ADS PVT LTD MUMBAI	1	59.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132548	61	A PARABLE IN STONES	1993	122	6	A-2499-MUM	27.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	94	0	B/1151-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132549	44	15TH AUGUST - TRL	1993	122	6	A-2403-MUM	97.54	0x000085AF00000000	1993-09-13 00:00:00	MS ALFA INTERNATIONAL MUMBAI	12	94	0	B/718-MUM	105	110	108	N	SHRI INDER RAJ GLAAD TIGER INTERNATIONAL MUMBAI	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132550	61	THE ASSASSIN - TRL	1993	122	6	A-2404-MUM	53.64	0x000085B000000000	1993-09-14 00:00:00	ART LINSON WARNER BROS USA	12	94	0	B/557-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132551	61	CUT AND RUN - TRL	1993	122	6	A-2408-MUM	71.32	0x000085B700000000	1993-09-21 00:00:00	ALESSANDRO FRACASS OVERSEAS FILM GROUP INC USA	12	94	0	B/633-MUM	105	110	108	N	DR MURLI MANOHAR METRO FILM CORPN MUMBAI	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132552	61	CYBORG - TRL	1993	122	6	A-2412-MUM	43.73	0x000085C100000000	1993-10-01 00:00:00	MENAHEM GOLAN AND YORAM GLOBUS USA	12	94	0	B/719-MUM	105	110	108	N	CHOLAN MUTHUKUMARAS AMY MADRAS	1	43.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132553	44	BAARISH - TRL	1993	122	6	A-2416-MUM	101.07	0x000085C800000000	1993-10-08 00:00:00	MR RAJINDER RUBAL G R FILMS COMBINE MUMBAI	12	94	0	B/669-MUM	105	110	108	Y	MR RAJINDER RUBAL G R FILMS COMBINE MUMBAI	1	104.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132554	61	HIGHER EDUCATION - TRL	1993	122	6	A-2417-MUM	48.77	0x000085CB00000000	1993-10-11 00:00:00	NORTH STAR ENTERTAINMENT INC USA	12	94	0	B/801-MUM	105	110	108	N	DR J MURALI MANOHAR MADRAS	1	71.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132555	61	LOVE IS LOVE	1993	122	6	A-2418-MUM	62.49	0x000085CD00000000	1993-10-13 00:00:00	JOHN SHAN D AND B FILMS CO LTD HONGKONG	12	0	184	B/804-MUM	105	110	108	N	SUBASRI PICTURES TAMILNADU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
132556	61	9 1/2 NINJAS AKA - TRL	1993	122	6	A-2420-MUM	55.78	0x000085CE00000000	1993-10-14 00:00:00	JOHN MORRISSEY USA	12	94	0	B/830-MUM	105	110	108	N	SUPERFINE FILMS DELHI	1	55.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132557	61	KICK BOXER - TRL	1993	122	6	A-2423-MUM	61.50	0x000085D300000000	1993-10-19 00:00:00	MARK DISALLE USA	12	94	0	B/731-MUM	105	110	108	N	DR NAGABHUSHNAM KONERU AIM PICTURES MUMBAI	1	61.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132558	61	BODY SNATCHERS - TRL	1993	122	6	A-2425-MUM	41.76	0x000085D300000000	1993-10-19 00:00:00	ROBERT H SOLO W B USA	12	94	0	B/798-MUM	105	110	108	N	WARNER BROS F E INC MUMBAI	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132559	61	SLIVER - TRL	1993	122	6	A-2427-MUM	64.92	0x000085D400000000	1993-10-20 00:00:00	ROBERT EVANS USA	12	94	0	B/799-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132560	61	TIGER CAGEN - TRL	1993	122	6	A-2433-MUM	106.15	0x000085D600000000	1993-10-22 00:00:00	STEPHIN SHIN HONGKONG	15	94	0	B/805-MUM	105	110	108	N	N F D C MUMBAI	1	106.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132561	61	VENGEANCE IS MINE - TRL	1993	122	6	A-2435-MUM	111.29	0x000085D600000000	1993-10-22 00:00:00	STEPHEN SHIOD HONG KONG	12	94	0	B/771-MUM	105	110	108	N	SUBASRI PICTURES MADRAS	1	115.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132562	61	SKI SCHOOL A K A KISS MY LIPS - TRL	1993	122	6	A-2442-MUM	50.00	0x000085DA00000000	1993-10-26 00:00:00	MOVIESTORE ENTER	12	94	0	B/846-MUM	105	110	108	N	DEVI SHAKTI FILMS DELHI	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132563	61	QUIET DAYS IN CLICHY A K A HIGH HEEL GIRLS - TRL	1993	122	6	A-2443-MUM	39.86	0x000085DB00000000	1993-10-27 00:00:00	AZ FILMS PRODUCTION S R L ITALY	12	94	0	B/833-MUM	105	110	108	Y	SUPER FINE FILMS DELGHI	1	43.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132564	61	KICKBOXER III THE ART OF WAR - TRL	1993	122	6	A-2444-MUM	51.81	0x000085DB00000000	1993-10-27 00:00:00	VISION PICTRUES INTERNATIONAL MICHAEL PARISER USA	12	94	0	B/843-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132565	61	MARTIAL LAW II:UNDER COVER - TRL	1993	122	6	A-2445-MUM	53.34	0x000085DC00000000	1993-10-28 00:00:00	STEVE COHEN USA	12	94	0	B/853-MUM	105	110	108	N	N F D C MUMBAI	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132566	61	BAD INFLUENCE - TRL	1993	122	6	A-2448-MUM	54.31	0x000085E100000000	1993-11-02 00:00:00	MS AMERICAN INTERNATIONAL MOTION  PICTURES USA	12	94	0	B/732-MUM	105	110	108	N	DR NAGABHUSHNAM KONERU AIM PICTURES MUMBAI	1	54.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132567	96	THE TRAP	1993	122	6	A-2501-MUM	27.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/1153-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA	1	27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132568	85	AIDS - A DEAD END	1993	122	6	A-2502-MUM	27.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	B/1152-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132569	85	NO ENTRY	1993	122	6	A-2503-MUM	27.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	B/1154-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA MUMBAI	1	27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132570	44	ELAAN	1994	122	6	A-2510-MUM	91.44	0x0000862300000000	1994-01-07 00:00:00	RAJU NARULA	12	94	0	B/1163-MUM	105	110	108	N	BOBBY ANAND SAI BABA ARTS MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132571	61	PAYOFF	1994	122	6	A-2520-MUM	55.17	0x0000862D00000000	1994-01-17 00:00:00	ANDREW SUGARMAN AND WILLIAM STUART USA	12	94	0	B/1166-MUM	105	110	108	N	N F D C MUMBAI	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132572	61	TO SLEEN WITH A VAMPIRE	1994	122	6	A-2521-MUM	35.67	0x0000862F00000000	1994-01-19 00:00:00	MIKE ELLIOTT USA	12	94	0	B/1029-MUM	105	110	108	Y	MR ANIL KAPOOR MUMBAI	1	35.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132573	44	DO SHIKARI	1994	122	6	A-2523-MUM	54.00	0x0000863000000000	1994-01-20 00:00:00	ANAND AMRITRAJ JEAN CLAUDE VAN DAMME USA	12	94	0	B/1185-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES MUMBAI	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132574	61	RISING SUN	1994	122	6	A-2529-MUM	59.94	0x0000863700000000	1994-01-27 00:00:00	TWENTIETH CENTURY FOX PETER KAUFMAN USA	12	94	0	B/1051-MUM	105	110	108	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132575	44	MASTI - TRL	1994	122	6	A-2554-MUM	89.38	0x0000865000000000	1994-02-21 00:00:00	MR.BALBIR ZAHAZ CHALLENGE FILM INTRNTIONAL	12	94	0	B/1244-MUM	105	110	107	N	MR.BALBIR ZAHAZ CHALLENGE FILM INTRNTIONAL	1	89.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132576	61	BITTER MOON - TRL	1994	122	6	A-2555-MUM	52.65	0x0000865100000000	1994-02-22 00:00:00	ROMAN POLANSKI U K	12	94	0	B/1261-MUM	105	110	108	N	EASTERN EPIC PRODUCTION ON DIV INDIA	1	52.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132577	61	"""BEST OF THE BEST-2"" - TRL"	1994	122	6	A-2556-MUM	36.75	0x0000865100000000	1994-02-22 00:00:00	PETER E.STRAUSS/ PHILIP RHEE USA	12	94	0	B/1263-MUM	105	110	108	N	EASTERN EPIC PRODUCTION ON DIV. INDIA	1	36.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132578	51	INSPECTOR RESHMA - TRL	1994	122	6	A-2558-MUM	98.06	0x0000865400000000	1994-02-25 00:00:00	MR.SHREEDHAR PRASAD, VIDYA FILMS	12	94	0	B/1248-MUM	105	110	107	N	MR.SHREEDHAR PRASAD, VIDYA FILMS	1	98.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132579	61	ENRAPTURE A. K. A. 'WILD WOMAN' - TRL	1994	122	6	A-2559-MUM	64.00	0x0000865400000000	1994-02-25 00:00:00	CHIP LAMBERT, DB MEDIA ITALY	12	94	0	B/994-MUM	105	110	108	N	SUN FILMS	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132580	61	FORTRESS	1994	122	6	A-2531-MUM	2468.18	0x0000863800000000	1994-01-28 00:00:00	JOHN DAVIS AND JOHN FLOCK USA	12	87	175	B/F-5754-MUM	105	109	108	Y	COLUMBIA TRISTAR FILM OF INDIA LTD MUMBAI	5	2519.33	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
132581	61	LOVE AROUND THE CORNER - TRL	1994	122	6	A-2564-MUM	66.53	0x0000865A00000000	1994-03-03 00:00:00	ALBERTO CORTES AND JOSE AUGUSTIN MEXICO	12	94	0	B/1187-MUM	105	110	108	Y	KAMAL KHANNA	1	75.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132582	61	THE WILD SWANS - THE BEETLE - THE TINDERBOX	2007	120	6	VFL/1/111/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TELESCREEN B.V.	12	87	175	VFL/253/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132583	61	TWO MOON JUNCTION - TRL	1994	122	6	A-2567-MUM	85.41	0x0000865E00000000	1994-03-07 00:00:00	DONALD P BROCHERS (U.S.A)	12	94	0	B/1287-MUM	105	110	108	N	MANDRE PICTURES	1	85.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132584	61	JACK & THE BEAN STALK	2007	120	6	VFL/1/112/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	ENTERTAINMENT RIGHTS.	12	87	175	VFL/576/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	75	12	5	75	12	0	0	0	0	0	0	0	0	0	\N	\N
132585	61	TO SLEEP WITH A VAMPIRE	1994	122	6	A2532-MUM	2234.78	0x0000863800000000	1994-01-28 00:00:00	MIKE ELLIOTT USA	12	0	167	B/F-5771-MUM	105	109	108	Y	MR ANIL KAPOOR CONTINENTAL FILMS MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
132586	61	NITGHT EYES - TRL	1994	122	6	A-2570-MUM	58.85	0x0000865F00000000	1994-03-08 00:00:00	ASHOK AMRITRAJ USA	12	94	0	B/1211-MUM	105	110	108	Y	METRO FILM CORPORATION	1	62.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132587	61	MAXIMUM FORCE - TRL	1994	122	6	A-2571-MUM	105.00	0x0000866600000000	1994-03-15 00:00:00	JOSEPH MERHI AND RICHARD PEPIN USA	12	94	0	B/1304-MUM	105	110	108	N	ATTARI PICTURES	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132588	61	THE SHOW QUEEN PART 1 AND 2 - THE SHOWMAN - THE JUMPER	2007	120	6	VFL/1/113/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TELESCREEN B.V.	12	87	175	VFL/254/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132589	44	WATAN - TRL	1994	122	6	A-2575-MUM	89.61	0x0000866E00000000	1994-03-23 00:00:00	DHANSUKH H. PATEL, LIMBANI PICTURES	12	94	0	B/1309-MUM	105	110	107	N	DHANSUKH H. PATEL, LIMBANI PICTURES	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132590	61	SMOKEY AND THE BANDIT - 2	2007	120	6	VFL/1/114/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL PICTURES.	12	87	172	VFL/479/2006-MUM	106	109	107	Y	STAR INDIA PVT. LTD.	0	0	96	23	5	95	40	0	0	0	0	0	0	0	0	0	\N	\N
132591	61	THE EMPERORS NEW CLOTHES / THE LOVERS / THE OLD STREET LAMP / THE BOTTLE NECK	2007	120	6	VFL/1/115/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	TELESCREEN B.V.	12	87	175	VFL/211/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
132592	61	BARBIE FAIRYTOPIA: MAGIC OF THE RAINBOW	2007	120	6	VFL/1/116/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	UNIVERSAL PICTURES.	12	87	175	VFL/392/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	75	0	5	75	0	0	0	1	0	0	0	0	0	0	\N	\N
132593	61	THE KEY	2007	120	6	VFL/1/117/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	SONY PICTURES.	12	87	176	VFL/186/2007-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	120	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
132594	44	ASTERIX AND THE VIKINGS	2007	120	6	VFL/1/118/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M 6 STUDIO.	13	87	175	VFL/373/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	114	53	5	114	53	0	0	1	0	0	0	0	0	0	\N	\N
132595	61	NIGHT TRAP - TRL	1994	122	6	A-2577-MUM	88.27	0x0000866E00000000	1994-03-23 00:00:00	JILL SILVERTHORNE WEST SIDE STUDIOS USA	12	94	0	B/1250-MUM	105	110	108	N	DR.J.MURALI MANOHAR METRO FILM CORPORATION	1	89.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132596	61	FLICKE	2007	120	6	VFL/1/120/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	GIL NETTER (20TH CENTURY FOX ENT).	12	87	176	VFL/229/2007-MUM	106	109	107	N	EXCEL PRODUCTION AV PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132597	61	THE BEASTMASTER - TRL	1994	122	6	A-2580-MUM	58.05	0x0000867300000000	1994-03-28 00:00:00	PAUL PEPPERMAN U K	12	94	0	B/1307-MUM	105	110	108	N	AIM PICTURES	1	58.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132598	61	BLACK CAT II	1994	122	6	A-2537-MUM	121.00	0x0000863B00000000	1994-01-31 00:00:00	DICKSON POON HONGKONG	12	94	0	B/1234-MUM	105	110	108	N	SUBASRI PICTURES MADRAS	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132599	41	PARYAY	1994	122	6	A-2583-MUM	347.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/1459-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132600	61	IN TO THE WEST-5	2007	120	6	VFL/1/121/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	DREAM WORKS TELESION.	12	87	176	VFL/96/2007-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132601	61	THE LAND BEFORE TIME XI: INVASION OF THE TINY SAURUSES	2007	120	6	VFL/1/122/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	CHARLES GROSVENOR / UNIVERSAL PICTURES.	12	87	176	VFL/294/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
132602	49	NIRNAY	1994	122	6	A-2584-MUM	313.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/1460-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	313.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132603	61	THE BEAUTION AND THE BEAST	2007	120	6	VFL/1/123/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	HAWARD KOCH / PARAMOUNT PICTURES.	12	87	176	VFL/295/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS ANTILLES.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132604	61	ANGEL OF FURY - TRL	1994	122	6	A-2588-MUM	79.05	0x0000867C00000000	1994-04-06 00:00:00	GOPE T.SAMTANI (INDONESIA)	12	94	0	B/1247-MUM	105	110	108	N	ARUN KUMAR	1	79.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132605	61	GUARDING TESS	2007	120	6	VFL/1/124/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	NENEY TANEN/NED TANEN/MARTIN ELFAND/SONY PICTURES.	12	87	172	VFL/292/2007-MUM	106	109	107	N	BHBO PASCFIC PARNTERS V O F NETHERLANDS ANTILLES.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
132606	61	ILLICIT BEHAVIOUR A. K. A. 'CRIMINAL INTENT' - TRL	1994	122	6	A-2590-MUM	57.03	0x0000868300000000	1994-04-13 00:00:00	ASHOK AMRITRAJ USA	12	94	0	B/1212-MUM	105	110	108	N	DR.MURLI MANOHAR METRO FILM CORPN MUMBAI	1	57.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132607	61	RAMONA - TRL	1994	122	6	A-2592-MUM	56.08	0x0000868900000000	1994-04-19 00:00:00	JONATHAN SARNO (USA)	12	94	0	B/1578-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132608	61	LOSING ISAIAH	2007	120	6	VFL/1/125/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	HOWARD KOACH/HAONT FONER/PARAMOUNT PICTURES.	12	87	176	VFL/297/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
132609	44	CHEETAH - TRL	1994	122	6	A-2593-MUM	115.97	0x0000868A00000000	1994-04-20 00:00:00	RAJIV BABBAR	12	94	0	B/1617-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS	1	115.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132610	61	BLUE CHIPS	2007	120	6	VFL/1/126/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	MICHELE RAPPAPORT/ PARAMOUNT PICTURES.	12	87	176	VFL/296/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
132611	61	CIA CODE NAME ALEXA - TRL	1994	122	6	A-2596-MUM	73.45	0x0000868B00000000	1994-04-21 00:00:00	JOSEPH MERHI RICHARD PEPIN USA	12	94	0	B/1612-MUM	105	110	108	N	SUBASRI PICTURES	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132612	61	ILLEGAL ENTRY - TRL	1994	122	6	A-2597-MUM	38.59	0x0000868B00000000	1994-04-21 00:00:00	JESS MANCILLA USA	12	94	0	B/1613-MUM	105	110	108	N	SUBASRI PICTURES	1	38.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132613	44	SPACED INVADERS	2007	120	6	VFL/1/127/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	LUIGI CINGOLARI - BUENA VISTA INTERNATIONAL INC.	13	87	168	VFL/413/2007-MUM	106	109	107	N	SAHARA ONE MEDIA ENTERYTAINT LTD.	0	0	96	10	5	96	10	0	0	0	0	0	0	0	0	0	\N	\N
132614	61	CAVE GIRL ISLAND	1995	122	6	A-3149-MUM	1735.99	0x000088BF00000000	1995-11-06 00:00:00	KAREN L. SPENCER (USA)	12	87	168	B/3594-MUM	105	109	108	Y	BROADWAY FILMS, MADRAS	4	1779.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132615	61	YOU LIGHT UP MY LIFE	2007	120	6	VFL/1/128/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	JOSEPH BROOKS & SONY PICTURES.	12	87	176	VFL/225/2007-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
132616	61	TIGER CAGE-2	1994	122	6	A-2547-MUM	97.97	0x0000864600000000	1994-02-11 00:00:00	DICKSON POON HONGKONG	12	94	0	B/1236-MUM	105	110	108	N	DR P SRINIVASAN	1	97.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132707	44	MAIN HOON SHERNI - TRL	1992	122	6	A-2101-MUM	30.61	0x0000843600000000	1992-09-01 00:00:00	MEENAKSHI PICTURES MUMBAI	12	94	0	B/132060-MUM	105	110	107	N	MEENAKSHI PICTURES MUMBAI	1	30.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132617	61	EYE FOR AN EYE	2007	120	6	VFL/1/130/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	MICHAL LEVY / PARAMOUNT PICTURES.	12	87	169	VFL/298/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
132618	61	IT'S A WONDERFUL LIFE	2007	120	6	VFL/1/131/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FRANK CAPRA/PARAMOUNT PICTURES.	12	87	176	VFL/356/2007-MUM	106	109	107	N	SARGAMA INDIA LTD.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
132619	61	RACING SHIPPES	2007	120	6	VFL/1/132/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SUMMIT ENTERTAINMENT.	12	87	176	VFL/95/2007-MUM	106	109	107	N	STAR INDIA P. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
132620	61	3 NINJAS KICK BACK	2007	120	6	VFL/1/133/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	MARTHA CHANO/A.LEEDS/JAMES KANG/SONY PICTURES.	12	87	176	VFL/325/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132621	61	THE PAGEMASTER	2007	120	6	VFL/1/134/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	PAUL GERIZ/DAVID KIRSCHNER/WARNERS BROS.	12	87	176	VFL/411/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS VOF NETHERLANDS ANTILLES.	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
132622	61	TEMPTATION A K A NOT OF THIS EARTH	1994	122	6	A-2548-MUM	45.30	0x0000864900000000	1994-02-14 00:00:00	JIM WYNORSKI AND MURRAY MILLER USA	12	94	0	B/1213-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	45.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132623	61	THE PLEASURE PRINCIPLE	1994	122	6	A-2549-MUM	59.61	0x0000864900000000	1994-02-14 00:00:00	DAVID COHENS USA	12	94	0	B/1231-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	59.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132624	61	IT HAD TO BE YOU	2007	120	6	VFL/1/135/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	HEAVEN FEDER & SONY PICTURES.	12	87	176	VFL/747/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132625	61	JANE FONDA'S COMPLETE WORKOUT	2007	120	6	VFL/1/136/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	STEVE BINDER/WARNER BROS.	12	87	169	VFL/418/2007-MUM	106	109	107	N	SAREGAMA INDIA PVT LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
132626	61	FAST GETAWAY - TRL	1993	122	6	A-2202-MUM	59.57	0x0000851D00000000	1993-04-20 00:00:00	PAUL HERTZBERG AND LISA M HANSEN USA	12	94	0	B/95-MUM	105	110	108	N	N F D C LTD	1	59.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132627	61	HARD HUNTED - TRL	1993	122	6	A-2204-MUM	45.72	0x0000851E00000000	1993-04-21 00:00:00	ARLENE SIDARIS USA	12	94	0	B/250-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132628	61	SAVAGE BEACH - TRL	1993	122	6	A-2205-MUM	67.06	0x0000851E00000000	1993-04-21 00:00:00	ARLENE SIDARIS MALIBU BAY FILMS USA	12	94	0	B/252-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132629	61	RAMBO III - TRL	1993	122	6	A-2206-MUM	45.00	0x0000851E00000000	1993-04-21 00:00:00	BUZZ FEITSHANS USA	12	94	0	B/222-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132630	61	DO OR DIE - TRL	1993	122	6	A-2207-MUM	50.00	0x0000851E00000000	1993-04-21 00:00:00	ARLENE SIDARIS USA	12	94	0	B/251-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132631	61	NAKED CELL - TRL	1993	122	6	A-2151-MUM	51.49	0x000084DA00000000	1993-02-12 00:00:00	GEORGINA DE LACY LONDON UK	12	94	0	B/132536-MUM	105	110	108	N	ARUN KUMAR MUMBAI	1	51.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132632	61	BLACK MAGIC WOMAN - TRL	1993	122	6	A-2208-MUM	50.91	0x0000852000000000	1993-04-23 00:00:00	MARC SPRINGER DERYN DERYN WARREN USA	12	94	0	B/223-MUM	105	110	108	N	N F D C LTD	1	50.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132633	61	WILD AT HEART - TRL	1993	122	6	A-2211-MUM	46.63	0x0000852300000000	1993-04-26 00:00:00	MONTY MONTGOMERY MANIFESTO FILM SALES NETHER LANDS	12	94	0	B/2-MUM	105	110	108	N	J D GULSHAN	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132634	44	ANDHA INTAQUAM - TRL	1993	122	6	A-2216-MUM	91.00	0x0000853200000000	1993-05-11 00:00:00	MRS SHEETAL SHRIVASTAVA SHWETA ART INTERNATIONAL	12	94	0	B/354-MUM	105	110	107	N	MRS SHEETAL SHRIVASTAVA SHWETA ART INTERNATIONAL	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132635	61	BLACK CAT - TRL	1993	122	6	A-2217-MUM	104.55	0x0000853300000000	1993-05-12 00:00:00	STEP HEN SHIN D AND B FILMS HONG KONG	12	94	0	B/255-MUM	105	110	108	N	N F D C	1	104.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132636	61	INVASINON OF PRIVACY	1993	122	6	A-2153-MUM	95.41	0x000084DE00000000	1993-02-16 00:00:00	AMRITHRAJ ENTERTAINMENT USA	12	94	0	B/132597-MUM	105	110	108	N	METRO FILMS MADRAS	1	95.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132637	44	PARWANE - TRL	1993	122	6	A-2218-MUM	112.78	0x0000853800000000	1993-05-17 00:00:00	SHALIMAR FILMS	12	94	0	B/312-MUM	105	110	107	N	SHALIMAR FILMS	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132638	61	BEACH GIRLS - TRL	1993	122	6	A-2219-MUM	42.56	0x0000853900000000	1993-05-18 00:00:00	MARILYN JACOBS TENSER USA	12	94	0	B/184-MUM	105	110	108	N	N F D C LTD	1	42.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132639	61	INNOCENT BLOOD - TRL	1993	122	6	A-2156-MUM	51.82	0x000084EC00000000	1993-03-02 00:00:00	LESLIE BELZBERG WARNER BROS USA	12	94	0	B/132646-MUM	105	110	108	N	WARNER BROS FE INC MUMBAI	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132640	61	CAPE FEAR - TRL	1993	122	6	A-2222-MUM	71.74	0x0000853C00000000	1993-05-21 00:00:00	BARBARA DE FINA USA	12	94	0	B/296-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B V	1	71.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132641	61	DEAD AGAIN - TRL	1993	122	6	A-2223-MUM	71.63	0x0000853F00000000	1993-05-24 00:00:00	LIDSAY DORAN AND CHARLES H MAGUIRE	12	94	0	B/294-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132642	61	SCENES FROM THE CLASS STRUGGLE IN BEVERLY HILLS A K A NIGHTS OF - TRL	1993	122	6	A-2167-MUM	35.00	0x000084FC00000000	1993-03-18 00:00:00	JAMES C KATZ USA	12	94	0	B/132532-MUM	105	110	108	N	S KARTHIKEYAN SREE SUBRAMANIAM ENTERPRISES KERALA	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132643	42	TOMAR RAKTE AMAAR SOHAAG - TRL	1993	122	6	A-2224-MUM	114.64	0x0000854100000000	1993-05-26 00:00:00	MS AFTAB PICTURES P MR SALIM AKHTAR LTD	12	94	0	B/316-MUM	105	110	107	N	MS AFTAB PICTURES P MR SALIM AKHTAR LTD	1	114.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132644	61	STONE COLD - TRL	1993	122	6	A-2227-MUM	39.32	0x0000854600000000	1993-05-31 00:00:00	YORAM BEN AMI USA	12	94	0	B/249-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	1	39.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132645	61	GUNS - TRL	1993	122	6	A-2235-MUM	57.13	0x0000855400000000	1993-06-14 00:00:00	ARLENE SIDARIS USA	12	94	0	B/291-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU AIM PICTURES	1	57.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132646	61	HARLEY DAVIDSON AND THE MARLBORA MAN - TRL	1993	122	6	A-2159-MUM	48.74	0x000084EF00000000	1993-03-05 00:00:00	METRO GOLDWYN MAYER JERE HENSHAW USA	12	94	0	B/13-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD MUMBAI	1	48.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132648	61	MICKYBO AND ME	2007	120	6	VFL/1/137/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL PICTURES.	12	87	176	VFL/324/2007-MUM	106	109	107	N	HBO PACFIC PARTNERS NETHERLANDS ANTILLES.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132649	61	TOTAL EXPOSURE - TRL	1993	122	6	A-2238-MUM	52.55	0x0000855600000000	1993-06-16 00:00:00	S BESWICK AND J PRETTYMAN PROMARK ENT GROUP USA	12	94	0	B/101-MUM	105	110	108	N	N F D C LTD	1	52.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132650	44	HAI RABBA FOOTBALL KA ANOKHA ANDAZ	2007	120	6	VFL/1/139/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ROSSELLINI ASSOCIATES INDIA MEDIA & ENT. PVT. LTD.	13	87	176	VFL/317/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS INT LTD MUMBAI	0	0	85	45	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
132651	61	BRAM STOKER'S DRACULA - TRL	1993	122	6	A-2171-MUM	71.32	0x0000850000000000	1993-03-22 00:00:00	FRANCIS FORD COPPOLA FRED FUCHS CHARLES M USA	12	94	0	B/72-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132652	61	BASIC INSTINCT - TRL	1993	122	6	A-2245-MUM	59.13	0x0000856600000000	1993-07-02 00:00:00	ALAN MARSHAL USA	12	94	0	B/55-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132653	45	NONDU BENDAVALU	2007	120	4	CIL/1/28/2007-BAN	3119.00	0x0000994E00000000	2007-06-15 00:00:00	LAKSHMI	12	87	176	CIL/57/2007-BAN	105	109	107	Y	SHREE. MALLESHWARA PRODUCTIONS, BANGALORE	12	3127.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132654	44	WHO FRAMED ROGGER RABBIT	2007	120	6	VFL/1/140/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	TAUCH STONE PICTURES USA	12	87	175	VFL/245/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	100	0	5	100	0	0	0	1	0	0	0	0	0	0	\N	\N
132655	61	CLOSE MY EYES - TRL	1993	122	6	A-2249-MUM	92.97	0x0000856A00000000	1993-07-06 00:00:00	THERESE PICKARD UK	12	94	0	B/409-MUM	105	110	108	N	D R M COMBINES	1	92.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132656	61	LAST CALL - TRL	1993	122	6	A-2172-MUM	72.52	0x0000850100000000	1993-03-23 00:00:00	AMRITRAJ ENTERTAINMENT USA	12	94	0	B/132596-MUM	105	110	108	N	METRO FILMS MADRAS	1	72.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132657	44	HONEY I SHRUNK THE KIDS	2007	120	6	VFL/1/141/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	WALT DISENY PICTURES USA	13	87	176	VFL/240/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132658	61	36 FILLETTE (SIZE - 36) : TRL	1993	122	6	A-2251-MUM	57.81	0x0000856D00000000	1993-07-09 00:00:00	UNI FRANCE FILM INTL FRANCE	12	94	0	B/475-MUM	105	110	108	N	MR R K ANAND	1	57.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132659	61	FUNKY MONKEY	2007	120	6	VFL/1/142/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	ROMA DOWER WARNER BROS USA	12	87	176	VFL/363/2007-MUM	106	109	107	N	HBO PASCFIC PARNTERS V O F  NETHERLANDS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132660	61	ETERNAL FIST : TRL	1993	122	6	A-2252-MUM	111.25	0x0000856D00000000	1993-07-09 00:00:00	DAVID HUNT HONG KONG	12	94	0	B/507-MUM	105	110	108	N	N F D C LTD	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132661	61	ED	2007	120	6	VFL/1/143/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	ROSALLIE SUEDLIN UNIVERSAL  PICTURES USA	12	0	172	VFL/386/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS NITHERLANDS	0	0	0	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
132662	61	LOLA - TRL	1993	122	6	A-2173-MUM	65.00	0x0000850100000000	1993-03-23 00:00:00	INVERCINE S A SPAIN	12	94	0	B/94-MUM	105	110	108	N	J R D FILMS DELHI	1	65.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132663	44	FAUJ : TRL	1993	122	6	A-2255-MUM	103.63	0x0000857100000000	1993-07-13 00:00:00	CONTINENTAL INTERNATIONAL	12	94	0	B/560-MUM	105	110	107	N	CONTINENTAL INTERNATIONAL	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132664	61	FINAL DESCENT	2007	120	6	VFL/1/144/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	MICHAEL O GALLANT PARAMOUNT PICTURES USA	12	0	176	VFL/333/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS ARITHER	0	0	0	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
132665	59	NARASIMHAAVATARAM	2007	121	4	CIL/2/18/2007-BAN	4095.00	0x0000996F00000000	2007-07-18 00:00:00	SHRI. B. VENKATA SWAMY NAIDU	13	87	170	CIL/58/2007-BAN	105	109	107	Y	M/S. PRABHATH CELLULOIDS, HYDERABAD	14	4094.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132666	61	UNIAWFUL ENTRY -TRL	1993	122	6	A-2178-MUM	51.21	0x0000850900000000	1993-03-31 00:00:00	TWENTIETH CENTURY FOX CHARLES GORDON USA	12	94	0	B/7-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	51.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132667	61	RICOCHET : TRL	1993	122	6	A-2257-MUM	57.91	0x0000858100000000	1993-07-29 00:00:00	JOEL SILVER MICHAEL LEVY USA	12	94	0	B/588-MUM	105	110	108	N	MS AMERICAN INTERNATIONAL MOTION PICTURES	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132668	61	RIDING ALONE FOR THEARMAD MILES	2007	120	6	VFL/1/145/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PIXION ZHANG SONY PICTURES USA	12	0	176	VFL/378/2007-MUM	106	109	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
132669	44	KHOON KA SINDOOR : TRL	1993	122	6	A-2261-MUM	95.55	0x0000858600000000	1993-08-03 00:00:00	HIREN BAFNA SHRI DURGA LAXMI ENTERPRISES	12	94	0	B/630-MUM	105	110	107	N	HIREN BAFNA SHRI DURGA LAXMI ENTERPRISES	1	95.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132670	61	TRL. OF BIKINI ISLAND'	1994	122	6	A-2543-MUM	76.70	0x0000864400000000	1994-02-09 00:00:00	ANTHONY MARKES ZACHARY MATZ USA	12	94	0	B/1190-MUM	105	110	108	N	VENUS FILM INTERNATIONALS	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132671	61	HOW TO MAKE LOVE TO A NEGRO WITHOUT GETTING TIRED : TRL	1993	122	6	A-2264-MUM	61.22	0x0000858800000000	1993-08-05 00:00:00	ASKA FILM INTERNATIONAL ONAL CANADA	12	94	0	B/586-MUM	105	110	108	Y	DEEPAK BAWEJA	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132672	61	CARMINAL OF CRICKET	2007	120	6	VFL/1/146/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	FRAMANTITE MEDIA LTD UK	12	0	175	VFL/453/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	5	92	35	B	0	0	0	0	0	0	0	0	\N	\N
132673	45	SATHYAVAN SAVITRI	2007	120	4	CIL/1/29/2007-BAN	4076.00	0x0000995800000000	2007-06-25 00:00:00	SHRI. AJAY CHANDANI	12	87	176	CIL/59/2007-BAN	105	109	107	N	M/S. AJAY FILMS, BANGALORE	14	4076.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132674	61	IN TOO DEEP - TRL	1993	122	6	A-2180-MUM	61.00	0x0000851100000000	1993-04-08 00:00:00	MEDIA WORLD PTYLTD COLIN SOUTH  JOHN T L AUSTRALIA	12	94	0	B/182-MUM	105	110	108	N	SUPER FINE FILMS  DELHI	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132675	61	BIG FAT LAIR	2007	120	6	VFL/1/147/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	TRAIN ROBBIN MICHAL TELLIN UNIVERSAL PICTURES USA	12	0	175	VFL/380/2007-MUM	106	109	107	N	SAREGMA INDIA LTD MUMBAI	0	0	0	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
132676	61	PATRIOT GAMES - TRL	1993	122	6	A-2181-MUM	76.50	0x0000851100000000	1993-04-08 00:00:00	MACE NEUFELD AND ROBERT REHME USA	12	94	0	B/207-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132738	61	THE PLOT - TRL	1993	122	6	A-2132-MUM	103.63	0x000084B700000000	1993-01-08 00:00:00	GARRY CHAN, AMY YHOI (HONG KONG)	12	94	0	B/132580-MUM	105	110	108	N	N.F.D.C.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132677	61	BABYLON 5:THE LEGEND OF THE RAMGERS	2007	120	6	VFL/1/148/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	DOUGH NETER WARNER BROS USA	12	0	168	VFL/410/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	0	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
132678	61	SLEEPWALKERS : TRL	1993	122	6	A-2266-MUM	53.64	0x0000858900000000	1993-08-06 00:00:00	MARK VICTOR MICHAEL GRAIS AND NABEEL ZAHID USA	12	94	0	B/624-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132679	61	NAKED TANGO - TRL	1993	122	6	A-2184-MUM	57.91	0x0000851600000000	1993-04-13 00:00:00	DAVID WEISMAN USA	12	94	0	B/211-MUM	105	110	108	N	N F D C MUMBAI	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132680	61	THE PAINIST	2007	120	6	VFL/1/149/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	STUDIO CANAL	12	87	176	VFL/271/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
132681	61	LOWER LEVEL : TRL	1993	122	6	A-2269-MUM	39.31	0x0000859000000000	1993-08-13 00:00:00	OVERSEAS FILM GROUP INC USA	12	94	0	B/631-MUM	105	110	108	N	DR. MURLI MANOHAR METRO FILM CORPN MUMBAI	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132682	61	ENOUGH	2007	120	6	VFL/1/150/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	COLUMBIA PICTURES USA	12	0	176	VFL/263/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBI	0	0	0	0	5	110	55	B	0	0	0	0	0	0	0	0	\N	\N
132683	44	PLATFORM - TRL	1993	122	6	A-2186-MUM	173.00	0x0000851600000000	1993-04-13 00:00:00	MUKESH DUGGAL MUMBAI	12	94	0	B/231-MUM	105	110	107	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNA MUMBAI	1	173.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132684	61	BODY COUNT : TRL	1993	122	6	A-2270-MUM	59.74	0x0000859000000000	1993-08-13 00:00:00	PAUL LEADER OVERSEAS FILM GROUP INC USA	12	94	0	B/632-MUM	105	110	108	N	DR MURLI MANOHAR METRO FILM CORPN MUMBAI	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132685	61	LADIES IN LAVENDER	2007	120	6	VFL/1/151/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	UK FILM CARRIED USA	12	0	176	VFL/135/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
132686	61	THE FISHER KING - TRL	1993	122	6	A-2190-MUM	63.09	0x0000851600000000	1993-04-13 00:00:00	DEBRA HILL AND LYNDA OBST USA	12	94	0	B/14-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132687	61	SURVIVING CHRISHTMAS	2007	120	6	VFL/1/152/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	DREAM WORKS PICTURES	12	87	176	VFL/266/2007-MUM	106	109	107	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
132688	61	SHOWDOWN IN LITTLE TOKYO : TRL	1993	122	6	A-2271-MUM	36.27	0x0000859000000000	1993-08-13 00:00:00	MARK L LESTER AND MARTINE CANN WARNER BROS USA	12	94	0	B/245-MUM	105	110	108	N	WARNER BROS F E INC	1	36.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132689	61	SINGLES A K A GENEROUS LOVERS - TRL	1993	122	6	A-2191-MUM	66.55	0x0000851800000000	1993-04-15 00:00:00	ATLAS INTERNATIONAL NETHERLANDS	12	94	0	B/209-MUM	105	110	108	N	BHAGYALAKSHMI PICTURES MADRAS	1	66.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132690	61	GAMES A. K. A. HOT GAMES : TRL	1993	122	6	A-2278-MUM	37.88	0x0000859A00000000	1993-08-23 00:00:00	MADS EGMONT CHRISTENSEN DENMARK	12	94	0	B/580-MUM	105	110	108	Y	DEVI SHAKTI FILMS	1	50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132691	61	LORDS OF LAHORE 2006	2007	120	6	VFL/1/153/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	FREMMTILE MEDIA LTD USA	12	0	175	VFL/457/2007-MUM	106	109	107	Y	STER ENTETAINMENT P LTD MUMBAI	0	0	0	0	5	199	29	B	0	0	0	0	0	0	0	0	\N	\N
132692	61	DRAGON FOREVER - TRL	1993	122	6	A-2193-MUM	75.98	0x0000851900000000	1993-04-16 00:00:00	LEONARD K C HO FOR GOLDEN COMMUNICATION C HONGKONG	12	94	0	B/20-MUM	105	110	108	N	N F D C MUMBAI	1	75.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132693	61	LONELY HEARTS : TRL	1993	122	6	A-2281-MUM	52.60	0x0000859D00000000	1993-08-26 00:00:00	ANDREW LANE USA	12	94	0	B/712-MUM	105	110	108	N	AUDIO VISUAL ENTERTAINMENTS	1	52.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132694	61	ERNEST RIDES AGANI	2007	120	6	VFL/1/154/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	AMITY ENTERMENT USA	12	87	176	VFL/506/2007-MUM	106	109	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
132695	61	CITY WAR - TRL	1993	122	6	A-2194-MUM	119.78	0x0000851900000000	1993-04-16 00:00:00	JOHN SHAM FOR D AND B FILMS CO LTD HONGKONG	12	94	0	B/21-MUM	105	110	108	N	N F D C MUMBAI	1	119.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132696	44	DAUD : ZINAGI AUR MAUT KI	2007	120	6	VFL/1/155/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	FRANCHITRA PICTURES FILER SAMEHA USA	13	87	176	VFL/348/2007-MUM	106	109	107	N	ULTRA DITBRUTERS P LTD MUMBAI	0	0	111	46	5	111	46	0	0	0	0	0	0	0	0	0	\N	\N
132697	61	SUPERCOPS - TRL	1993	122	6	A-2195-MUM	124.97	0x0000851900000000	1993-04-16 00:00:00	SAMO HUNG FOR D AND B FILMS CO LTD HONGKONG	12	94	0	B/23-MUM	105	110	108	N	N F D C MUMBAI	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132698	61	LAW BREAKER - TRL	1993	122	6	A-2196-MUM	74.98	0x0000851900000000	1993-04-16 00:00:00	GOLDEN COMMUNICATION COMPANY LTD HONGKONG	12	94	0	B/22-MUM	105	110	108	N	N F D C MUMBAI	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132699	61	INDECENT PROPOSAL	1993	122	6	A-2282-MUM	3204.21	0x0000859D00000000	1993-08-26 00:00:00	SHERRY LANSING USA	12	87	176	B/F-A5605-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3204.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132700	61	THE HUTCH CUP 2006 INDIA VS PAKISTAN ONE DAY INTERNATIONAL	2007	120	6	VFL/1/156/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	FREMONTTLE MEDIA LIMITES USA	12	368	175	VFL/456/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	200	20	5	200	20	0	0	0	0	0	0	0	0	0	\N	\N
132701	61	DRUG BUSTERS - TRL	1993	122	6	A-2197-MUM	80.16	0x0000851900000000	1993-04-16 00:00:00	GOLDEN COMMUNICATION COMPANY LTD HONGKONG	12	94	0	B/24-MUM	105	110	108	N	N F D C MUMBAI	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132702	61	IMMACULATE CONCEPTION A. K. A. MIDNIGHT SECRET : TRL	1993	122	6	A-2288-MUM	49.53	0x000085A100000000	1993-08-30 00:00:00	JAMIL DEHLAVI U K	12	94	0	B/640-MUM	105	110	108	N	D R M COMBINES	1	49.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132703	61	THE ALLIANZ CUP 2006	2007	120	6	VFL/1/157/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	FREMANTLE MEDIA LIMITED UK	12	368	175	VFL/455/2007-MUM	106	109	107	N	STER ENT PVT LTD MUMBAI	0	0	199	14	5	199	14	0	0	0	0	0	0	0	0	0	\N	\N
132704	61	BREATHING FIRE - TRL	1993	122	6	A-2198-MUM	58.21	0x0000851900000000	1993-04-16 00:00:00	GOLDEN COMMUNICATION COMPANY LTD G H HONGKONG	12	94	0	B/25-MUM	105	110	108	N	N F D C MUMBAI	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132705	44	ISHQ AUR INTEQAAM : TRL	1993	122	6	A-2289-MUM	86.87	0x000085A100000000	1993-08-30 00:00:00	S S S FILMS	12	94	0	B/638-MUM	105	110	107	N	S S S FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132706	61	HAREY AND THE HANDERSONS	2007	120	6	VFL/1/159/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	WILLAM DREAM UNIVERSAL PICTURES USA	12	87	174	VFL/470/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NEHERLANDS	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
132708	61	STERNBERG SHOOTING STAR (LOVE AFFAIRS) : TRL	1993	122	6	A-2291-MUM	54.86	0x000085A100000000	1993-08-30 00:00:00	WAGA FILMS PRODUCTION AUSTRIA	12	94	0	B/679-MUM	105	110	108	N	DEVI SHAKTI FILMS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132709	61	SHOT THROUGH THE HEART	2007	120	6	VFL/1/160/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	SU ARMSSTRONG WARNER BROS USA	12	87	176	VFL/500/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
132710	44	DOSTI KI SAUGANDH : TRL	1993	122	6	A-2294-MUM	129.99	0x000085A100000000	1993-08-30 00:00:00	NISHA MANISHA ARTS	12	94	0	B/723-MUM	105	110	107	Y	NISHA MANISHA ARTS	1	124.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132711	61	FLIGHT NORTH A K A BEYOND LOVE - TRL	1992	122	6	A-2105-MUM	34.75	0x0000844B00000000	1992-09-22 00:00:00	THEURING ENGSTROM GERMANY	12	94	0	B/131962-MUM	105	110	108	N	AAKRISH TRADING CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132712	44	TILAK - TRL	1992	122	6	A-2108-MUM	109.42	0x0000846000000000	1992-10-13 00:00:00	MS SHOVIR FILMS MUMBAI	12	94	0	B/132224-MUM	105	110	107	N	MS SHOVIR FILMS MUMBAI	1	109.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132713	61	YESTERDAY	2007	120	6	VFL/1/161/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	HELAN SPRING ANMAT SINGH WARNER BROS USA	12	87	176	VFL/468/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132714	61	REVENGE A K A BLIND REVENGE - TRL	1992	122	6	A-2110-MUM	40.51	0x0000846F00000000	1992-10-28 00:00:00	HONTY LOWRY USA	12	94	0	B/132087-MUM	105	110	108	N	DR NAGABHUSHANAM KONERU MUMBAI	1	40.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132715	61	SOMETHING THE LORD MODE	2007	120	6	VFL/1/162/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MIKE DREAKE WARNER BROS USA	12	0	176	VFL/412/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	0	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
132716	44	BAAZ - TRL	1992	122	6	A-2111-MUM	114.60	0x0000847100000000	1992-10-30 00:00:00	S JETHANI MUMBAI	12	94	0	B/132311-MUM	105	110	108	N	MS DHANASHEKARAN MUMBAI	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132717	51	AAPALA AAPAN KARU UDDHAR	1993	122	6	A-2300-MUM	350.52	0x000085AA00000000	1993-09-08 00:00:00	DIREC OF HEALTH SERVICE FAMILY WELFARE MCH PUNE	12	365	0	B/684-MUM	105	110	107	N	SHRI ANAND G MADGULKAR	3	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132718	61	HOSTILE WATERS	2007	120	6	VFL/1/164/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	TONY GARNETT/WARNER BROS	12	87	169	VFL/482/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS SOF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
132719	44	GAME - TRL	1992	122	6	A-2112-MUM	92.70	0x0000848300000000	1992-11-17 00:00:00	RAMESH J SHARMA TRIPLE AAR MOVIES MUMBAI	12	94	0	B/132438-MUM	105	110	107	N	RAMESH J SHARMA TRIPLE AAR MOVIES MUMBAI	1	92.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132720	61	FFLOKES	2007	120	6	VFL/1/165/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/284/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
132721	61	THE GLASS HOUSE	2007	120	6	VFL/1/166/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	COLUMBIA PICTURES	12	87	176	VFL/285/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
132722	61	SUDDENLY	2007	120	6	VFL/1/167/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	ROBERT BASSLER	12	87	176	VFL/535/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
132723	61	CHINO	2007	120	6	VFL/1/168/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	JOHN STURGES	12	87	169	VFL/536/2007-MUM	106	109	107	N	MOSERBEAR INDIA  LTD	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
132724	44	PURUSH - TRL	1992	122	6	A-2113-MUM	68.28	0x0000848600000000	1992-11-20 00:00:00	NEO FILM ASSOCIATES	12	94	0	B/132446-MUM	105	110	107	N	NEO FILM ASSOCIATES	1	68.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132725	61	THE TERMINATOR - TRL	1992	122	6	A-2114-MUM	84.98	0x0000848900000000	1992-11-23 00:00:00	ORION PICTURES CORPN GALE ANNE HURD USA	12	94	0	B/132392-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC	1	84.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132726	61	HOUSE ON FIRE - TRL	1992	122	6	A-2116-MUM	64.01	0x0000848D00000000	1992-11-27 00:00:00	TAN TAKAIWA JAPAN	12	94	0	B/132347-MUM	105	110	108	N	MRS POONAM GERA DELHI	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132727	61	BEAT THE DEVIL	2007	120	6	VFL/1/169/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	JOHN HUSTAR USA	12	87	176	VFL/541/2007-MUM	106	109	108	N	MOSERBAER INDIA LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132728	44	JASOOSON KI DUNIYA	2007	120	6	VFL/1/170/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	ITC	13	87	170	VFL/509/2007-MUM	106	109	107	N	ULTRA DIST PVT. LTD.,	0	0	86	35	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
132729	61	KISS SHOT	2007	120	6	VFL/1/171/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SALLI NEW MAN & MELABLISHOP	12	87	176	VFL/548/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132730	44	DIVYASHAKTI - TRL	1992	122	6	A-2117-MUM	165.00	0x0000849400000000	1992-12-04 00:00:00	DINESH PATEL	12	94	0	B/132481-MUM	105	110	108	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL	1	165.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132731	61	JANE EYRE	2007	120	6	VFL/1/172/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	FREDERICK H. BROGGER & JAMES FRANCISCUS	12	87	176	VFL/544/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
132732	61	FEVER - TRL	1990	122	6	A-1404-MUM	84.00	0x0000812E00000000	1990-07-18 00:00:00	TERRY JENNINGS (USA)	12	94	0	B/127682-MUM	105	110	108	N	PRASAD FILMS	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132733	61	IN THE COLD OF THE NIGHT - TRL	1992	122	6	A-2118-MUM	87.00	0x0000849F00000000	1992-12-15 00:00:00	OMEGA ENTERTAINMENT USA	12	94	0	B/132466-MUM	105	110	108	N	METRO FILMS MADRAS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132734	61	MARKED FOR DEATH - TRL	1992	122	6	A-2121-MUM	45.53	0x000084A500000000	1992-12-21 00:00:00	TWENTIETH CENTURY FOX MICHAEL GRAIS M G M V S USA	12	94	0	B/132520-MUM	105	110	108	N	TWENTIETH CENTURY FOX MUMBAI	1	45.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132735	61	DIAMONDS OF KILIMANJARO - TRL	1990	122	6	A-1405-MUM	112.77	0x0000812F00000000	1990-07-19 00:00:00	COMPTON INTERNATIONAL FILMS LTD (UK)	12	94	0	B/124559-MUM	105	110	108	N	KAMAL N. SAHGAL, CHAIRMAN GENERAL FILM DISTORS LTD	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132736	61	THE ASHES THE GREATEST SERIES (72 PER SERIES)	2007	120	6	VFL/1/173/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	FREMANTLE MEDIA LIMITED	12	87	175	VFL/454/2007-MUM	106	109	107	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	200	0	5	200	0	0	0	0	0	0	0	0	0	0	\N	\N
132737	61	MANOEUVRES	1993	122	6	A-2128-MUM	261.00	0x000084B400000000	1993-01-05 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	94	0	B/132465-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132739	44	KHOON KI PYASI - TRL	1990	122	6	A-1411-MUM	76.20	0x0000813700000000	1990-07-27 00:00:00	MR. R. SINGH M/S. OM NAMAH SHIVAY PRODUCTIONS.	12	94	0	B/128183-MUM	105	110	107	N	MR. R. SINGH M/S. OM NAMAH SHIVAY PRODUCTIONS.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132740	61	THE STEPFORD WIVES	2007	120	6	VFL/1/174/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	EDGER J. SCHERICK	12	87	176	VFL/545/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.,	0	0	115	27	5	115	27	0	0	0	0	0	0	0	0	0	\N	\N
132741	61	HALOA - TRL	1990	122	6	A-1416-MUM	69.63	0x0000814500000000	1990-08-10 00:00:00	JADRAN FILM (YUGOSLAVIA)	12	94	0	B/127683-MUIM	105	110	108	N	SATYASREE	1	69.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132742	61	SHADOWS IN THE STORM - TRL	1993	122	6	A-2133-MUM	86.67	0x000084B700000000	1993-01-08 00:00:00	STRATHFORD HAMILTON & J. D D FOR A INTER M P (USA)	12	94	0	B/131899-MUM	105	110	108	N	N.F.D.C.	1	86.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132743	61	HOW TO EAT FRIED WORMS	2007	120	6	VFL/1/175/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	MARK JOHNSON/PHILIP STEVER/NEW LINE PICTURES	12	87	176	VFL/562/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
132744	61	RAPID FIRE - TRL	1993	122	6	A-2134-MUM	36.22	0x000084C400000000	1993-01-21 00:00:00	TWENTIETH CENTURY FOX - ROBERT LAWRENCE (USA)	12	94	0	B/132600-MUM	105	110	108	N	TWENTIETH CENTURY FOX MUMBAI	1	36.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132745	44	AAJ KIE AURAT - TRL	1993	122	6	A-2141-MUM	97.88	0x000084D300000000	1993-02-05 00:00:00	TILAKRAJ GUPTA (NISHRAJ FILMS) MUMBAI	12	94	0	B/132657-MUM	105	110	107	N	TILAKRAJ GUPTA (NISHRAJ FILMS) MUMBAI	1	97.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132746	61	WITCH BOARD - TRL	1993	122	6	A-2144-MUM	73.15	0x000084D700000000	1993-02-09 00:00:00	PARAGON ARTS INTERNATIONAL (USA)	12	94	0	B/132106-MUM	105	110	108	N	N. F. D. C.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132747	61	LEGAL TENDER A K A LADIES GAME - TRL	1993	122	6	A-2146-MUM	66.22	0x000084D800000000	1993-02-10 00:00:00	AMRITHRAJ ENTERTAINMENT (USA)	12	94	0	B/132598-MUM	105	110	108	N	METRO FILMS MADRAS	1	66.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132748	61	MY DATE WITH DREW	2007	120	6	VFL/1/176/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	KERRY DAVID /SGL ENTERTAINMENT LTD.,	12	87	176	VFL/587/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
132749	61	DOUBLE IMPACT - TRL	1993	122	6	A-2149-MUM	54.00	0x000084D800000000	1993-02-10 00:00:00	ASHOK AMRITRAJ /JEAN CLAUDE VAN DAMME (USA)	12	94	0	B/132675-MUM	105	110	108	N	DR. NAGABHUSHANAM KONERU, AIM PICTURES	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132750	44	PRAKOPE - TRL	1990	122	6	A-1419-MUM	91.44	0x0000815600000000	1990-08-27 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/128192-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132751	61	ONLY THE LONELY - TRL	1991	122	6	A-2001-MUM	54.66	0x0000832B00000000	1991-12-09 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES AND HUNT L USA	12	94	0	B/130979-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	54.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132752	61	SKINNY TIGER AND FATTY DRAGON A K A TWO DRAGONS - TRL	1991	122	6	A-2004-MUM	160.02	0x0000832D00000000	1991-12-11 00:00:00	CINEMA CAPITAL ENT. LTD. HONGKONG	12	94	0	B/130792-MUM	105	110	108	N	THARA AGENCIES. MUMBAI	1	160.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132753	61	PRIVATE LESSONS - TRL	1991	122	6	A-2005-MUM	61.00	0x0000832D00000000	1991-12-11 00:00:00	JENSON FARLEY PICTURES INC.	12	94	0	B/130947-MUM	105	110	108	N	MRS. GIRIJA SASHIKUMAR	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132754	44	FARISHTAY - TRL	1990	122	6	A-1427-MUM	128.02	0x0000816800000000	1990-09-14 00:00:00	M/S. LION INTERNATIONAL SHRI INDERRAJ GLAAD	12	94	0	B/128462-MUM	105	110	107	N	M/S. LION INTERNATIONAL SHRI INDERRAJ GLAAD	1	128.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132755	61	SCREAM AND DIE - TRL	1991	122	6	A-2008-MUM	73.00	0x0000833400000000	1991-12-18 00:00:00	DIANA DAUBENNEY OVERSEAS FILM GROUP	12	94	0	B/130988-MUM	105	110	108	N	ARUN KUMAR	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132756	61	A LONE TRADER'S WIN - TRL	1992	122	6	A-2015-MUM	60.78	0x0000834F00000000	1992-01-14 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/130791-MUM	105	110	108	N	SOVEXPORT FILM, MUMBAI	1	60.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132757	44	JUNGLE KA BETA - TRL	1992	122	6	A-2025-MUM	92.97	0x0000836300000000	1992-02-03 00:00:00	JAI MATA RANI FILMS, MUMBAI	12	94	0	B/131429-MUM	105	110	107	N	JAI MATA RANI FILMS, MUMBAI	1	92.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132758	61	MIDNIGHT LOVE - TRL	1992	122	6	A-2027-MUM	58.21	0x0000836500000000	1992-02-05 00:00:00	ACHILLE MANZOTTI FOR GRUPPO BEMA SRL (ITALY)	12	94	0	B/128920-MUM	105	110	108	N	D. P. MANI	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132759	44	YUDHPATH - TRL	1992	122	6	A-2033-MUM	97.50	0x0000837100000000	1992-02-17 00:00:00	FRIENDS COMBINES, MUMBAI	12	94	0	B/131463-MUM	105	110	107	N	FRIENDS COMBINES, MUMBAI	1	97.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132760	61	SPEAK THEY ARE LISTENING	1992	122	6	A-2036-MUM	304.80	0x0000837400000000	1992-02-20 00:00:00	THE GEORGE WASHINGTON UNIVERSITIES USA	12	363	0	B/131135-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA MUMBAI	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132761	61	PREPPIES -TRL	1992	122	6	A-2045-MUM	70.41	0x0000838E00000000	1992-03-17 00:00:00	CHUCK VINCENT, USA	12	94	0	B/131434-MUM	105	110	108	N	ARUN KUMAR, MUMBAI	1	70.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132762	44	AMAVAS KI RAAT - TRL	1990	122	6	A-1428-MUM	82.96	0x0000816800000000	1990-09-14 00:00:00	VINAY MALHOTRA, VICTORY MOVIES INTERNATIONAL	15	94	0	B/128414-MUM	105	110	107	N	VINAY MALHOTRA, VICTORY MOVIES INTERNATIONAL	1	82.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132763	61	THE NAKED GUN 2 1/2 THE SMELL OF FEAR - TRL	1992	122	6	A-2050-MUM	56.69	0x0000839800000000	1992-03-27 00:00:00	PARAMOUNT FILMS, ROBERT K. WEISS, USA	12	94	0	B/130949-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132764	61	WALLACE AND GROM IT IN THE CURSE OF THE WERE RABBIT	2007	120	6	VFL/1/177/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	CLAIRE JENNINGS - PETER LORD - NICK PARK - CLARA	12	368	175	VFL/546/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.,	0	0	81	27	5	81	27	0	0	0	0	0	0	0	0	0	\N	\N
132765	61	SWEET COUNTRY GIRLS : TRL	1992	122	6	A-2051-MUM	101.00	0x000083A200000000	1992-04-06 00:00:00	MICHAEL CACOYANNIS GERMANY	12	94	0	B/131563-MUM	105	110	108	N	NEPTUNE FILMS MUMBAI	1	101.	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132766	61	BLOODY BIRD (AQUARIUS) - TRL	1990	122	6	A-1407-MUM	74.00	0x0000813400000000	1990-07-24 00:00:00	FILMIRAGE SRL.(ITALY)	12	94	0	B/127685-MUM	105	110	108	N	ARUN KUMAR	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132767	44	MR. BOND : TRL	1992	122	6	A-2054-MUM	99.36	0x000083A900000000	1992-04-13 00:00:00	KESHU RAMSAY D M S FILMS MUMBAI	12	94	0	B/131656-MUM	105	110	107	N	KESHU RAMSAY D M S FILMS MUMBAI	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132768	61	CANNIBAL HOLOCAUST : TRL	1990	122	6	A-1458-MUM	76.36	0x000081D400000000	1990-12-31 00:00:00	RUGGERO DEODATO	12	94	0	B/128693-MUM	105	110	108	N	ARUN KUMAR CO CONTINENTAL FILMS	1	76.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132769	61	POINT BREAK : TRL	1992	122	6	A-2058-MUM	53.64	0x000083B800000000	1992-04-28 00:00:00	TWENTIETH CENTURY FOX PETER ABRAMS AND ROBERT USA	12	94	0	B/131599-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC MUMBAI	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132770	44	MANAV	1990	122	6	A-1459-MUM	594.36	0x000081D400000000	1990-12-31 00:00:00	MANJUSHAA MORAVI FILMS	12	365	0	B/128861-MUM	105	110	107	N	MANJUSHAA MORAVI FILMS	3	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132771	61	AMAZONIA	1992	122	6	A-2059-MUM	1976.32	0x000083B900000000	1992-04-29 00:00:00	FOREST FILM PRODUCTION LTD ITALY	18	365	0	B/131442-MUM	105	110	108	N	N F D C MUMBAI	5	1976.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132772	61	NO SAFE HAVEN : TRL	1992	122	6	A-2060-MUM	57.09	0x000083BF00000000	1992-05-05 00:00:00	GARY PAUL OVERSEAS FILMGROUP USA	12	94	0	B/131600-MUM	105	110	108	N	MR ARUN KUMAR MUMBAI	1	57.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132773	44	SAUGANDH : TRL	1991	122	6	A-1465-MUM	118.26	0x000081E400000000	1991-01-16 00:00:00	SHRI ASHOK ADNANI	12	94	0	B/129092-MUM	105	110	107	N	SHRI ASHOK ADNANI	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132774	61	A STRANGER IS WATCHING : TRL	1991	122	6	A-1467-MUM	60.96	0x000081F700000000	1991-02-04 00:00:00	METRO GOLDWYN MAYER SIDNEY BECKERMAN USA	12	94	0	B/121871-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132775	61	THORN IN THE HEART : TRL	1992	122	6	A-2062-MUM	60.12	0x000083C800000000	1992-05-14 00:00:00	ACHILE MANSOTI FASO FILM S R L ROME ITALY	16	94	0	B/130276-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	60.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132776	61	RUN : TRL	1992	122	6	A-2064-MUM	59.46	0x000083CD00000000	1992-05-19 00:00:00	HOLLYWOOD PICT DIVISINON OF WALT DISNY PRODUC USA	12	94	0	B/131520-MUM	105	110	108	N	WARNER BROS FE INC MUMBAI	1	59.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132777	61	TEEN AGENT 'A K A' IF LOOKS COULD KILL : TRL	1992	122	6	A-2065-MUM	60.29	0x000083CD00000000	1992-05-19 00:00:00	CRAIG ZADAN AND NEIL MERON USA	12	94	0	B/131306-MUM	105	110	108	N	WARNER BROS FE INC MUMBAI	1	60.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132778	44	NIGHT QUEEN : TRL	1992	122	6	A-2069-MUM	92.00	0x000083DB00000000	1992-06-02 00:00:00	KIRAN AURORA HELM MOVIES INTER	12	94	0	B/131756-MUM	105	110	107	N	KIRAN AURORA HELM MOVIES INTER	1	92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132779	44	MAHAL : TRL	1992	122	6	A-2072-MUM	73.15	0x000083DF00000000	1992-06-06 00:00:00	MR INDERJIT GLAD MS LION INTER MUMBAI	12	94	0	B/131558-MUM	105	110	107	N	MR INDERJIT GLAD MS LION INTER MUMBAI	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132780	61	WEEKEND WITH KATE	1992	122	6	A-2075-MUM	62.56	0x000083F100000000	1992-06-24 00:00:00	PHILLIP EMANUEL FOR CORI FILM DISTRIBUTORS UK	12	0	184	B/131522-MUM	105	110	108	N	N F D C MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
132781	61	MARTIAL LAW : TRL	1992	122	6	A-2079-MUM	97.00	0x000083F700000000	1992-06-30 00:00:00	KURT ANDERSON FOR RIHNO ENTP LTD UK	12	94	0	B/131764-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132782	61	LADY DYNAMITE : TRL	1992	122	6	A-2080-MUM	44.34	0x000083FA00000000	1992-07-03 00:00:00	OTELLO COCHI C P I TRADING INC ITALY	12	94	0	B/131765-MUM	105	110	108	N	ARUN KUMAR MUMBAI	1	44.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132783	44	ZAKHMI ROOH : TRL	1992	122	6	A-2081-MUM	97.54	0x000083FE00000000	1992-07-07 00:00:00	ANITA SANDHU MUMBAI	12	94	0	B/131835-MUM	105	110	107	N	ANITA SANDHU MUMBAI	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132784	44	AAKHRI CHEEKH : TRL	1991	122	6	A-1468-MUM	97.54	0x000081F800000000	1991-02-05 00:00:00	RAMSAY MOVIES	12	94	0	B/129127-MUM	105	110	107	N	RAMSAY MOVIES	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132785	61	NIGHT OF THE CREEPS : TRL	1991	122	6	A-1474-MUM	104.00	0x0000820800000000	1991-02-21 00:00:00	TRISTAR PICTURES CHARLES GORDON USA	12	94	0	B/129030-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	104	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132786	61	NIGHT OF THE WILDING : TRL	1992	122	6	A-2087-MUM	73.15	0x0000841C00000000	1992-08-06 00:00:00	RICHARD PEPIN JOSEPH MERHI FOR P M ENTERT USA	12	94	0	B/131963-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132787	61	TABU (LOVE ME) : TRL	1991	122	6	A-1476-MUM	89.90	0x0000820900000000	1991-02-22 00:00:00	POLISH CORPN FOR FILM PRODUCTION POLAND	12	94	0	B/129113-MUM	105	110	108	N	SUNRAY FILMS	1	89.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132788	61	TO ALL YOUR LOVES : TRL	1992	122	6	A-2090-MUM	65.00	0x0000842000000000	1992-08-10 00:00:00	BARRANDOV FILM STUDIOS CZECKOSLOVAKIA	12	94	0	B/131949-MUM	105	110	108	N	USHABHISHEK FILMS DELHI	1	65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132789	61	IN THE LINE OF DUTY III : TRL	1991	122	6	A-1480-MUM	101.80	0x0000821400000000	1991-03-05 00:00:00	OPEN WAY CO LTD HONG KONG	12	94	0	B/129138-MUM	105	110	108	N	SHRI SAJJAD SAHIR K S	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132790	61	TAKE TWO : TRL	1992	122	6	A-2094-MUM	57.63	0x0000842A00000000	1992-08-20 00:00:00	RONNIE HADER USA	12	94	0	B/131783-MUM	105	110	108	N	MRS GIRIJA SASIKUMAR KERALA	1	57.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132791	61	A SUMMER NIGHT : TRL	1991	122	6	A-1485-MUM	47.24	0x0000821C00000000	1991-03-13 00:00:00	MEDUSA DISTRIBUZIONE ITALY	12	94	0	B/129197-MUM	105	110	108	N	AESTHETIC FILMS	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132792	51	AIDS	1991	122	6	A-1489-MUM	45.72	0x0000822500000000	1991-03-22 00:00:00	MR M S RAJAN	12	365	0	B/129475-MUM	105	110	107	N	MR M S RAJAN	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132793	61	BEDROOM EYES II A.K.A. BED PARTNERS : TRL	1992	122	6	A-2097-MUM	58.22	0x0000843000000000	1992-08-26 00:00:00	MICKEY NIVELLI USA	12	94	0	B/132010-MUM	105	110	108	N	VENUS FILM INTERNATIONAL MUMBAI	1	58.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132794	44	ROOHANI TAQAT : TRL	1991	122	6	A-1491-MUM	117.86	0x0000822A00000000	1991-03-27 00:00:00	MR BOBBY ANAND MS SURAJ PRAKASH FILM INTERNATIONAL	12	94	0	B/129397-MUM	105	110	107	N	MR BOBBY ANAND MS SURAJ PRAKASH FILM INTERNATIONAL	1	117.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132795	61	GLITCH : TRL	1992	122	6	A-2091-MUM	57.60	0x0000842300000000	1992-08-13 00:00:00	NICO MASTRORAKIS USA	12	94	0	B/131963-A-MUM	105	110	108	N	METRO FILMS MADRAS	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132796	61	THE CRIME LORDS - TRL	1994	122	6	A-2802-MUM	61.50	0x0000871C00000000	1994-09-13 00:00:00	WAYNE CRAWFORD AND ANDREWLANC (USA)	12	94	0	B/2089-MUM	105	110	108	N	GOLDEN FILMS MUMBAI	1	61.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132797	61	CAGE - TRL	1994	122	6	A-2803-MUM	42.67	0x0000871C00000000	1994-09-13 00:00:00	LANG ELLIOTT (USA)	12	94	0	B/2090-MUM	105	110	108	N	GOLDEN FILMS MUMBAI	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132798	61	FATAL CHASE - TRL	1994	122	6	A-2804-MUM	86.06	0x0000871D00000000	1994-09-14 00:00:00	PHILOP KO HONG KONG	12	94	0	B/2030-MUM	105	110	108	Y	GOLDCREST PICTURES MUMBAI	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132799	44	UNIVERSAL SOLDIER - TRL	1994	122	6	A-2805-MUM	92.77	0x0000871C00000000	1994-09-13 00:00:00	ALLEN SHAPITO CRAIG BAUMGARTEN JOEL B M HOLLAND	12	94	0	B/2095-MUM	105	110	107	N	CONTINENTAL FILMS MUMBAI	1	92.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132800	44	ZU-WARRIERS OF MAGIC MONTATION	2007	120	6	VFL/1/178/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	FORTUNE STAR	12	87	169	VFL/502/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132801	61	YOUNG HERCULES	2007	121	6	VFL/2/404/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	SAMRAIMI / UNIVERSAL PICTURES (USA)	12	87	175	VFL/634/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	3	0	0	0	0	0	0	\N	\N
132802	44	RUMBLE IN THE BRONX	2007	120	6	VFL/1/180/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	NIRAMAX INTERNATIONAL USA	13	0	169	VFL/760/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	78	28	B	0	0	0	0	0	0	0	0	\N	\N
132803	61	SECOND OPINION WITH OZ HEALTHEY JOINTS	2007	121	6	VFS/2/1/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	DISCOVERY COMMUNICATION INC USA	12	88	0	VFS/147/2006-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	52	9	5	52	9	0	0	0	0	0	0	0	0	0	\N	\N
132804	59	PROMO NO 1 2 3 OF PAYANGARA PRALAYAM	2007	121	6	VFS/2/2/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	WARNER BROS FRANCHARI PICTURES USA	13	366	0	VFS/T/6/2007-MUM	106	110	108	N	VAISHAODERI FILM CHEENAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
132805	59	PROMO OF KAALBHAIIRAVADU	2007	121	6	VFS/2/3/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	AVIRAT AREAM PAUL MICHAL DELU GARY FOSTER SONY PIC	12	366	0	VFS/T/5/2007-MUM	106	110	108	N	SONY PICTURES OF INDIA LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
132806	61	SECOUND OPINION WITH DR.O2 TAKE A BREATHER	2007	121	6	VFS/2/4/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	DISCOVERY COMMUNICATION UAA	12	0	187	VFS/146/2006-MUM	106	110	107	N	STAR ENTERTAINMENT P LTD	0	0	0	0	5	53	26	B	0	0	0	0	0	0	0	0	\N	\N
132807	61	M OF PROGOAMME OF OPENING NIGHT 31-DREAM GIRL	2007	121	6	VFS/2/5/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	DREAMWORKS PARAMOUNT USA	12	0	184	VFS/T/9/2007-MUM	106	110	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
132808	59	PROMO NO.1234 OF SI ANTE SI	2007	121	6	VFS/2/6/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	UTV MOTION PICT LTD USA	12	0	184	VFS/T/14/2007-MUM	106	110	107	N	UTV MOTION PICT LTD USA	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
132809	61	SECOUND OPINION WITH DR.02 CANCER	2007	121	6	VFS/2/7/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	DISCOVERY COMMUNICATION USA	12	0	175	VFS/168/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	0	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
132810	61	HUSBANDS AND LOVERS - TRL	1994	122	6	A-2807-MUM	51.62	0x0000871D00000000	1994-09-14 00:00:00	GALLIANO JUSO (USA)	15	94	0	B/1957-MUM	105	110	108	Y	METRO FILM CORPN	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132811	61	LIFE LINE SPINAL SUREERGY	2007	121	6	VFS/2/8/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	DISCOVERY COMMUNICATION USA	12	366	0	VFS/170/2007-MUM	106	110	107	N	STER ENT P LTD	0	0	49	40	5	49	40	0	0	0	0	0	0	0	0	0	\N	\N
132812	61	A STRANGER IS WATCHING	1991	122	6	A-1492-MUM	2480.71	0x0000822A00000000	1991-03-27 00:00:00	SIDNEY BECKERMAN USA	15	87	170	B/F-4265-MUM	105	109	108	N	METRO GLDWYN MAYER INDIA LTD	11	2480.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132813	61	PROMO OF 300 HELL SHADE	2007	121	6	VFS/2/9/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	WARNER BROS INC USA	12	366	0	VFS/T/16/2007-MUM	106	110	108	N	WARNER BROS PICT I LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
132814	59	PROMO 300 SHADE HELL	2007	121	6	VFS/2/10/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	WARNER PRODUCTION INC USA	13	366	0	VFS/T/17/2007-MUM	106	110	108	N	WARNER BROS PICT I LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
132815	44	PROMO 300 SHADE HELL VISION	2007	121	6	VFS/2/11/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	WARNER BROS INC USA	12	366	0	VFS/T/18/2007-MUM	106	110	108	N	WARNER BROS PICT PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
132816	59	PROMO OF 300	2007	121	6	VFS/2/12/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	WARNER BROS INCL USA	13	366	0	VFS/T/19/2007-MUM	106	110	107	N	WARNER BROS PICT PVT LTD MUMBAI	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
132817	61	POLLATCH : TRL	1991	122	6	A-1500-MUM	81.00	0x0000823E00000000	1991-04-16 00:00:00	GREEK FILM CENTER GREECE	12	94	0	B/127744-MUM	105	110	108	N	SANGAM PICTURES	1	81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132818	61	THE MINISTERS WIFE - TRL	1994	122	6	A-2809-MUM	50.59	0x0000871E00000000	1994-09-15 00:00:00	YOROM BARZILAL INTERNATIONAL CREATIVE EXCH USA	12	94	0	B/1795-MUM	105	110	108	Y	S.KARTHIKEYAN SREE SUBRAMANIAM ENTERPRISES	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132819	61	JUST MARRIED - TRL	1991	122	6	A-1901-MUM	91.44	0x000081E600000000	1991-01-18 00:00:00	MS. SATYASHREE	12	94	0	B/129560-MUM	105	110	108	N	MS. SATYASHREE	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132820	61	INTERNAL AFFAIRS - TRL	1991	122	6	A-1902-MUM	40.20	0x0000824100000000	1991-04-19 00:00:00	PARAMOUNT FILMS - FRANK MANCUSO JR. USA	12	94	0	B/129032-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132821	60	PARYAY	1994	122	6	A-2819-MUM	360.00	0x0000872600000000	1994-09-23 00:00:00	FILMS DIVISION, GOVT.OF INDIA MUMBAI	12	363	0	B/2070-MUM	105	110	108	N	FILMS DIVISION, GOVT.OF INDIA MUMBAI	2	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132822	44	ANACONDA RETURNERS	2007	121	6	VFS/2/13/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	SACHMOSKI FILM ENT MAAROP UTINEJ THAILAND	13	0	175	VFS/T/19A/2007-MUM	106	110	107	N	VISUAL RELATIY MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
132823	61	OH BABYLON - TRL	1991	122	6	A-1906-MUM	72.00	0x0000824D00000000	1991-05-01 00:00:00	GREEK FILM CENTRE, ATHEN GREEK (GREECE)	12	94	0	B/129634-MUM	105	110	108	N	JYOTHI PICTURES	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132824	44	NAZAR KE SAMNE -TRL	1994	122	6	A-2820-MUM	100.58	0x0000872900000000	1994-09-26 00:00:00	TANUSHREE FILMS COMBINE MUMBAI	12	94	0	B/2173-MUM	105	110	107	N	TANUSHREE FILMS COMBINE MUMBAI	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132825	61	24 SEASON-I	2007	121	6	VFS/2/14/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	ROBERT WACHER SCOTT CAMPLITANS USA	12	366	0	VFS/191/2006-MUM	106	110	107	N	EXCEL PRODUCTION AV LTD MUMBAI	0	0	41	10	5	41	10	0	0	0	0	0	0	0	0	0	\N	\N
132826	44	PROVOKED - PROMO NO 6	2007	121	6	VFS/2/15/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	C I TV ENTERTAINMENT PVT.LTD.	13	366	0	VFS/T/30/2007-MUM	106	110	108	N	METRO FILM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
132827	44	RAAT KE GUNAAH - TRL	1994	122	6	A-2824-MUM	85.36	0x0000872D00000000	1994-09-30 00:00:00	R H INTERNATIONAL MUMBAI	12	94	0	B/1648-MUM	105	110	107	Y	ANAND PRODUCTIONS MUMBAI	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132828	61	FLATLINERS - TRL	1991	122	6	A-1910-MUM	51.00	0x0000825200000000	1991-05-06 00:00:00	MICHAEL DOUGLAS AND RICK BIEBER FOR COLUMBIA PIC	12	94	0	B/129659-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132829	61	ZAPPED - TRL	1991	122	6	A-1911-MUM	63.48	0x0000825300000000	1991-05-07 00:00:00	JEFFREY D. APPLE (DE LAURENTILS ENT GROUP INC USA)	12	94	0	B/129112-MUM	105	110	108	N	ARUN KUMAR	1	63.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132830	61	BIRTHDAY-EPIDERAL CAESARIEAN SECTION	2007	121	6	VFS/2/18/2007-MUM	0	0x0000991700000000	2007-04-21 00:00:00	DISCOVERY COMMUNICATION USA	12	0	175	VFS/126/2006-MUM	106	110	107	N	STER ENT PVT LTD MUMBAI	0	0	0	0	5	47	21	B	0	0	0	0	0	0	0	0	\N	\N
132831	44	MEENA BAZAAR - TRL	1991	122	6	A-1919-MUM	92.00	0x0000825A00000000	1991-05-14 00:00:00	BIBHUTI BHUSHAN, B. B. FILMS	12	94	0	B/129804-MUM	105	110	107	N	BIBHUTI BHUSHAN, B. B. FILMS	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132832	61	AMERICAN DRIVE IN - TRL	1991	122	6	A-1924-MUM	46.00	0x0000826300000000	1991-05-23 00:00:00	KRISHNA SHAH (AMERICA)	12	94	0	B/129753-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132833	61	FRIENDS EPI. 11 THE ONE WITH ALL THE CHEESE CAKES	2007	121	6	VFS/2/19/2007-MUM	0	0x0000990300000000	2007-04-01 00:00:00	SHERRY BILSING/ELLEN PLUMMER/WARNER BROTHER	12	366	0	VFS/166/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	21	9	5	21	9	0	0	0	0	0	0	0	0	0	\N	\N
132834	61	GAME OF LOVE - TRL	1991	122	6	A-1932-MUM	64.92	0x0000827100000000	1991-06-06 00:00:00	MS. SHAKTI FILMS	12	94	0	B/129901-MUM	105	110	108	N	MS. SHAKTI FILMS	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132835	61	DARK TIDE - TRL	1994	122	6	A-2827-MUM	54.93	0x0000873100000000	1994-10-04 00:00:00	NATAN ZAHAVI AND SAM BERNARD USA	12	94	0	B/2008-MUM	105	110	108	Y	METRO FILM CORPORATION MADRAS	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132836	54	NIRNAY	1991	122	6	A-1935-MUM	327.00	0x0000827200000000	1991-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129173-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	327.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132837	59	ANACONDA ADVENTURE - PROMO NO. 1 & 2	2007	121	6	VFS/2/20/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SAHAMONGKOL FILM COMPANY LTD., NANOP UDENEIJ	13	366	0	VFS/T/37/2007-MUM	106	110	108	N	VISUAL REALITY	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
132838	61	MILIER'S CROSSING - TRL	1991	122	6	A-1936-MUM	80.46	0x0000827800000000	1991-06-13 00:00:00	TWENTIETH CENTURY FOX - ETHAN COEN (USA)	12	94	0	B/129689-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132839	61	VEGAS VICE - TRL	1994	122	6	A-2829-MUM	52.43	0x0000873F00000000	1994-10-18 00:00:00	JOEY TRAVOLTA USA	12	94	0	B/2310-MUM	105	110	108	N	SUBASRI PICTURES MADRAS	1	52.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132840	61	PROMO NO I & III THE REAPING MIRACLES REVELATIONS	2007	121	6	VFS/2/21/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	WARNER BROTHE INC	12	366	0	VFS/T/38/2007-MUM	106	110	108	N	WARNER BROTHER PICTURES (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
132841	61	SILENT NIGHT DEADLY NIGHT-5 A K A THE TOY MAKER - TRL	1994	122	6	A-2832-MUM	33.83	0x0000874000000000	1994-10-19 00:00:00	RICHARD GLADSTEIN AND BRIAN YUZNA USA	12	94	0	B/2315-MUM	105	110	108	N	SUBASRI PICTURES	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132842	88	GUY DE MAUPASSANT - TRL	1991	122	6	A-1940-MUM	78.94	0x0000828700000000	1991-06-28 00:00:00	GAUMOUNT (FRANCE)	12	94	0	B/128565-MUM	105	110	108	N	MINACO GEM MOVIES PVT. LTD	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132843	61	EVIL DEAD	1994	122	6	A-2833-MUM	56.92	0x0000874100000000	1994-10-20 00:00:00	ROBERT G.TAPERT USA	12	94	0	B/2302-MUM	105	110	108	N	MR. ASHISH CHHABRIA MUMBAI	1	56.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132844	61	FRIENDS EP 23 THE ONE WILK MOVIE CHANDERS WEDDING I	2007	121	6	VFS/2/22/207-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHERRY BILSING ELLEN PLUMMER WARNER BROS USA	12	0	175	VFS/138/2007-MUM	106	110	107	N	SAREGMA INDIA LTD MUMBAI	0	0	0	0	5	21	3	B	0	0	0	0	0	0	0	0	\N	\N
132845	61	INNOCENT GIRL - TRL	1991	122	6	A-1947-MUM	71.00	0x000082A100000000	1991-07-24 00:00:00	JORG ESTRADA MORA PRODUCTIONS (LONDON)	12	94	0	B/130236-MUM	105	110	108	N	MS. J. R. D. FILMS	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132846	44	SAUDA - TRL	1994	122	6	A-2835-MUM	85.34	0x0000874700000000	1994-10-26 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL	12	94	0	B/2243-MUM	105	110	107	N	INDERRAJ GLAAD TIGER INTERNATIONAL MUMBAI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132847	44	VISHKANYA - TRL	1991	122	6	A-1948-MUM	88.96	0x000082A200000000	1991-07-25 00:00:00	MS. SOLILA PARIDA, SOLILA PRODUCTIONS	12	94	0	B/130249-MUM	105	110	107	N	MS. SOLILA PARIDA, SOLILA PRODUCTIONS	1	88.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132848	44	PATHREELA RAASTA - TRL	1994	122	6	A-2836-MUM	108.20	0x0000874700000000	1994-10-26 00:00:00	KARAN SINGH MANDAWAT PADMAVATI ENTERPRISES MUMBAI	12	94	0	B/2176-MUM	105	110	107	N	FRUITEE GLAAD MUMBAI	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132849	61	A MAGPIE IN THE HAND - TRL	1991	122	6	A-1950-MUM	71.36	0x000082A800000000	1991-07-31 00:00:00	CZECHOSLOVAK FILM EXPORT (CZECHOSLOVAK)	12	94	0	B/129906-MUM	105	110	108	N	MS. LOTUS PICTURES	1	71.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132850	61	FRIENDS EPI 24-THE ONE WITH MONICA CHANDLERS WEEDING-2	2007	121	6	VFS/2/23/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHERRY BILSING ELEN PLUMMER WARNER BROS USA	12	366	0	VFS/139/2006-MUM	106	110	107	N	SAREGMA INDIA LTD MUMBAI	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
132851	61	TRUE LIES - TRL	1994	122	6	A-2838-MUM	78.94	0x0000874E00000000	1994-11-02 00:00:00	JAMES CAMERON (USA)	12	94	0	B/2220-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132852	44	VASNA - TRL	1991	122	6	A-1956-MUM	69.51	0x000082B800000000	1991-08-16 00:00:00	MR.RAGHUNATH SINGH	12	94	0	B/130315-MUM	105	110	107	N	M/S.OM NAMAH SHIVAY PRODNS. MR.RAGHUNATH SINGH	1	69.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132853	44	HUM HAIN BEMISAL - TRL	1994	122	6	A-2839-MUM	114.25	0x0000874E00000000	1994-11-02 00:00:00	MRS. GEETA GUPTA, SPECTRUM PICTURES MUMBAI	12	94	0	B/2331-MUM	105	110	107	N	MRS. GEETA GUPTA, SPECTRUM PICTURES MUMBAI	1	114.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132854	58	PROMO:NEW ANCONDA RETURNS-1 2 3	2007	121	6	VFS/2/24/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	SHAHAMONGKO FILM CO LTD MANOP UDE NEJI THAILER	13	0	175	VFS/T/41/2007-MUM	106	110	107	N	VISUAL RELAITY	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
132855	61	APHODISICANS	2007	121	6	VFS/2/25/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	DISCOVERY COMMUNICATION INC USA	12	366	0	VFS/125/2006-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
132856	61	UNDEFEATABLE - TRL	1994	122	6	A-2826-MUM	70.63	0x0000873000000000	1994-10-03 00:00:00	GODFREY HALL USA	12	94	0	B/2130-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	70.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132857	61	UB 40 RED RED WINE - ALBUM	2007	121	6	VFS/2/26/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	NEIL DAINMACLERE MTV MUSIC TELE SINGAPORE	12	366	0	VFS/S/5/2007-MUM	106	110	107	N	MTV NETWORK INDIA PVT LTD	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
132858	61	T V SPOT -THE MAKING OF DIL HADRD-4 :INTNATIONAL SERES-ME CLASS I BAUCH LTD	2007	121	6	VFS/2/27/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	TWEENTITH CENTURY FOX	12	0	170	VFS/T/49/2007-MUM	106	110	107	N	WARNER BROS PICT LPVT LTD MUMBAI	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
132859	61	HOLD ME THRILL ME KISS ME - TRL	1994	122	6	A-2849-MUM	60.15	0x0000876300000000	1994-11-23 00:00:00	TRAVIS SWORDS AUGUST ENTERTAINMENT USA	12	94	0	B/2007-MUM	105	110	108	Y	METRO FILM CORPORATION MADRAS	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132860	44	UNDERTRIAL	2007	121	6	VIL/VV/2/22/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	NAJIM RIJAVI, EMMAR FILMS	15	87	176	VIL/VV/44/2007-MUM	106	109	107	Y	EMMAR FILMS INTERNATIONAL	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
132861	61	TRAPPED - TRL	1994	122	6	A-2850-MUM	56.45	0x0000876300000000	1994-11-23 00:00:00	SHELDON SILVERSTEIN USA	12	94	0	B/2385-MUM	105	110	108	Y	S.A.S.MOVIES BANGALORE	1	63.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132862	61	PRISON BREAK	2007	121	6	VFS/2/29/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	GARY BROWN CENTURY FOX ENT.	12	366	0	VFS/4/2007-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	44	5	5	44	5	0	0	0	0	0	0	0	0	0	\N	\N
132863	59	PRIMEVAL-PROMO NO: 1,2,3	2007	121	6	VFS/2/30/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	GAVIN POLONE & SONY PICTURES	13	366	0	VFS/T/56/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
132864	61	PICASSO TRIGGER - TRL	1991	122	6	A-1977-MUM	153.62	0x000082EC00000000	1991-10-07 00:00:00	ARLENE SIDARIS (W.GERMANY)	12	94	0	B/130484-MUM	105	110	108	N	SHOBHNA MIRCHANDANI LOTUS FILM INTERNATIONAL	1	153.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132865	44	JUNGLE BEAUTY - TRL	1991	122	6	A-1981-MUM	96.01	0x000082ED00000000	1991-10-08 00:00:00	DILIP GULATI, PROMISE PICTURES	12	94	0	B/130799-MUM	105	110	107	N	DILIP GULATI, PROMISE PICTURES	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132866	61	COLD SWEAT : TRL	1994	122	6	A-2852-MUM	64.01	0x0000876400000000	1994-11-24 00:00:00	PETER SIMPSON MORSTAR ENTERTAINMENT USA	12	94	0	B/2340-MUM	105	110	108	N	DR J MURALI MANOHAR MADRAS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132867	61	TV PROMO OFF RUSH HOUR:3 1)FOREGIN COUNTERY 2)DREAM TEAM 3)NO LOVE	2007	121	6	VFS/2/31/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	NEW LINE CINEMA USA	12	366	0	VFS/T/60/2007-MUM	106	110	107	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
132868	61	LAST RITES - TRL	1991	122	6	A-1985-MUM	46.59	0x000082F700000000	1991-10-18 00:00:00	METRO GOLDWYN MAYER DONALD BELLISARIO (USA)	12	94	0	B/129726-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	46.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132869	61	PTOMO 1,2 (DVD OUT) OF PROVOKED	2007	121	6	VFS/2/32/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	CEE (I) TV ENTERTAINMENT LTD	12	366	0	VFS/T/64/2007-MUM	106	110	108	N	METRO FILM CORPORATION LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
132870	61	SIRENS : TRL	1994	122	6	A-2853-MUM	52.12	0x0000876400000000	1994-11-24 00:00:00	SUE MILLKEN UK	12	94	0	B/2341-MUM	105	110	108	N	METRO FILM CORPORATION MADRAS	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132871	61	THE COOK, THE THIEF, HIS WIFE AND HER LOVER - TRL	1991	122	6	A-1998-MUM	109.00	0x0000831F00000000	1991-11-27 00:00:00	KRES KASABANDIR (U.K.)	12	94	0	B/129875-MUM	105	110	108	N	MANDRE PICTURES	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132872	61	DOUBLE CROSSER : TRL	1994	122	6	A-2856-MUM	70.00	0x0000876A00000000	1994-11-30 00:00:00	GOPE T SAMTANI INDONESIA	12	94	0	B/2364-MUM	105	110	108	N	VENUS FILMS INTERNATIONALS MUMBAI	1	70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132873	61	TV PROMO-RUSH HOUR-3 OPTIEM-1, 2,3	2007	121	6	VFS/2/33/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	NEW LINE CINEMA USA	12	366	0	VFS/T/66/2007-MUM	106	110	107	N	MULTIVISION MULTIMEDA INDIA PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
132874	44	TV PROMO OFF RUSH HOUR-3 FOREIGN COUNTERY NO LOVE DEREAM TEAM	2007	121	6	VFS/2/34/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	NEW LINE CINEMA USA	13	0	175	VFS/T/65/2007-MUM	106	110	107	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
132875	44	MR. AZAAD : TRL	1994	122	6	A-2857-MUM	106.68	0x0000876A00000000	1994-11-30 00:00:00	MRS GEETA GUPTA SPECTRUM PICTURES MUMBAI	12	94	0	B/2441-MUM	105	110	107	N	VISHAL ENTERPRISES MUMBAI	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132876	58	TV PROMO-RUSH HOUR-3- 1)FORIEGN COUNTERY 2)DREAM TEAM	2007	121	6	VFS/2/36/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	NEW LINE CINEMAS	13	366	0	VFS/T/68/2007-MUM	106	110	107	N	MULTIVISION  MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
132877	59	TV PROMO RUSH HOUR -3 FORIGN COUNTERY DREAM TEAM	2007	121	6	VFS/2/37/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	NEW LINE CINEMA USA	13	366	0	VFS//T-67/2007-MUM	106	110	107	N	MULTVISION MULTIMEDIA INDIA PVT KTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
132878	44	PROVOKED-PROMO:1,2 (OUT ON DVD)	2007	121	6	VFS/2/38/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	CEE (I) TV ENTTRTAINMENT LTD	12	366	0	VFS/T/73/2007-MUM	106	110	107	N	METRO FILM CORP LTD CHENNAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
132879	61	THE GETAWAY : TRL	1994	122	6	A-2859-MUM	71.24	0x0000876B00000000	1994-12-01 00:00:00	DAVID FOSTER LAWRENCE TURMAN AND ALNA SIMON USA	12	94	0	B/2428-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	71.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132880	61	RUSH HOUR-3-TV PROMO NO:1,2,3	2007	121	6	VFS/2/39/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	NEW LINE CINEMAS	12	366	0	VFS/T/72/2007-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
132881	61	ART OF LOVING : TRL	1994	122	6	A-2861-MUM	68.68	0x0000876C00000000	1994-12-02 00:00:00	FILM POLSKI EXPORT AND IMPORT OF FILMS POLAND	12	94	0	B/2329-MUM	105	110	108	Y	BOMBAY UNITED TRADERS MUMBAI	1	76.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132882	61	THE WILD RIDE	2007	121	6	VFS/2/40/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	AMERICAN INTERNATIONAL PICTURES.	12	366	0	VFS/91/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
132883	61	TV PROMO 1& 2 OF ROUGUE ASSASSIAN	2007	121	6	VFS/2/41/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	LIONSGATE FILMS INTERNATIONAL.	12	366	0	VFS/T/77/2007-MUM	106	110	107	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
132884	61	EXCESSIVE FORCE : TRL	1994	122	6	A-2862-MUM	45.00	0x0000876C00000000	1994-12-02 00:00:00	THOMAS LAN GRIFFITH AND ERWIN STOFF USA	12	94	0	B/2383-MUM	105	110	108	N	GOLDEN FILMS MUMBAI	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491086	82	LEARN WHILE YOU PLAY 	1973	120	6	U-71947-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILM 5 	12	0	0	U-71947/1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132885	61	DOUBLE THREAT A.K.A.SEDUCTION : TRL	1994	122	6	A-2863-MUM	70.74	0x0000876F00000000	1994-12-05 00:00:00	KIMBERLEY CASEY USA	12	94	0	B/2003-MUM	105	110	108	Y	ANIL KAPOOR MUMBAI	1	70.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132886	59	HOLLYWOOD GIRLS - TRAILER NO.2	2007	120	6	VFS/1/10/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	PAUL W.S.ANDERSON	12	94	0	VFS/T/2/2007-MUM	106	110	108	N	SUPERFINE FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
132887	61	T. FORCE : TRL	1994	122	6	A-2864-MUM	60.00	0x0000876F00000000	1994-12-05 00:00:00	RICHARD PEPIN AND JOSEPH MERHI USA	12	94	0	B/2382-MUM	105	110	108	N	BROADWAY FILMS MADRAS	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132888	61	MAKING OF GAME 6	2007	120	6	VFS/1/11/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	CHRISTINA WEISS LURIE-LESLIE URDANG	12	366	0	VFS/3/2007-MUM	106	110	107	N	PVR PICTURES LTD.,	0	0	14	50	5	14	50	0	0	0	0	0	0	0	0	0	\N	\N
132889	61	THE HARVEST : TRL	1994	122	6	A-2865-MUM	58.00	0x0000877000000000	1994-12-06 00:00:00	CLARK MASON UK	12	94	0	B/2365-MUM	105	110	108	N	STAR ENTERTAINMENT PVT MUMBAI	1	58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132890	61	CLEAR AND PRESENT DANGER : TRL	1994	122	6	A-2867-MUM	77.42	0x0000877100000000	1994-12-07 00:00:00	MACE NEUFELD ROBERT REHME PARAMOUNT PICT USA	12	94	0	B/2384-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132891	61	PROVOKED - PROMO NO.1	2007	120	6	VFS/1/13/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	METRO FILM CORPORATION	12	366	0	VFS/T/4/2007-MUM	106	110	108	N	METRO FILM CORPORATION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
132892	61	THE MYSTERIES PROVIDENCE SERIES	2007	120	6	VFS/1/14/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	AGOGO INTERNATIONAL LTD.	12	366	0	VFS/151/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
132893	61	THE NUTCRACKER	2007	120	6	VFS/1/15/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	GOOD TIMES ENTERTAINMENT LTD.	12	364	0	VFS/156/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
132894	61	JUNGLE BOOK	2007	120	6	VFS/1/16/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	GOOD TIMES ENTERTAINMENT LTD USA	12	0	162	VFS/157/2006-MUM	106	110	107	N	ULTRA DIST PVT LTD MUMBAI	0	0	0	0	5	47	25	B	0	0	0	0	0	0	0	0	\N	\N
132895	61	THE HOLIDAY (TELEVISION SPOT)	2007	120	6	VFS/1/17/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	NAMAY MEYER COLUMBIA UNIVERSAL PICTURES USA	12	0	175	VFS/6/2007-MUM	106	109	107	N	PARAMONT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	31	48	B	0	0	0	0	0	0	0	0	\N	\N
132896	61	THE MIGHTY HERCULES SERIES	2007	120	6	VFS/1/18/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	ENTERTAINMENT RIGHTS UK	12	366	0	VFS/159/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	48	38	5	48	38	0	0	0	0	0	0	0	0	0	\N	\N
132897	61	MUSIC & LYRICS-PROMO NO 1 & 2	2007	120	6	VFS/1/19/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.	12	366	0	VFS/T/103/2007-MUM	106	110	107	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
132898	61	FRIENDS EP 10 THE ONE WITH THE HOLIDAY ARMADI 110	2007	120	6	VFS/1/20/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SHERY BILSING FLEER PLUMMERL WARNER BROS USA	12	0	176	VFS/164/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	21	4	B	0	0	0	0	0	0	0	0	\N	\N
132899	61	WOLF : TRL	1994	122	6	A-2868-MUM	55.16	0x0000877100000000	1994-12-07 00:00:00	DOUHLAS WICK USA	12	94	0	B/2436-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132900	61	THE SPECIALIST : TRL	1994	122	6	A-2873-MUM	53.19	0x0000877300000000	1994-12-09 00:00:00	JERRY WEINTRAUB USA	12	94	0	B/2448-MUM	105	110	108	N	WARNER BROS FE INC MUMBAI	1	53.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132901	61	RAGE AND HONOR II HOSTILE TAKEOVER : TRL	1994	122	6	A-2875-MUM	34.14	0x0000877300000000	1994-12-09 00:00:00	DONALD PAUL PATRICK AND KEVIN REIDY USA	12	94	0	B/2447-MUM	105	110	108	N	AIM PICTURES MUMBAI	1	34.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132902	61	GYPSY EMMA A K A LUST FOR LOVE : TRL	1994	122	6	A-2882-MUM	90.25	0x0000878000000000	1994-12-22 00:00:00	CHEONG YOUNG SIK KOREA	12	94	0	B/2479-MUM	105	110	108	Y	DEEPAK BAWEJA DELHI	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132903	61	NEVER TOO YOUNG TO DIE : TRL	1994	122	6	A-2883-MUM	57.91	0x0000878600000000	1994-12-28 00:00:00	STEVEN PAUL USA	12	94	0	B/2452-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132904	61	ECKHAR T SERIES	2007	120	6	VFS/1/21/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	AGOGE INTERANTIONAL LTD.	12	366	0	VFS/162/2006-MUM	106	110	107	N	ULTRA DITRIBUTORS PVT.LTD.	0	0	43	21	5	43	21	0	0	0	0	0	0	0	0	0	\N	\N
132905	44	GUNEHGAAR : TRL	1994	122	6	A-2885-MUM	100.58	0x0000878600000000	1994-12-28 00:00:00	KAL YAANI SINGH RIGHT IMAGE INTERNATIONAL	12	94	0	B/2477-MUM	105	110	107	N	INDERRAJ GLAAD TIGER INTERNATIONAL MUMBAI	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132906	61	FRIENDS EP 9 THE ONE WITH ALL THE CANDEY	2007	120	6	VFS/1/22/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SHERRY BILSING ELLEN PLUMER WARNER BROS USA	12	0	175	VFS/163/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	21	4	B	0	0	0	0	0	0	0	0	\N	\N
132907	61	INDECENT BEHAVIOUR : TRL	1995	122	6	A-2892-MUM	66.31	0x0000878E00000000	1995-01-05 00:00:00	MICHAEL CAIN USA	12	94	0	B/2503-MUM	105	110	108	N	METRO FILM CORPORATION MADRAS	1	66.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132908	44	TRUE LIES : TRL	1995	122	6	A-2897-MUM	78.94	0x0000879600000000	1995-01-13 00:00:00	JAMES CAMERON LIGHT STORM ENTERTAINMENT INC USA	12	94	0	B/2486-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132909	61	THE HARVEYTOONS SHOW SERIES	2007	120	6	VFS/1/23/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	ENTERTAINMENT RIGHTS USA	12	0	175	VFS/161/2006-MUM	106	110	107	N	ULTRA DISTBRUTERS P LTD	0	0	0	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
132910	61	ALEXA : TRL	1995	122	6	A-2898-MUM	63.57	0x0000879C00000000	1995-01-19 00:00:00	PEGGY BRUEN USA	12	94	0	B/2294-MUM	105	110	108	Y	D P MANI MUMBAI	1	67.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132911	61	LOADED GUNS : TRL	1987	122	6	A-706-MUM	68.00	0x00007C6400000000	1987-03-10 00:00:00	ARMANDO DI NOVELLI ITALY	12	94	0	B/119393-MUM	105	110	108	N	MR LAKHBIR SINGH	1	68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132912	61	ZERO BOYS : TRL	1987	122	6	A-707-MUM	93.00	0x00007C6700000000	1987-03-13 00:00:00	OMEGA ENTERTAINMENT USA	12	94	0	B/117663-MUM	105	110	108	N	MR S BALASUNDARAM	1	93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132913	61	FIREBACK : TRL	1987	122	6	A-712-MUM	96.20	0x00007C7300000000	1987-03-25 00:00:00	SILVER STAR FILM CO HONG KONG	12	94	0	B/119595-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	1	96.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132914	61	EXECUTIONER II : TRL	1987	122	6	A-714-MUM	75.29	0x00007C7800000000	1987-03-30 00:00:00	RENE HARMON TWENTYONE ST CENTUR DIST CORP USA	15	94	0	B/120076-MUM	105	110	108	N	MRS HEMALATHA P MENON	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132915	61	KEOMA : TRL	1987	122	6	A-716-MUM	110.00	0x00007C7900000000	1987-03-31 00:00:00	URANUS CINEMATOGRAFICA DRODUCTION ITALIA ROME	12	94	0	B/119601-MUM	105	110	108	N	MANOJ J K JGATANI	1	110	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132916	61	THE WIND : TRL	1987	122	6	A-717-MUM	112.48	0x00007C7900000000	1987-03-31 00:00:00	NIGO MASTORAKIS OMEGA PICTURES L A USA	12	94	0	B/119787-MUM	105	110	108	N	DR GOPICHAND MANNEY	1	112.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132917	61	CODE OF SILENCE - TRL	1987	122	6	A-778-MUM	70.71	0x00007D0400000000	1987-08-17 00:00:00	ORION PICTURES INTERNATIONAL RAYMOND WAGNER(USA)	12	94	0	B/121362-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132918	61	ONLY FOR LOVE - TRL	1987	122	6	A-784-MUM	78.95	0x00007D0E00000000	1987-08-27 00:00:00	WOU JIN FILMS CO. LTD. (REPUBLIC OF KOREA)	12	94	0	B/784-MUM	105	110	108	N	DEEPAK BHARTI FILMS.	1	78.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132919	61	GUNGALA THE BLACK PANTHER GIRL - TRL	1987	122	6	A-787-MUM	80.00	0x00007D1B00000000	1987-09-09 00:00:00	SUMMA CINEMATOGRAFICA. (ITALIA)	15	94	0	B/120659-MUM	105	110	108	N	MANOJ K. JAGATANI.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132920	61	DEATH WARMED UP - TRL	1987	122	6	A-789-MUM	50.00	0x00007D1C00000000	1987-09-10 00:00:00	MURRAY NEWEY. (NEWZEALAND)	15	94	0	B/121714-MUM	105	110	108	N	KAMAL SAJNANI, INTERNATIONAL FILMS.	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132921	44	AURAT AUR PATTHAR - TRL	1987	122	6	A-791-MUM	87.85	0x00007D2300000000	1987-09-17 00:00:00	MISS PRITI GLAAD, GLAAD INTERNATIONAL.	12	94	0	B/1215537-MUM	105	110	107	N	MISS PRITI GLAAD, GLAAD INTERNATIONAL.	1	87.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132922	44	KAUN JEETA KAUN HARA - TRL	1987	122	6	A-793-MUM	102.42	0x00007D2E00000000	1987-09-28 00:00:00	SHANTIDOOT CHITRA.	12	94	0	B/121830-MUM	105	110	107	N	SHANTIDOOT CHITRA.	1	102.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132923	61	A CHORUS LINE - TRL	1987	122	6	A-794-MUM	63.48	0x00007D3000000000	1987-09-30 00:00:00	C. ERREST H. MARTIN (EMBASSY FILM) (USA)	12	94	0	B/120506-MUM	105	110	108	N	KONERU INTERNATIONAL.	1	63.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132924	61	BIRTH OF A FAMILY	1987	122	6	A-796-MUM	264.00	0x00007D3800000000	1987-10-08 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/119382-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132925	61	THE SNOWMAN	1987	122	6	A-797-MUM	98.34	0x00007D3900000000	1987-10-09 00:00:00	JOHN SCHRODER. (WEST GERMANY)	12	94	0	B/121332-MUM	105	110	108	N	GOLDEN COMMUNICATION.	1	98.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132926	64	PIYA RAKHEEH SENURWA KE LAAJ - TRL	1987	122	6	A-798-MUM	133.20	0x00007D3C00000000	1987-10-12 00:00:00	MARUTI MOVIES.	12	94	0	B/121496-MUM	105	110	108	N	MARUTI MOVIES.	1	133.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132927	44	VEERANA - TRL	1987	122	6	A-800-MUM	107.58	0x00007D3D00000000	1987-10-13 00:00:00	SAI OM PRODUCTIONS.	12	94	0	B/121831-MUM	105	110	107	N	SAI OM PROSUCTIONS.	1	107.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132928	61	BRAINSTORM : TRL	1987	122	6	A-727-MUM	84.12	0x00007C8D00000000	1987-04-20 00:00:00	METRO GOLDWYN MAYER DOUGLAS TRUMBULL USA	12	94	0	B/120075-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132929	44	DIL TUJHKO DIYA : TRL	1987	122	6	A-731-MUM	96.62	0x00007C9F00000000	1987-05-08 00:00:00	SHANTIDOOT CHITRA MUMBAI	12	94	0	B/120788-MUM	105	110	107	N	SHANTIDOOT CHITRA MUMBAI	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132930	61	HOT BLOOD : TRL	1987	122	6	A-732-MUM	54.00	0x00007CA500000000	1987-05-14 00:00:00	JACUES BAR (ADEL PRODONS PATHE CINEMA PARIS FRANCE	12	94	0	B/119086-MUM	105	110	108	N	M/S. INDRU G. MAHROTRI	1	54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132931	61	COME AND SEE : TRL	1987	122	6	A-745-MUM	65.00	0x00007CB900000000	1987-06-03 00:00:00	MOSFILM AND BYELORUSSFILM STUDIOS USSR	12	94	0	B/120525-MUM	105	110	108	N	SOVEXPORTFILM	1	65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132932	44	DAK BANGLA : TRL	1987	122	6	A-747-MUM	106.22	0x00007CBF00000000	1987-06-09 00:00:00	RESHMA RAMSAY	12	94	0	B/121164-MUM	105	110	107	N	RESHMA RAMSAY	1	106.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132933	61	AMIN - THE RISE AND FALL : TRL	1987	122	6	A-748-MUM	59.43	0x00007CBF00000000	1987-06-09 00:00:00	MR. SHARAD PATEL KENYA	12	94	0	B/120205-MUM	105	110	108	N	TWIN CONTINENTAL FILMS	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132934	44	IZZAT AABROO - TRL	1987	122	6	A-752-MUM	99.97	0x00007CCD00000000	1987-06-23 00:00:00	SHIV MURTI FILMS COMBINE.	12	94	0	B/12177-MUM	105	110	107	N	SHIVMURTI FILMS COMBINE.	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132935	44	SATYAMEY JAYATE - TRL	1987	122	6	A-753-MUM	89.92	0x00007CCE00000000	1987-06-24 00:00:00	ALLIED PICTURES PVT LTD	12	94	0	B/121172-MUM	105	110	107	N	ALLIED PICTURES PVT LTD	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132936	61	CONVOY BUSTERS - TRL	1989	122	6	A-1203-MUM	121.52	0x00007F3F00000000	1989-03-10 00:00:00	PRODUZIONI ATLAS, CONSOR ZIAGE ITALY	12	94	0	B/125529-MUM	105	110	108	N	ANIL G. JAMANI C/O SANGAM ENTERPRISES	1	121.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132937	61	FOX TRAP - TRL	1987	122	6	A-756-MUM	80.46	0x00007CDA00000000	1987-07-06 00:00:00	HEALTA CINEMATOGRAFICA. (ITALIAN)	12	94	0	B/119988-MUM	105	110	108	N	K. VENKATESHWAR RAO.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132938	51	AAJ ZALE MUKT MEE -TRL	1989	122	6	A-1205-MUM	88.39	0x00007F4400000000	1989-03-15 00:00:00	YASHODEEP CHITRA	12	94	0	B/125497-MUM	105	110	107	N	YASHODEEP CHITRA	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132939	61	CHILDBIRTH : A PREPARED EXPERIENCE	1987	122	6	A-757-MUM	220.00	0x00007CDB00000000	1987-07-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	94	0	B/119381-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132940	61	DIARY OF FORBIDDEN DREAMS - TRL	1989	122	6	A-1208-MUM	45.47	0x00007F4C00000000	1989-03-23 00:00:00	CARLO PONTI (ITALY)	12	94	0	B/125280-MUM	105	110	108	N	CONTINENTAL FILMS MUMBAI	1	45.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132941	44	SAAMRI - TRL	1987	122	6	A-758-MUM	85.34	0x00007CDD00000000	1987-07-09 00:00:00	GULMURG INDUSTRIES CORPORATION.	12	94	0	B/121270-MUM	105	110	107	N	GULMURG INDUSTRIES CORPORATION.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132942	61	HIGH SEASON - TRL NO.2	1989	122	6	A-1210-MUM	83.82	0x00007F5100000000	1989-03-28 00:00:00	SALES CONSORTIUM LTD (UK)	12	94	0	B/125636-MUM	105	110	108	N	RAKESH ASSOCIATES	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132943	61	CARRY ON EMMANNUELLE - TRL	1987	122	6	A-764-MUM	74.98	0x00007CE400000000	1987-07-16 00:00:00	PETER ROGER / HEMOALE FILM SALES. (USA)	15	94	0	B/121115-MUM	105	110	108	N	ARUN KUMAR.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132944	61	THE AMITYVILLE HORROR - TRL	1989	122	6	A-1215-MUM	62.72	0x00007F5700000000	1989-04-03 00:00:00	AMERICAN INTERNATIONAL PICTURES- RONALD SALAND	12	94	0	B/125578-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	62.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132945	44	RAAT KE ANDHERE MEIN - TRL	1987	122	6	A-766-MUM	88.01	0x00007CEA00000000	1987-07-22 00:00:00	TALWAR PRODUCTIONS.	12	94	0	B/121170-MUM	105	110	107	N	TALWAR PRODUCTIONS.	1	88.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132946	44	NISHANEBAZI - TRL	1989	122	6	A-1218-MUM	87.50	0x00007F5F00000000	1989-04-11 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	94	0	B/125773-MUM	105	110	107	N	MOHAN T. GEHANI, DEVI FILMS	1	87.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132947	61	LIFE - TRL	1987	122	6	A-770-MUM	62.79	0x00007CF100000000	1987-07-29 00:00:00	MARTIANNE & MORTON HEILIG-CINEWAVE ENTERPRISES.	12	94	0	B/117762-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	62.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132948	44	WOHI BHAYANAK RAAT - TRL	1989	122	6	A-1222-MUM	90.25	0x00007F6900000000	1989-04-21 00:00:00	TALWAR PRODUCTIONAL	12	94	0	B/125786-MUM	105	110	107	N	TALWAR PRODUCTIONAL	1	90.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132949	61	BEDROOM EYES - TRL	1987	122	6	A-775-MUM	61.00	0x00007CFE00000000	1987-08-11 00:00:00	ROBERT LANTOS STEPHEN J. ROTH. (USA)	12	94	0	B/119899-MUM	105	110	108	N	GIRIJA SASIKUMAR.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132950	61	HOWLING II - TRL	1989	122	6	A-1223-MUM	59.95	0x00007F6C00000000	1989-04-24 00:00:00	STEVEN LANE AND GRAHAM HEWDEKSON (UNITED KINGDOM)	15	94	0	B/125582-MUM	105	110	108	N	ARUN KUMAR	1	59.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132951	44	PARYAY	1989	122	6	A-1228-MUM	415.00	0x00007F7E00000000	1989-05-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/125670-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	415.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132952	61	NOBLE LADY THE MANIM - TRL	1989	122	6	A-1235-MUM	70.00	0x00007F8F00000000	1989-05-29 00:00:00	WOOJIN FILMS LTD. (SOUTH KOREA)	12	94	0	B/125929-MUM	105	110	108	N	PRASAD FILMS	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132953	44	SAU SAAL BAAD - TRL	1989	122	6	A-1237-MUM	91.44	0x00007F9300000000	1989-06-02 00:00:00	AARTI PICTURES	12	94	0	B/125913-MUM	105	110	107	N	AARTI PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132954	61	TREASURE OF DOOM (AMAZON)	1989	122	6	A-1245-MUM	84.12	0x00007FA500000000	1989-06-20 00:00:00	RANE CARDONA JR USA	15	94	0	B/125635-MUM	105	110	108	N	ARUN KUMAR	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132955	51	ANNUTTAR	1989	122	6	A-1250-MUM	241.00	0x00007FAC00000000	1989-06-27 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	365	0	B/125970-MUM	105	110	107	N	FILM AND TV INSTITUTE OF INDIA	1	241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132956	61	BAND OF THE HAND - TRL	1989	122	6	A-1254-MUM	56.00	0x00007FB300000000	1989-07-04 00:00:00	TRI-STAR PICTURES MICHAEL RAUCH (USA)	12	94	0	B/125864-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132957	61	JULIA AND JULIA - TRL	1989	122	6	A-1263-MUM	69.92	0x00007FC400000000	1989-07-21 00:00:00	RAI-RADIOTELEVISIONS ITALIANA (ITALY)	12	94	0	B/125638-MUM	105	110	108	N	MRS. K. P. SUJA	1	69.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132958	61	U2 RATTLE AND HUM	2007	120	6	VFL/1/181/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	MICHEAL HAMLYN NETHERLANDS	12	87	176	VFL/574/2007-MUM	106	109	108	N	SAREGAMA INDIA PVT LTD MUMBAI	0	0	95	4	5	95	4	0	0	0	0	0	0	0	0	0	\N	\N
132959	61	NEXT STEP WONDERLAND	2007	120	6	VFL/1/182/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MITCHELL B ROBBINS SGL ENTERTAINMENT TLD USA	12	87	176	VFL/608/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
132960	61	AMERICAN DREAMZ	2007	120	6	VFL/1/186/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	PAUL WEITZ RODEY LIBERT ANDERW MIANO USA	12	87	176	VFL/654/2006-MUM	106	109	107	N	HBO PACFIC PARNTERS VO NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132961	61	SEX EDUCATION	1988	122	6	A-851-MUM	192.00	0x00007DB600000000	1988-02-11 00:00:00	CORONET FILMS, USA	12	88	0	B/109800-MUM	105	110	108	N	N. E. AND I. F. LTD	2	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132962	61	GUNG HO	2007	120	6	VFL/1/185/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TONY GANZ/PARAMOUNT PICTURES	12	87	176	VFL/625/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
132963	61	PREHYSTERIA-2	2007	120	6	VFL/1/187/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	CHARELS BAND PARAMOUNT PICTURES	12	87	176	VFL/488/2007-MUM	106	109	107	N	HBO PACIFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
132964	44	PYAASI ATMA - TRL	1988	122	6	A-852-MUM	84.43	0x00007DB600000000	1988-02-11 00:00:00	GOVINDA BAJAJ, SAKHEELAL MOVIES	12	94	0	B/1122874-MUM	105	110	107	N	GOVINDA BAJAJ, SAKHEELAL MOVIES	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132965	61	HEART AND SOULS	2007	120	6	VFL/1/188/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SEAN DANIEL /UNIVERSAL PICTURES	12	87	176	VFL/657/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
132966	61	MAN AGAINST HIMSELF	1988	122	6	A-860-MUM	300.00	0x00007DCA00000000	1988-03-02 00:00:00	MR. K. G. VARMA FILM AND TV INSTITUTE OF INDIA	12	363	0	B/122585-MUM	105	110	108	N	MR. K. G. VARMA FILM AND TV INSTITUTE OF INDIA	3	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132967	61	ORDER OF THE BLACK EAGLE -TRL	1989	122	6	A-1265-MUM	42.00	0x00007FC900000000	1989-07-26 00:00:00	ROBERT P. EASTON & BETTY STEPHENES M. INTER. (USA)	12	94	0	B/124253-MUM	105	110	108	N	P. SURUL INARAYASWAMI	1	42.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132968	61	QUEENKANG	2007	120	6	VFL/1/189/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	DEXTER FILMS PRODUCTION IMPACT INTERNATIONAL CO LT	12	0	168	VFL/653/2007-MUM	106	109	107	N	NEW GEETA PICTURES TRADERS DELEHI	0	0	0	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
132969	44	VASUDHA	1988	122	6	A-861-MUM	902.00	0x00007DCA00000000	1988-03-02 00:00:00	MR. K. G. VARMA FILM AND TV INSTITUTE OF INDIA	12	365	0	B/122590-MUM	105	110	107	N	MR. K. G. VARMA FILM AND TV INSTITUTE OF INDIA	4	902.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132970	58	KRULL DHIGAL GRAGAM	2007	120	6	VFL/1/190/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	RON SILVERMAN USA	13	0	168	VFL/240/2006-MUM	106	109	107	N	SONY PICTURES HOME ENT MUMBAI	0	0	0	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
132971	61	CAPTAIN PIRATE	2007	120	6	VFL/1/191/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	HARRY JOE BROWUN SONY PICTURES USA	12	0	174	VFL/675/2007-MUM	106	109	107	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	5	82	34	B	0	0	0	0	0	0	0	0	\N	\N
132972	61	THE MIST - TRL	1988	122	6	A-870-MUM	103.62	0x00007DF500000000	1988-04-14 00:00:00	PARK CHODUG CHAN S KOREA	12	94	0	B/123330-MUM	105	110	108	N	MS. SUPERFINE FILMS	1	103.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132973	61	SKY FIGHTERS	2007	120	6	VFL/1/192/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	ERIC ALT MAYER/NICOLAB ALT MAYER /LAURENT	12	87	168	VFL/694/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	96	52	5	96	52	0	0	0	0	0	0	0	0	0	\N	\N
132974	44	VASNA KI AAG - TRL	1988	122	6	A-876-MUM	54.09	0x00007E0100000000	1988-04-26 00:00:00	GLAAD INTERNATIONAL	15	94	0	B/123035-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	54.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132975	61	THE SHIPPING NEWS	2007	120	6	VFL/1/194/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	TWEENTITH CNTURY USA	12	0	168	VFL/683/2007-MUM	106	109	107	N	STAR INDIA PVT LTD	0	0	0	0	5	106	4	B	0	0	0	0	0	0	0	0	\N	\N
132976	61	SIROCCO - TRL	1989	122	6	A-1266-MUM	82.00	0x00007FCB00000000	1989-07-28 00:00:00	FUTURA FILM SRL (ITALY)	12	94	0	B/126090-MUM	105	110	108	N	DR. L. PANDURANGAM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132977	61	BRUCELEE'S SECRET	2007	120	6	VFL/1/196/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	R P SHAH JIMMY SHAOUL SONY PICTURES USA	12	87	169	VFL/703/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NTERLANDS	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132978	44	MXP:MOST XTREME PRIMATE	2007	120	6	VFL/1/197/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	ROBER VIRECE SGL ENT LTD USA	13	0	172	VFL/799/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	5	84	14	B	0	0	0	0	0	0	0	0	\N	\N
132979	61	THE NIGHTMARE ON EIM STREET-4 (THE DREAM MASTER) - TRL	1989	122	6	A-1269-MUM	65.53	0x00007FCF00000000	1989-08-01 00:00:00	ROBERT SHAYE/RACHALZAL ALAY COMPTON INTER F LTD UK	12	94	0	B/126150-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132980	44	BASTI BADMASHON KI - TRL	1988	122	6	A-880-MUM	88.48	0x00007E1000000000	1988-05-11 00:00:00	SUNIL VERMA SHIVYUG	12	94	0	B/122878-MUM	105	110	107	N	SUNIL VERMA SHIVYUG	1	88.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132981	61	POWER PALY - TRL	1989	122	6	A-1273-MUM	80.00	0x00007FD900000000	1989-08-11 00:00:00	CZECHOSLOVAKA FILM EXPORT	12	94	0	B/126136-MUM	105	110	108	N	SRI KRISHNA FILM ENT.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132982	44	MOST VERTICAL PRIMATE - II	2007	120	6	VFL/1/198/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	ROBERT VIRCE KEY STONE ENT USA	13	87	172	VFL/787/2007-MUM	106	109	107	N	STAR INDIA P. LTD.	0	0	83	3	5	83	3	0	0	0	0	0	0	0	0	0	\N	\N
132983	44	MERA MUQUADDAR - TRL	1988	122	6	A-883-MUM	86.87	0x00007E1900000000	1988-05-20 00:00:00	INDERJIT FILMS	12	94	0	B/123765-MUM	105	110	107	N	INDERJIT FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132984	61	LIFE LINE - TRL	1988	122	6	A-884-MUM	76.00	0x00007E1E00000000	1988-05-25 00:00:00	HAH MYUNG TOONG FILM LTD (S. KOREA)	12	94	0	B/123816-MUM	105	110	108	N	DEEPAK BHARTI FILMS	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132985	61	THE AVENGING BOXER	2007	120	6	VFL/1/199/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	JIMMY SHAW SONY PICTURES USA	12	0	169	VFL/721/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NUTERLANDS	0	0	0	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
132986	61	THE WHITE LIONS	2007	120	6	VFL/1/200/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	PAUL FREEMAN HOWERED LISPTONE UK	12	87	174	VFL/691/2007-MUM	106	109	107	N	STAR ENT PVT LTD MUMBAI	0	0	91	27	5	91	27	0	0	0	0	0	0	0	0	0	\N	\N
132987	44	ANTHARISH MERI KHEJ	2007	120	6	VFL/1/204/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	ITC UK	13	0	168	VFL/643/2007-MUM	106	109	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	0	0	5	83	28	B	0	0	0	0	0	0	0	0	\N	\N
132988	44	ZULM KO JALA DOONGA - TRL	1988	122	6	A-889-MUM	84.10	0x00007E2400000000	1988-05-31 00:00:00	MEGHDOOT FILMS INTERNATIONAL	12	94	0	B/123334-MUM	105	110	107	N	MEGHDOOT FILMS INTERNATIONAL	1	84.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132989	44	ZAKHMI AURAT - TRL	1988	122	6	A-893-MUM	78.41	0x00007E2E00000000	1988-06-10 00:00:00	RAJEEV GUPTA, NISHRAAJ	12	94	0	B/123858-MUM	105	110	107	N	RAJEEV GUPTA, NISHRAAJ	1	78.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132990	61	WE ARE MARSHALL	2007	120	6	VFL/1/205/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	BASIL IWANKY	12	87	176	VFL/753/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	126	7	5	126	7	0	0	0	0	0	0	0	0	0	\N	\N
132991	61	LOVER COME BACK	2007	120	6	VFL/1/206/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	MARTIN MELCHER,STANLEY SHAPIRO	12	87	172	VFL/754/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	102	28	5	102	28	0	0	0	0	0	0	0	0	0	\N	\N
132992	61	NOWHEE TO HIDE - TRL	1988	122	6	A-896-MUM	40.23	0x00007E3500000000	1988-06-17 00:00:00	ANDRAS HAMORI, LORIMAR MOTION PICTURES, USA	12	94	0	B/123565-MUM	105	110	108	N	DASS MEDIA PVT. LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132993	61	WOMEN'S CLUB - TRL	1988	122	6	A-899-MUM	75.22	0x00007E3A00000000	1988-06-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD UK FRED INTRAUB	12	94	0	B/123297-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD	1	75.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132994	44	HASEEN SAAL	2007	120	6	VFL/1/207/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	GIDAN	13	87	176	VFL/646/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	92	17	5	92	17	0	0	0	0	0	0	0	0	0	\N	\N
132995	44	DREAMSHIP SURPRISE	2007	120	6	VFL/1/208/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	BAVARIA MEDIA SMBH GERMANY	12	87	176	VFL/797/2007-MUM	106	109	107	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	82	45	5	82	45	0	0	0	0	0	0	0	0	0	\N	\N
132996	44	THE THREE SWORDSMAN	2007	120	6	VFL/1/209/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD.	12	87	169	VFL/793/2007-MUM	106	109	107	N	GENX ENTERTAINMENT PVT.LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
132997	61	FEARLESS HVENA PART II - TRL	1989	122	6	A-1279-MUM	77.00	0x00007FE700000000	1989-08-25 00:00:00	COMPTON INTERNATIONAL FILMS LTD. (U. K.)	12	94	0	B/126066-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
132998	61	MESMERIZED	2007	120	6	VFL/1/210/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MICHAEL MURPHY	12	87	176	VFL/731/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
132999	61	THE OFFICER WITH A ROSE NO 2 - TRL	1989	122	6	A-1285-MUM	51.82	0x00007FF800000000	1989-09-11 00:00:00	JUGOSLAVIA FILMS (YUGOSLAVIA)	12	94	0	B/126442-MUM	105	110	108	N	AESTHETIC FILMS	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133000	44	SONE PE SUHAGA - TRL	1988	122	6	A-907-MUM	115.82	0x00007E5E00000000	1988-07-28 00:00:00	A. G. FILMS (P) LTD; FIROZ NADIADWALA	12	94	0	B/124294-MUM	105	110	107	N	A. G. FILMS (P) LTD; FIROZ NADIADWALA	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133001	61	GRAND CHAMPION	2007	120	6	VFL/1/211/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	BARRY TUBB	12	87	176	VFL/778/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	91	26	5	91	26	0	0	0	0	0	0	0	0	0	\N	\N
133002	61	THE WEATHERMAN	2007	120	6	VFL/1/212/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	TODD BLACK/STEVE TISCH/JASON BLUMENTHAL	12	87	176	VFL/807/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
133003	44	INTAQAM - TRL	1988	122	6	A-912-MUM	118.26	0x00007E7300000000	1988-08-18 00:00:00	SHRI KRISHNA FILMS	12	94	0	B/124498-MUM	105	110	107	N	SHRI KRISHNA FILMS	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133004	44	HOME ALONE	2007	120	6	VFL/1/213/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	JOHN HUGLES	13	87	176	VFL/801/2007-MUM	106	109	107	N	STAR INDIA PVT.LTD.	0	0	98	24	5	98	24	0	0	0	0	0	0	0	0	0	\N	\N
133005	44	HAARI HUI BAAZI	2007	120	6	VFL/1/214/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	KORDA USA	13	87	169	VFL/738/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	110	17	5	110	17	0	0	0	0	0	0	0	0	0	\N	\N
133006	44	NAAM KA GOLMAAL	2007	120	6	VFL/1/216/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	RAHK	13	87	176	VFL/630/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	34	5	91	34	0	0	0	0	0	0	0	0	0	\N	\N
133007	44	GAADI YA BIWI	2007	120	6	VFL/1/215/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	RANK UK	13	87	172	VFL/631/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
133008	61	SNOW KILL	2007	120	6	VFL/1/218/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	MARK H.OTIZ/PARAMOUNT PICTURES	12	87	169	VFL/849/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
133009	61	SCOTT OF THE ANTARTIC	2007	120	6	VFL/1/219/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	MICHAEL BALCON	12	87	174	VFL/867/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	108	26	5	108	26	0	0	0	0	0	0	0	0	0	\N	\N
133010	44	KHULI KHIDKI	1989	122	6	A-1293-MUM	82.30	0x0000800800000000	1989-09-27 00:00:00	P. L. AHUJA / AMBICA CHITRA	12	94	0	B/126572-MUM	105	110	107	N	P. L. AHUJA / AMBICA CHITRA	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133011	61	EVIL SENSES - TRL	1988	122	6	A-914-MUM	55.74	0x00007E7400000000	1988-08-19 00:00:00	MEDUSA DISTRIBUZIONE (ITALY)	12	94	0	B/123294-MUM	105	110	108	N	M/S SHIVA PARVATHI FILMS	1	55.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133012	44	APNA DESH PARAYE LOG - TRL	1989	122	6	A-1295-MUM	101.50	0x0000800E00000000	1989-10-03 00:00:00	SHIV KUMAR, NAV DURGA FILMS	12	94	0	B/126630-MUM	105	110	107	N	SHIV KUMAR, NAV DURGA FILMS	1	101.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133013	61	LOVE & PASSION - TRL	1988	122	6	A-917-MUM	67.00	0x00007E7800000000	1988-08-23 00:00:00	HWA CHUN TRADING CO. LTD (SOUTH KOREA)	12	94	0	B/124208-MUM	105	110	108	N	NEW ERA FILMS	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133014	61	DEADLY PURSUIT - TRL	1989	122	6	A-1304-MUM	60.90	0x0000801D00000000	1989-10-18 00:00:00	TOUCHSTONE PICT - DICI OF WALT DISNEY PRODUC USA	12	94	0	B/126556-MUM	105	110	108	N	BUENA VISITA INTERNATIONAL	1	60.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133015	44	JISM KA RISHTA - TRL	1988	122	6	A-926-MUM	64.62	0x00007E8000000000	1988-08-31 00:00:00	KULJIT PAL	12	94	0	B/124476-MUM	105	110	107	N	KULJIT PAL	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133016	61	THE GARDEN OF EDEN - TRL	1989	122	6	A-1305-MUM	67.06	0x0000801D00000000	1989-10-18 00:00:00	ASAO KUMADA (ITALY)	15	94	0	B/126575-MUM	105	110	108	N	MANU L. BHATIA	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133017	44	MERA SHIKAAR - TRL	1988	122	6	A-934-MUM	106.68	0x00007E9000000000	1988-09-16 00:00:00	B. LACHMAN, MIRA PRODUCTIONS	12	94	0	B/124643-MUM	105	110	107	N	B. LACHMAN, MIRA PRODUCTIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133018	44	RIHAEE - TRL	1989	122	6	A-1309-MUM	121.92	0x0000802400000000	1989-10-25 00:00:00	GAAHIMEDIA	12	94	0	B/126747-MUM	105	110	107	N	GAAHIMEDIA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133019	44	TEZAAB - TRL	1988	122	6	A-938-MUM	105.10	0x00007EB700000000	1988-10-25 00:00:00	N. CHANDRA PRODUCTIONS	12	94	0	B/124778-MUM	105	110	107	N	N. CHANDRA PRODUCTIONS	1	105.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133020	61	LAIR OF THE WHITE WORM - TRL	1989	122	6	A-1311-MUM	59.35	0x0000804800000000	1989-11-30 00:00:00	KEN RUSSELL VESTRON INT CORPN (UK)	12	94	0	B/126571-MUM	105	110	108	N	MINAZ FILMS P) LTD.	1	59.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133021	61	CHILD ABUSE : POLICE INTERACTION	1988	122	6	A-947-MUM	286.00	0x00007EC800000000	1988-11-11 00:00:00	CORONET (USA)	12	363	0	B/124558-MUM	105	110	108	N	N. E. & I. F. LTD;	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133022	61	FRENCH LOVERS - TRL	1989	122	6	A-1314-MUM	81.06	0x0000805000000000	1989-12-08 00:00:00	METROPOLIES FILMS ZURICH (FRANCE)	12	94	0	B/126668-MUM	105	110	108	N	SHREE PICTURES	1	81.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133023	61	BORN OF FIRE - TRL	1989	122	6	A-1315-MUM	82.30	0x0000805000000000	1989-12-08 00:00:00	FILM FOUR INTERNATIONAL	12	94	0	B/126884-MUM	105	110	108	N	STARK FLIMS INTERNATIONAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133024	61	DANGEROUS LIAISONS - TRL	1989	122	6	A-1322-MUM	42.06	0x0000806300000000	1989-12-27 00:00:00	WARNER BROS (USA)	12	94	0	B/126737-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133025	44	BAD NAAM - TRL	1990	122	6	A-1325-MUM	89.79	0x0000806C00000000	1990-01-05 00:00:00	LION INTERNATIONAL	12	94	0	B/126320-MUM	105	110	107	N	LION INTERNATIONAL	1	89.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133026	44	PYAASI NIGAHEEY - TRL	1990	122	6	A-1329-MUM	73.15	0x0000807300000000	1990-01-12 00:00:00	TIGER INTERNATIONAL	12	94	0	B/127196-MUM	105	110	107	N	TIGER INTERNATIONAL	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133027	44	SHADYANTRA - TRL	1990	122	6	A-1330-MUM	85.65	0x0000807300000000	1990-01-12 00:00:00	DILIP D. KOTALGI PVT LTD	12	94	0	B/127024-MUM	105	110	107	N	FIVE STAR COMBINE PVT LTD	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133028	61	MASQUERADE - TRL	1990	122	6	A-1338-MUM	41.10	0x0000808400000000	1990-01-29 00:00:00	METRO GOLDWYN MAYER MICHAL J LAVY (USA)	12	94	0	B/126554-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA	1	41.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133029	44	SHAITANI ILAAKA - TRL	1990	122	6	A-1342-MUM	96.20	0x0000809200000000	1990-02-12 00:00:00	RESHMA RAMSAY	12	94	0	B/127284-MUM	105	110	107	N	RESHMA RAMSAY	1	96.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133030	61	LIPSTICK - TRL	1990	122	6	A-1346-MUM	72.00	0x0000809900000000	1990-02-19 00:00:00	FRDDLE FIELDS /DE LAURENTILS ENTERTAINMENT (USA)	12	94	0	B/126940-MUM	105	110	108	N	ARUN KUMAR	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133031	61	DANCE OF THE DAMNED - TRL	1990	122	6	A-1347-MUM	46.00	0x0000809900000000	1990-02-19 00:00:00	CONCORDE - NEW HORIZON CORP (USA)	12	94	0	B/127281-MUM	105	110	108	N	M/S. SUN FILMS	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133032	61	SHANGAI EXPRESS - TRL	1990	122	6	A-1348-MUM	62.24	0x0000809900000000	1990-02-19 00:00:00	LEONARD HO FOR EURASIA INVESTMENTS LTD. (HONGKONG)	12	94	0	B/127089-MUM	105	110	108	N	N. F. D. C. LTD	1	62.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133033	44	SURYAA - TRL	1988	122	6	A-952-MUM	109.13	0x00007EDD00000000	1988-12-02 00:00:00	VIJY PRODUCTIONS, C/O VIJAY MEHTA	12	94	0	B/124966-MUM	105	110	107	N	VIJAY PRODUCTIONS	1	109.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133034	44	RESHMA KI JAWANI - TRL	1990	122	6	A-1353-MUM	88.39	0x000080A300000000	1990-03-01 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127277-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133035	61	THE BEEKEEPER - TRL	1990	122	6	A-1355-MUM	45.72	0x000080A800000000	1990-03-06 00:00:00	GREEK FILM CENTRE (GREECE)	12	94	0	B/127386-MUM	105	110	108	N	NIKUNJ FILMS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133036	61	MURDER ROCK - TRL	1990	122	6	A-1356-MUM	74.82	0x000080A800000000	1990-03-06 00:00:00	SCENA FILM S. R. L. (ROME)	12	94	0	B/127098-MUM	105	110	108	N	ARUN KUMAR	1	74.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133037	61	NOTHING UNDERNEATH - TRL	1990	122	6	A-1362-MUM	50.85	0x000080B500000000	1990-03-19 00:00:00	FASO FILM, S. R. L FILM EXPORT GROUP S. R. L ROME	12	94	0	B/127099-MUM	105	110	108	N	ARUN KUMAR	1	50.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133038	61	FIRST LOVE (ONLY LENFANCE DEL' ART) - TRL	1990	122	6	A-1365-MUM	79.00	0x000080B800000000	1990-03-22 00:00:00	PARTNER'S PRODUCTION (PARIS)	12	94	0	B/127498-MUM	105	110	108	N	J. R. D. FILMS	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133039	44	INSAAF KI JUNG - TRL	1988	122	6	A-964-MUM	91.52	0x00007EF800000000	1988-12-29 00:00:00	JAYESH PRODUCTIONS	12	94	0	B/125150-MUM	105	110	107	N	JAYESH PRODUCTIONS	1	91.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133040	61	VAMPIRE IN VENICE - TRL	1990	122	6	A-1372-MUM	65.61	0x000080C500000000	1990-04-04 00:00:00	AUGUSTO CAMINTO (ITALY)	12	94	0	B/126783-MUM	105	110	108	N	C. HANUMANTHA REEDY	1	65.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133041	44	DAYAVAN - TRL	1988	122	6	A-965-MUM	91.44	0x00007EF900000000	1988-12-30 00:00:00	F. K. INTERNATIONAL	12	94	0	B/125192-MUM	105	110	107	N	F. K. INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133042	44	POLICE PUBLIC	1990	122	6	A1373-MUM	92.00	0x000080C600000000	1990-04-05 00:00:00	VIJAY PRODUCTIONS	12	0	184	B/127586-MUM	105	110	107	N	MS VIJAY PRODUCTIONS 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133043	61	SASTERMINATOR - TRL	1988	122	6	A-966-MUM	56.08	0x00007EF900000000	1988-12-30 00:00:00	RAYMOND DANON & GERALD DE VILLIERS (FRANCE)	15	94	0	B/124969-MUM	105	110	108	N	ARUN KUMAR C/O CONTINENTAL FILMS	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133044	44	BAND DARWAZA - TRL	1990	122	6	A-1375-MUM	103.63	0x000080D100000000	1990-04-16 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127591-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133045	44	DESH KE DUSHMAN - TRL	1989	122	6	A-970-MUM	121.92	0x00007F0400000000	1989-01-10 00:00:00	MANMOHAN KAPUR, MANMOHAN FILMS	12	94	0	B/125242-MUM	105	110	107	N	MANMOHAN KAPUR, MANMOHAN FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133046	61	SEX LIES AND VIDEO TAPE - TRL	1990	122	6	A-1384-MUM	46.16	0x000080F400000000	1990-05-21 00:00:00	ROBERT NEWMYER/ JOHN HARDY FOR SAMUEL G C L USA	12	94	0	B/127371-MUM	105	110	108	N	N. F. D. C. LTD	1	46.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133047	61	LIES - TRL	1990	122	6	A-1394-MUM	42.29	0x0000811700000000	1990-06-25 00:00:00	JIM & KEN WHEAT AND SHELLEY HERMAN (USA)	12	94	0	B/127965-MUM	105	110	108	N	J. JAVA KUMAR	1	42.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133048	44	NAFRAT KI AANDHI - TRL	1989	122	6	A-972-MUM	89.55	0x00007F0400000000	1989-01-10 00:00:00	S. J. M. C.	12	94	0	B/125194-MUM	105	110	107	N	S. J. M. C.	1	89.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133049	61	SWANNIN LOVE - TRL	1989	122	6	A-973-MUM	53.95	0x00007F0B00000000	1989-01-17 00:00:00	GAUMONT, FRANCE	12	94	0	B/125011-MUM	105	110	108	N	N. F. D. C. LTD;	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133050	61	IRIS - TRL	1989	122	6	A-975-MUM	82.00	0x00007F0E00000000	1989-01-20 00:00:00	PLATPONT FILMS (FRAMS RASKER) (THE NETHERLANDS)	12	94	0	B/125149-MUM	105	110	108	N	KAY AAR FILMS	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133051	44	PURANI HAVELI - TRL	1989	122	6	A-977-MUM	108.71	0x00007F1900000000	1989-01-31 00:00:00	RAMSAY INTERNATIONAL, GANGU RAMSAY	12	94	0	B/125270-MUM	105	110	107	N	RAMSAY INTERNATIONAL, GANGU RAMSAY	1	108.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133052	61	HOLLYWOOD COP	1989	122	6	A-179-MUM	77.43	0x00007F1A00000000	1989-02-01 00:00:00	TUMMALA CO SAYAJI RAO MOSHE SIMON VIBIYAN NOBLE PR	12	0	184	B/125012-MUM	105	110	108	N	DR SIVARAMPRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133053	61	BELLS - TRL	1989	122	6	A-981-MUM	41.15	0x00007F1B00000000	1989-02-02 00:00:00	MANSON INTERNATIONAL (USA)	12	94	0	B/121785-MUM	105	110	108	N	RAMKISHAN BAGRI	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133054	44	DUAA AUR DAVA	1989	122	6	A-982-MUM	42.67	0x00007F2000000000	1989-02-07 00:00:00	NEERAJ PRODUCTIONS	12	92	0	B/125347-MUM	105	110	107	N	NEERAJ PRODUCTIONS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133055	61	PLATOON - TRL	1989	122	6	A-984-MUM	53.84	0x00007F2200000000	1989-02-09 00:00:00	ORION PICTURES INTERNATIONAL ARNOLD KOPELSON	12	94	0	B/125235-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	53.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133056	61	SLAM DANCE - TRL	1989	122	6	A-986-MUM	75.29	0x00007F2600000000	1989-02-13 00:00:00	SALES CONSOTRIUM LTD; (USA)	12	94	0	B/125419-MUM	105	110	108	N	DEEPAK BHARTI FILMS	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133057	61	GRUNT THE WRESTLING MOVIE - TRL	1989	122	6	A-988-MUM	41.38	0x00007F2700000000	1989-02-14 00:00:00	NEW WORLD PICTURES (USA)	12	94	0	B/125291-MUM	105	110	108	N	SHIVA PARVATI FILMS	1	41.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133058	61	ROBOCOP - TRL	1989	122	6	A-991-MUM	46.63	0x00007F2A00000000	1989-02-17 00:00:00	ORION PICTURES- ARNE SCHMIDT (USA)	12	94	0	B/125369-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133059	44	KAHAN HAI KANOON - TRL	1989	122	6	A-993-MUM	82.18	0x00007F2D00000000	1989-02-20 00:00:00	TIGER INTERNATIONAL	12	94	0	B/125420-MUM	105	110	107	N	TIGER INTERNATIONAL	1	82.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133060	61	LEGACY OF RAGE - TRL	1989	122	6	A-995-MUM	75.24	0x00007F2E00000000	1989-02-21 00:00:00	JOHN SHAM D & B FILMS CO. LTD; (HONGKONG)	15	94	0	B/125183-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	75.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133061	64	PYARI DULHANIYA - TRL	1989	122	6	A-997-MUM	96.32	0x00007F3700000000	1989-03-02 00:00:00	RAMNATH SHUKLA, KAMLASHREE FILMS INTER.	12	94	0	B/125552-MUM	105	110	107	N	RAMNATH SHUKLA, KAMLASHREE FILMS INTER.	1	96.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133062	61	ZARAK - TRL	1982	122	6	A-5001-MUM	74.06	0x000075FF00000000	1982-09-15 00:00:00	IRVING ALLEN AND ALBERT R. BROCCOLI	12	94	0	B/104423-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133063	44	SEXUALLY TRANSMITTED DISEASES	1982	122	6	A-5016-MUM	492.00	0x0000763E00000000	1982-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103719-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133064	61	CAESARIOTOMY ON MILCH ANIMALS	1981	122	6	A-4849-MUM	693.00	0x0000742A00000000	1981-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99081-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	3	693.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133065	61	THE UPPER COMMAND	1980	122	6	A-4814-MUM	319.00	0x0000737400000000	1980-12-03 00:00:00	UCB (BELQIUM)	12	92	0	B/96780-MUM	105	110	108	N	UNI-U. C. B. PVT. LTD.	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133066	61	THERE ARE OTHERS	1981	122	6	A-4830-MUM	297.79	0x000073B900000000	1981-02-10 00:00:00	G.L.BHARDWAJ, BHARDWAJ FILMS.	12	363	0	B/A95328-MUM	105	110	108	N	BHARDWJ FILMS MUMBAI	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133067	61	BLOOD ON THE SUM	2007	120	6	VFL/1/221/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	WILLIAM CAGNEY	12	87	169	VFL/866/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
133068	61	JUMP IN	2007	120	6	VFL/1/222/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	WALT DISNEY PICTURES	12	87	169	VFL/750/2007-MUM	106	109	107	N	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
133069	44	PYARA KUTTA	2007	120	6	VFL/1/223/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	ITC UK	13	87	176	VFL/737/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	85	19	5	85	19	0	0	0	0	0	0	0	0	0	\N	\N
133070	44	TAQAT PAISE KI	2007	120	6	VFL/1/224/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	RANK	13	87	172	VFL/769/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	84	52	5	84	52	0	0	0	0	0	0	0	0	0	\N	\N
133071	44	POLICY ACADEMY:3 BACK IN TRAINING	2007	120	6	VFL/1/225/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	WARNER BROS.	12	87	176	VFL/890/2007-MUM	106	109	107	N	GENX ENTERTAINMENT PVT.LTD	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
133072	61	STICKY FINGERS	1981	122	6	A-4850-MUM	198.00	0x0000742A00000000	1981-06-03 00:00:00	APTOS FILM PRODUCTIONS (USA)	12	363	0	B/98822-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133073	61	CHARLIE CHAPLIN COLLECTION VOL-1	2007	120	6	VFL/1/226/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	PICKWICK GROUP LTD	12	87	176	VFL/908/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD.	0	0	115	48	5	115	48	0	0	0	0	0	0	0	0	0	\N	\N
133074	61	DAVID COPPER FIELD	2007	120	6	VFL/1/227/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	FREDERICK BROOGER	12	87	176	VFL/901/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
133075	61	HAVE A HEALTHY BABY LABOUR AND DELIVERY	1981	122	6	A-4861-MUM	321.75	0x0000745500000000	1981-07-16 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/100444-MUM	105	110	108	N	N. E. AND I. F. LTD.	3	321.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133076	44	SKY FIGHTER	2007	120	6	VFL/1/228/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	ERIC ALT MAYER-MICOLAB ALT MAYER	13	87	169	VFL/917/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	96	52	5	96	52	0	0	0	0	0	0	0	0	0	\N	\N
133077	61	BARNET	1981	122	6	A-4865-MUM	529.00	0x0000745A00000000	1981-07-21 00:00:00	A. SVENSK (SWEDEN) FILMS	12	363	0	B/14509-MUM	105	110	108	N	M/S. MANI, C/O. SRI P.R. NARAYANA IYER	5	529.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133078	61	JACQUES BREL IS ALIVE AND WELL AND LIVING IN PARIS	1982	122	6	A-5002-MUM	2662.95	0x000075FF00000000	1982-09-15 00:00:00	PAUL MARSHALL & CINE VIDEO INC.	12	87	175	B/F-1333-MUM	105	109	108	N	MS. N. F. D. C. LTD.	7	2662.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133079	61	BHAGWAN SHRI RAJNISH IN DISCOURSE	1981	122	6	A-4867-MUM	609.60	0x0000745D00000000	1981-07-24 00:00:00	SHRI RAJNEESH ASHRAM	12	363	0	B/100771-MUM	105	110	107	N	RAJNEESHDHAM	1	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133080	61	LOIS A CLARK : THE NEW ADVENTURE OF SUPERMAN	2007	120	6	VFL/1/229/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	MEL EFROS/WARNER BROS.	12	87	168	VFL/833/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
133081	61	THE MAN ON THE ROOF	1982	122	6	A-5003-MUM	3002.48	0x0000760500000000	1982-09-21 00:00:00	PER BERGLUND SWEEDEN	12	87	170	B/F-1334-MUM	105	109	108	N	MS N F D C LTD	12	3012.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133082	61	DAIRY GOAT TECHNIQUE	1981	122	6	A-4877-MUM	121.92	0x0000747000000000	1981-08-12 00:00:00	GENUS GAPRA FILMS (USA)	12	363	0	B/100485-MUM	105	110	108	N	N. E. AND I. FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133083	61	FRENCH LIEUTENANT'S WOMAN	1982	122	6	A-5004-MUM	3381.72	0x0000760500000000	1982-09-21 00:00:00	LEON CLORE (USA)	12	87	176	B/F-1275-MUM	105	109	108	N	UNITED ARTISTS CORPN.	13	3413.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133084	61	THE INVINCIBLE KNAG FU LEGS	2007	120	6	VFL/1/230/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	TSO NAMLEE/SONY PICTURES	12	87	169	VFL/894/2007-MUM	106	109	107	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
133085	61	DRACULA	1982	122	6	A-5005-MUM	2989.48	0x0000760800000000	1982-09-24 00:00:00	WALTER MIRISCH (ENGLAND)	12	87	167	B/F-1270-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	6	2989.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133086	44	FOOTBALL CHAMPION	2007	120	6	VFL/1/231/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	ROBERT VINCE	13	87	176	VFL/777/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	19	5	86	19	0	0	0	0	0	0	0	0	0	\N	\N
133087	44	FREEZE	1981	122	6	A-4880-MUM	622.10	0x0000747200000000	1981-08-14 00:00:00	THE DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	12	366	0	B/99926-MUM	105	110	107	N	THE DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	2	622.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133088	44	SISKEYAN	1982	122	6	A-5006-MUM	3027.68	0x0000760B00000000	1982-09-27 00:00:00	HITKARAN SINGH.	12	87	170	B/F-1345-MUM	105	109	107	N	HITAKRAN SINGH OF M/S. PIXX INTERNATIONAL.	14	3027.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133089	44	BOEING 747	2007	120	6	VFL/1/232/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	MARRY PANTELIDIS	13	87	169	VFL/745/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	30	5	86	30	0	0	0	0	0	0	0	0	0	\N	\N
133090	44	SAAWAN KE GEET	1982	122	6	A-5007-MUM	3502.03	0x0000761200000000	1982-10-04 00:00:00	R. BHATTACHARYA.	15	87	170	B/F-1207-MUM	105	109	107	N	R. BHATTACHARYA.	15	3502.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133091	44	DOOSRA-ROOP	1982	122	6	A-5008-MUM	3574.93	0x0000761A00000000	1982-10-12 00:00:00	VINOD CHOPRA	12	87	176	B/F-1238-MUM	105	109	107	N	SAAKAAR CHALCHITRA SANSTHA	14	3591.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133092	61	SITTING BULL	2007	120	6	VFL/1/233/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	W.R.FRANK	12	87	169	VFL/874/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	105	30	5	105	30	0	0	0	0	0	0	0	0	0	\N	\N
133093	44	MANZIL EK RASTE ANEK	1982	122	6	A-5009-MUM	118.87	0x0000761D00000000	1982-10-15 00:00:00	BAL M. JOGLEKAR.	12	363	0	B/106206-MUM	105	110	107	N	BAL M. JOGLEKAR.	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133094	61	ALBUM : CHARLIE CHAPLIN COLLECTION VOL - 3	2007	120	6	VFL/1/234/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	PICK WHICK GROUP LTD UK	12	87	175	VFL/925/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	97	34	5	97	34	0	0	0	0	0	0	0	0	0	\N	\N
133095	61	ROUGH CUT	1982	122	6	A-5010-MUM	3057.84	0x0000761E00000000	1982-10-16 00:00:00	DAVID MERRICK (USA)	12	87	170	B/F-1353-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA.	6	3057.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133096	61	ALBUM : CHARLIE CHAPLIN COLLECTION VOL - 4	2007	120	6	VFL/1/235/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	PICK WHICK GROUP LTD UK	12	87	175	VFL/926/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	95	39	5	95	39	0	0	0	0	0	0	0	0	0	\N	\N
133097	61	NO ONE NEED TO SUFFER	1981	122	6	A-4900-MUM	164.24	0x000074D400000000	1981-11-20 00:00:00	EOTHAM FILMS ENGLAND (UK)	12	92	0	B/101991-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	164.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133098	61	WHAT DREAMS MAY COME	2007	120	6	VFL/1/236/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	BARNET BAIN STEPHAN SIMAN NETHERLANDS	12	0	168	VFL/927/2007-MUM	106	109	107	N	SARGAMA INDIA LTD	0	0	0	0	5	108	50	B	0	0	0	0	0	0	0	0	\N	\N
133099	61	JAGUAR LIVES	1980	122	6	A-4801-MUM	2543.25	0x0000733500000000	1980-10-01 00:00:00	DEREK GIBSON (ITALY)	12	87	170	B/F-441-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2543.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133100	61	ALBUM : CHARLIE CHAPLIN COLLECTION VOL - 2	2007	120	6	VFL/1/237/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	PICKWHICK GROUP LTD UK	12	87	172	VFL/924/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUSIC TODAY MUMBAI	0	0	112	12	5	112	12	0	0	0	0	0	0	0	0	0	\N	\N
133101	61	WINTER KILLS	1980	122	6	A-4802-MUM	2584.06	0x0000733C00000000	1980-10-08 00:00:00	FRED CARUSO. (USA)	12	87	175	B/F-362-MUM	105	109	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	11	2638.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133102	61	TILL THE CLOUDS ROLL BY	2007	120	6	VFL/1/238/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	ARTHUR FREED	12	87	176	VFL/906/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.MUMBAI	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
133103	51	SAAVAJ	1980	122	6	A-4803-MUM	4077.58	0x0000733C00000000	1980-10-08 00:00:00	KUMAR PUNJABI	12	87	176	B/F-612-MUM	105	109	107	N	KUMAR PUNJABI	14	4077.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133104	61	THE LUCY SHOW VOL-I	2007	120	6	VFL/1/239/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	PICK WICK GROUP LTD UK	12	0	175	VFL/909/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUSIC TODAY NEW DELHI	0	0	0	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
133105	61	THE CENTAURS	1980	122	6	A-4804-MUM	3813.00	0x0000733D00000000	1980-10-09 00:00:00	MOSFILM PODUCTION	12	87	170	B/F-455-MUM	105	109	108	N	SOVEXPORTFILMS	14	3813.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133106	61	THE AMATEUR	1982	122	6	A-5011-MUM	3063.24	0x0000762B00000000	1982-10-29 00:00:00	JOEL B MICHAELS, GARTH H. BRABINSKY (USA)	12	87	170	B/F-1359-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	3063.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133107	52	JEEVAN REKHA	1982	122	6	A-5012-MUM	5091.50	0x0000763800000000	1982-11-11 00:00:00	ROYAL NEPAL FILMS CORPN.	12	87	176	B/F-1416-MUM	105	109	107	N	ROYAL NEPAL FILMS CORPN.	20	5091.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133108	61	A WILLY MATCH	2007	120	6	VFL/1/240/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	LO WAI SONY PICTURES USA	12	0	169	VFL/913/2007-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS	0	0	0	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
133109	44	JISE TU QUBOOL KAR LE	1980	122	6	A-4805-MUM	3411.32	0x0000734200000000	1980-10-14 00:00:00	CHETNA.	12	87	176	B/F-590-MUM	105	109	107	N	CHETNA.	14	3411.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133110	44	ULJHANE	2007	120	6	VFL/1/241/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	ELIE SAMAHA ANDERW SREVER KEVIN SPACT USA	13	0	169	VFL/579/2007-MUM	106	109	107	N	ULTRA DIST PVT LTD MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
133111	61	BEAR ISLAND	1980	122	6	A-4806-MUM	3347.92	0x0000734B00000000	1980-10-23 00:00:00	PETER SNELL (ENGLAND)	12	87	170	B/F-559-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3347.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133112	44	MAIN HOON CHIMPANZEE	2007	120	6	VFL/1/242/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	ROBERT VINCENT	13	367	175	VFL/768/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	84	15	5	84	15	0	0	1	0	0	0	0	0	0	\N	\N
133113	61	COP OR CROOK	1982	122	6	A-5013-MUM	2912.99	0x0000763800000000	1982-11-11 00:00:00	M/S. GAUMOUNT INTERNATIONAL (FRANCE)	12	87	170	B/F-1292-MUM	105	109	108	N	M/S. N. F. D. C.	5	2918.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133114	44	INSAF KA TARAZU	1980	122	6	A-4807-MUM	3966.95	0x0000734D00000000	1980-10-25 00:00:00	B.R.FILMS INDIA	12	87	176	B/F-629-MUM	105	109	107	N	B.R.FILMS	15	3966.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133115	61	ANGI VERA (HUNGARIAH WITH ENG. SUB. TIT.)	1982	122	6	A-5014-MUM	2616.15	0x0000763900000000	1982-11-12 00:00:00	MAFILM STUDIOS, BUDAPEST, (HUNGARY)	12	87	176	B/F-1349-MUM	105	109	108	N	M/S. N. F. D. C.	6	2634.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133116	61	GOIN SOUTH	1980	122	6	A-4808-MUM	2976.17	0x0000734F00000000	1980-10-27 00:00:00	HARRY GITTES AND HAROLD SCHNEIDER (USA)	12	87	170	B/F-462-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2976.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133117	61	RETURN OF SABATA	1982	122	6	A-5015-MUM	2932.03	0x0000763900000000	1982-11-12 00:00:00	ALBERTO GRIMALDI (USA)	12	87	170	B/F-1281-MUM	105	109	108	N	UNITED ARTISTS CORPN.	5	2934.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133118	44	HAQUE KI JUNG	2007	120	6	VFL/1/244/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	ROSEMONT	13	87	176	VFL/728/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	18	5	91	18	0	0	0	0	0	0	0	0	0	\N	\N
133119	61	VIOLENT CITY (FOURTH VERSION)	1980	122	6	A-4809-MUM	2697.54	0x0000735F00000000	1980-11-12 00:00:00	UMPER TO DRAINS. (ROME)	12	87	170	B/F-584-MUM	105	109	108	N	M/S. AASIA FILMS	11	2702.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133120	61	ZARAK	1982	122	6	A-5017-MUM	2614.79	0x0000764600000000	1982-11-25 00:00:00	IRAVING ALLEN & ALBERT R. BROCOOLI. (ENGLAND)	12	87	163	B/F-1239-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2644.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133121	61	THE LUCY SHOW VOL-2	2007	120	6	VFL/1/246/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PICKWICK GROUP LTD UK	12	0	175	VFL/947/2007-MUM	106	109	107	N	LIVING MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	5	101	52	B	0	0	0	0	0	0	0	0	\N	\N
133122	44	SWEETY	1980	122	6	A-4810-MUM	3512.62	0x0000736100000000	1980-11-14 00:00:00	ISH NANDA.	12	87	176	B/F-596-MUM	105	109	107	N	ISH NANDA.	14	3512.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133123	61	THE LUCY SHOW VOL-3	2007	120	6	VFL/1/247/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PICKWICK GROUP LTD UK	12	0	175	VFL/948/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	0	0	5	101	53	B	0	0	0	0	0	0	0	0	\N	\N
133124	44	VIDHAATA	1982	122	6	A-5018-MUM	5241.20	0x0000764700000000	1982-11-26 00:00:00	SHRI. GULSHAN RAI, TRIMURTI FILMS PVT. LTD.	12	87	170	B/F-1428-MUM	105	109	107	N	SHRI. GULSHAN RAI, TRIMURTI FILMS PVT. LTD.	18	5241.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133125	44	KAARAN	1980	122	6	A-4811-MUM	3896.40	0x0000736500000000	1980-11-18 00:00:00	SHRI GOPI ROHRA	12	87	175	B/F-635-MUM	105	109	107	N	BHAGYA LAXMI CHITRA MANDIR COMBINE.	15	3896.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133126	61	CHAKU MASTER	1982	122	6	A-5019-MUM	2359.46	0x0000764B00000000	1982-11-30 00:00:00	LUIS SAN JUAN JAPAN.	15	87	170	B/F-1234-MUM	105	109	108	N	A. V. MURLIDHAR.	5	2389.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133127	61	FOR EVER MINE	1980	122	6	A-4812-MUM	2201.27	0x0000736B00000000	1980-11-24 00:00:00	LEO CHAING (JAPAN)	15	87	170	B/F-587-MUM	105	109	108	N	A. V. MURLIDHAR	12	2246.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133128	61	SO FINE	1982	122	6	A-5020-MUM	2489.60	0x0000764B00000000	1982-11-30 00:00:00	MIKE LOBELL (USA)	12	87	176	B/F-1386-MUM	105	109	108	N	WARNERBROS (F. E. )INC.	5	2489.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133129	44	ARTH	1982	122	6	A-5021-MUM	3935.74	0x0000764E00000000	1982-12-03 00:00:00	KULJIT PAL.	12	87	176	B/F-1406-MUM	105	109	107	N	KULJIT PAL.	15	3935.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133130	61	THE GIFT OF FURY	1980	122	6	A-4813-MUM	3162.30	0x0000737400000000	1980-12-03 00:00:00	CHARIES A. PRATT (USA)	12	87	176	B/F-535-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	3162.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133131	61	CONFIDENCE (HUNGARIAN WITH ENG. SUB. TIT)	1982	122	6	A-5022-MUM	2881.76	0x0000764E00000000	1982-12-03 00:00:00	M/S. MAFILM STUDIOS, BUDAPEST (HUNGARY)	12	87	176	B/F-1368-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	2881.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133132	44	CHAKRA	1980	122	6	A-4815-MUM	3852.71	0x0000738200000000	1980-12-17 00:00:00	NEO FILMS	12	87	176	B/F-661-MUM	105	109	107	N	NEO FILMS	15	3852.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133133	61	FOLLOWING THE WOLF'S TRAIL	1980	122	6	A-4816-MUM	2605.00	0x0000738400000000	1980-12-19 00:00:00	MOLDOVA FILM STUDIO USSR	12	87	163	B/F-566-MUM	105	109	108	N	SOVEXPORT FILMS	10	2605.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133134	44	GUEST HOUSE	1980	122	6	A-4818-MUM	3971.38	0x0000738700000000	1980-12-22 00:00:00	KESHU F. RAMSAY.	12	87	167	B/F-669-MUM	105	109	107	N	RAMSAY BROS.	17	3971.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133135	61	THE MAN WITH BOGART'S FACE	1980	122	6	A-4819-MUM	3044.95	0x0000738800000000	1980-12-23 00:00:00	ANDREW J. FENADY (USA)	12	87	170	B/F-617-MUM	105	109	107	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	12	3044.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133136	44	PAANCHWIN MANZIL	1982	122	6	A-5023-MUM	3923.67	0x0000765300000000	1982-12-08 00:00:00	MRS. LALITHA S. AGRAWAL.	12	87	170	B/F-1437-MUM	105	109	107	N	MRS. LALITHA S. AGRAWAL.	16	3956.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133137	45	DEVVADAMANELI DITTA MAKKALU	2007	120	4	CIL/1/38/2007-BAN	3068.00	0x0000998900000000	2007-08-13 00:00:00	OM PRAKASH	12	87	176	CIL/61/2007-BAN	105	109	107	N	M/S. MADESHWARA ENTERPRISES, BANGALORE	10	3205.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133138	61	SHEKHAR MERA NAAM	1981	122	6	A-4820-MUM	2887.35	0x0000739300000000	1981-01-03 00:00:00	MONJOY MOVIES.	15	87	170	B/F-682-MUM	105	109	107	N	MONJOY MOVIES.	12	2887.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133139	44	HONEY	1982	122	6	A-5024-MUM	3069.92	0x0000765400000000	1982-12-09 00:00:00	MISS SHEETAL.	12	87	176	B/F-1411-MUM	105	109	107	N	MISS SHEETAL.	13	3095.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133140	61	CHAKU MASTER - TRL	1982	122	6	A-5025-MUM	102.11	0x0000765400000000	1982-12-09 00:00:00	NAGAIKEE (JAPAN)	12	94	0	B/106347-MUM	105	110	108	N	A. V. MURLIDHAR.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133141	54	CHASKA	1981	122	6	A-4821-MUM	3380.49	0x0000739500000000	1981-01-05 00:00:00	M/S. MAYAPURI  FILMS	12	87	176	B/F-679-MUM	105	109	107	N	M/S. MAYAPURI  FILMS	13	3380.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133142	61	THE CALIFORNIA DOLLS	1982	122	6	A-5026-MUM	3096.65	0x0000766700000000	1982-12-28 00:00:00	WILLIAM ALDRICH (USA)	12	87	176	B/F-1424-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INIDA LTD.	6	3096.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133143	45	GUNA	2007	122	4	CIL/3/16/2007-BAN	3989.00	0x0000996D00000000	2007-07-16 00:00:00	SHRI. ERRA SWAMY	12	87	170	CIL/62/2007-BAN	105	109	107	Y	M/S. PARVATHI CINE COMBINES, BANGALORE	15	4001.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133144	61	TOM HORN	1981	122	6	A-4823-MUM	2674.31	0x0000739F00000000	1981-01-15 00:00:00	FRED WEINTRAUB. (USA)	12	87	164	B/F-585-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	2674.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133145	61	COPAN THE BARBARIAN	1982	122	6	A-5027-MUM	3521.68	0x0000766A00000000	1982-12-31 00:00:00	BUZZ FEITSHANG & RAFFAELLA DE LAUTERNTIUS (USA)	12	87	168	B/F-1422-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3533.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133146	44	PLOT NO .5	1981	122	6	A-4824-MUM	3543.74	0x000073A700000000	1981-01-23 00:00:00	VISUAL PRODUCTIONS INDIA.	12	87	170	B/F-486-MUM	105	109	107	N	MR.YOGESH SAXENA	13	3543.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133147	61	SCULPTURES OF LOVE	1982	122	6	A-5028-MUM	274.32	0x0000766A00000000	1982-12-31 00:00:00	AKASH JAIN	12	363	0	B/106859-MUM	105	110	108	N	AKASH JAIN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133148	61	STRTING OVER	1983	122	6	A-5029-MUM	2895.75	0x0000767000000000	1983-01-06 00:00:00	ALAN J PAKULA & JAMES L. BROOKS (USA)	12	87	176	B/F-1442-MUM	105	109	108	N	PARAMOUNT FILMS OF INIDA LTD.	6	2895.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133149	174	TSAR PETER 'S BLACKAMOOR	1981	122	6	A-4826-MUM	2743.00	0x000073AC00000000	1981-01-28 00:00:00	MOSFILM STUDIO	12	87	176	B/F-569-MUM	105	109	108	N	SOVEXPORT FILMS	10	2743.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133150	51	ZATPAT KARU DE KHATPAT	1981	122	6	A-4827-MUM	3787.18	0x000073AF00000000	1981-01-31 00:00:00	SHREERAM GOJAMGUNDE	12	87	170	B/F-712-MUM	105	109	107	N	SHREERAM GOJAMGUNDE	14	3792.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133151	44	GUMNAAM HAI KOI	1983	122	6	A-5030-MUM	3463.34	0x0000767400000000	1983-01-10 00:00:00	VIRENDER N. BHALLA, M/S. WORLDWIDE PRODUCTIONS.	12	87	170	B/F-1466-MUM	105	109	107	N	M/S. WORLDWIDE PRODUCTIONS	14	3463.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133152	61	NEIGHBORS	1983	122	6	A-5031-MUM	2660.90	0x0000767600000000	1983-01-12 00:00:00	RICHARD D ZANUCK & DAVID BROWN (USA)	12	87	176	B/F-1446-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2660.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133153	45	MANMATHA	2007	121	4	CIL/2/17/2007-BAN	3995.00	0x0000996D00000000	2007-07-16 00:00:00	M R RYMOND QUADARS	12	87	176	CIL/63/2007-BAN	105	109	107	Y	M/S. SREEPADA MOVIE MAKERS, BANGAAORE	14	3999.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133154	61	THE MAN WITH THE DEADLY LENS	1983	122	6	A-5032-MUM	3268.37	0x0000767600000000	1983-01-12 00:00:00	RICHARD BROOKS (USA)	12	87	170	B/F-1445-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3268.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133155	44	ZULF KE SAAYE SAAYE	1983	122	6	A-5033-MUM	3823.11	0x0000767C00000000	1983-01-18 00:00:00	ASRAR M. SURI, ARTS & ARTS PRDUCTIONS.	12	87	176	B/F-1478-MUM	105	109	107	N	ASRAR M. SURI, ARTS & ARTS PRDUCTIONS.	15	3823.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133156	61	MOMMIE DEAREST	1983	122	6	A-5034-MUM	3533.85	0x0000768E00000000	1983-02-05 00:00:00	FRANK YABLANS (USA)	12	87	176	B/F-1423-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3533.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133157	44	CHETNA DO RAHE PAR	1981	122	6	A-4828-MUM	3377.24	0x000073B400000000	1981-02-05 00:00:00	S. WARIS ALI	15	87	176	B/85351-MUM	105	109	107	N	S. WARIS ALI, PROP. WARIS PICTURES	14	3377.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133158	61	BENJAMIN THE ELEPHANT	2007	120	6	VFS/1/24/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	KIDDMIX STUDIES GMBH BERAIN	12	92	0	VFS/152/2006-MUM	106	110	107	N	ULTRA DISTRIBURTERS P LTD	0	0	52	3	5	52	3	0	0	0	0	0	0	0	0	0	\N	\N
133159	61	PRIEST OF LOVE	1983	122	6	A-5035-MUM	3436.03	0x0000768E00000000	1983-02-05 00:00:00	CHRISTOPHER MILES & ANDREW DONALLY (UK)	12	87	164	B/F-1449-MUM	105	109	108	N	M/S. NFDC LTD.	7	3436.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133160	61	THE LONG DAY OF MASSACRE	1981	122	6	A-4829-MUM	2697.19	0x000073B600000000	1981-02-07 00:00:00	BOSTON CINEMATOGRAFICA, S.P.A. (ROME ITALY)	15	87	170	B/F-583-MUM	105	109	108	N	M/S. GOODWIN PICTURES (CALCUTTA)	10	2697.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133161	61	VISITING HOURS	1983	122	6	A-5037-MUM	2881.58	0x0000769A00000000	1983-02-17 00:00:00	CLAUDE HEROUX (USA)	12	87	167	B/F-1473-MUM	105	109	108	N	20TH CENTURY- FOX CORP. (I) PVT. LTD.	11	2881.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133162	61	ULTIMATE GUIDE TO AWERSOME HORSE	2007	120	6	VFS/1/25/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	STONE HOUSE PRODUCTION FOR DISCOVERY KIDS USA	12	0	175	VFS/165/2006-MUM	106	109	107	N	STAR ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	45	40	B	0	10	0	0	0	0	0	0	\N	\N
133163	44	AAO PYAR KAREN	1983	122	6	A-5038-MUM	3692.02	0x0000769A00000000	1983-02-17 00:00:00	MR. PRAKASH VARMA.	12	87	176	B/F-1394-MUM	105	109	107	N	TAHITI PRODUCTIONS.	15	3692.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133164	61	BLADE RUNNER (PANAVISION)	1983	122	6	A-5039-MUM	3203.44	0x0000769C00000000	1983-02-19 00:00:00	MICHAEL DEELEY (USA)	12	87	168	B/F-1421-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	6	3203.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133165	61	THE BLACK MARBLE	1981	122	6	A-4831-MUM	3040.99	0x000073CF00000000	1981-03-04 00:00:00	FRANK CAPRA, JR. (USA)	12	87	170	B/F-620-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	14	3040.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133166	45	EE PREETHIGE THANKS	2007	120	4	CIL/1/32/2007-BAN	3113.00	0x0000997600000000	2007-07-25 00:00:00	SHRI. H, MADHU MOHANA	12	368	176	CIL/64/2007-BAN	105	109	107	Y	SRI. KANAKADASA PRODUCTIONS, BANGALORE	14	3999.62	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
133167	61	I LOVE YOU ROSA	1981	122	6	A-4832-MUM	2225.34	0x000073DF00000000	1981-03-20 00:00:00	MAHAHEM GOLAN (USA)	12	87	176	B/F-698-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORPORATON LTD	5	2225.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133168	44	CAGES	1983	122	6	A-5040-MUM	358.00	0x000076A000000000	1983-02-23 00:00:00	S. KAUSAR HUSAIN.	12	363	0	B/107497-MUM	105	110	107	N	S. KAUSAR HUSAIN.	1AB	358.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133169	61	MANHATTAN	1981	122	6	A-4833-MUM	2638.04	0x000073E500000000	1981-03-26 00:00:00	CHARLES H. JOFEE. (USA)	12	87	176	B/F-710-MUM	105	109	108	N	UNITED ARRISTS CORPORATION	10	2638.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133170	61	RAGING BULL	1983	122	6	A-5041-MUM	3497.89	0x000076A200000000	1983-02-25 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF (USA)	12	87	175	B/F-1139-MUM	105	109	108	N	UNITED ARTISTS CORPN.	7	3497.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133171	61	MAD MAX	1981	122	6	A-4834-MUM	2527.40	0x000073E900000000	1981-03-30 00:00:00	BYRON KENNEDY (AUSTRALIA)	12	87	170	B/F-686-MUM	105	109	108	N	WARNER BROS.(F.E.) INC.	5	2527.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133172	61	PORT ARTHUR	1983	122	6	A-5042-MUM	3692.30	0x000076A200000000	1983-02-25 00:00:00	KIYOSHI KODA & KANJI AMAO (JAPAN)	12	87	163	B/F-1487-MUM	105	109	108	N	M/S. NFDC LTD.	13	3692.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133173	61	WHITE LIGHTNING	1983	122	6	A-5043-MUM	2771.24	0x000076A200000000	1983-02-25 00:00:00	ARTHUR GARDNER & JULES V. LEVY (USA)	12	87	170	B/F-1474-MUM	105	109	108	N	UNITED ARTIST CORPN.	10	2771.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133174	61	AIRCREW	1981	122	6	A-4835-MUM	3405.00	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	168	B/F-793-MUM	105	109	108	N	SOVEXPORT FILM	13	3405.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133175	61	PENNIES FROM HEAVEN	1983	122	6	A-5044-MUM	2928.26	0x000076A300000000	1983-02-26 00:00:00	NORA KAYE & HERBERT ROSS (USA)	12	87	176	B/F-1441-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	7	2928.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133176	61	RALLYE	1981	122	6	A-4836-MUM	2595.00	0x000073F800000000	1981-04-14 00:00:00	RIGA FILM STUDIO	12	87	170	B/F-692-MUM	105	109	108	N	SOVEXPORT FILM	10	2595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133177	61	SHARKY'S MACHINE	1983	122	6	A-5045-MUM	3372.30	0x000076A600000000	1983-03-01 00:00:00	HANK MOONJEAN (USA)	12	87	170	B/F-1498-MUM	105	109	108	N	WARNER BROS (FE) INC.	7	3373.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133178	61	THE HOT YOUCH	1983	122	6	A-5046-MUM	2536.20	0x000076AE00000000	1983-03-09 00:00:00	HAROLD GREENBERG (USA)	12	87	170	B/F-1505-MUM	105	109	108	N	M/S. NFDC LTD.	5	2536.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133179	61	ALL THAT JAZZ	1981	122	6	A-4837-MUM	3437.07	0x000073FF00000000	1981-04-21 00:00:00	ROBERT ALAN AURTHUR (USA)	12	87	168	B/F-619-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3437.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133180	61	GONE WITH THE WEST	1983	122	6	A-5047-MUM	2358.09	0x000076BA00000000	1983-03-21 00:00:00	WILLIAM COLLINS (USA)	12	87	175	B/F-1506-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	5	2358.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133181	45	SNEHANAA PREETHINAA	2007	121	4	CIL/2/16/2007-BAN	4195.00	0x0000996D00000000	2007-07-16 00:00:00	SHRI. ANAJI NAGARAJ	12	87	176	CIL/65/2007-BAN	105	109	107	Y	M/S. NAMANA FILMS, BANGALORE	14	4194.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133182	61	DEATH TRAP	1983	122	6	A-5048-MUM	3170.83	0x000076BA00000000	1983-03-21 00:00:00	BURT HARRIS (USA)	12	87	170	B/F-1535-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	6	3170.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133183	61	THE DON IS DEAD	1981	122	6	A-4838-MUM	3126.72	0x0000740700000000	1981-04-29 00:00:00	HAL B. WALLIS (USA)	12	87	170	B/F-496-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3126.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133184	61	A MIDSUMMER NIGHT'S SEX COMEDY	1983	122	6	A-5049-MUM	2400.90	0x000076BA00000000	1983-03-21 00:00:00	ROBERT GREENHUT (USA)	12	87	176	B/F-1511-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	5	2400.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133185	61	RICH AND FAMOUS	1983	122	6	A-5050-MUM	3140.99	0x000076BA00000000	1983-03-21 00:00:00	WILLIAM ALLYN (USA)	12	87	176	B/F-1432-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	6	3140.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133186	61	WILLIE AND PHIL	1981	122	6	A-4839-MUM	3168.45	0x0000740900000000	1981-05-01 00:00:00	PAUL MAZURSKY AND TONY RAY (USA)	12	87	176	B/F-616-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3168.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133187	61	MOLLY AND LAWLESS JOHN	1983	122	6	A-5051-MUM	2658.28	0x000076C400000000	1983-03-31 00:00:00	DENNIS DURNEY (USA_	12	87	176	B/F-1553-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	5	2658.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133188	45	SUNDARI GANDA SADANADA	2007	120	4	CIL/1/33/2007-BAN	3546.00	0x0000997700000000	2007-07-26 00:00:00	SHRI. M, RAMESH AND N, SYAMAL SASTRI	12	87	176	CIL/66/2007-BAN	105	109	107	Y	SHRI. DURGAMBA MOVIES, BANGALORE	14	3545.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133189	61	THE BELL JAR	1981	122	6	A-4840-MUM	2972.72	0x0000740900000000	1981-05-01 00:00:00	JERROLD BRANDT, JR. AND MICHAEL TODD. JR.  (USA)	12	87	176	B/F-618-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2972.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133190	61	CRY BLOOD APACHE	1983	122	6	A-5052-MUM	2151.91	0x000076C400000000	1983-03-31 00:00:00	JODY MCCREA & HARLOD ROBER (USA)	12	87	175	B/F-1504-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	5	2151.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133191	44	KAISE KAISE LOG	1983	122	6	A-5053-MUM	3984.16	0x000076CC00000000	1983-04-08 00:00:00	KING INTERNATIONAL G. S. JUNEJA.	12	87	170	B/F-1502-MUM	105	109	107	N	KING INTERNATIONAL G. S. JUNEJA.	16	3984.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133192	44	CHOR POLICE	1983	122	6	A-5054-MUM	4503.58	0x000076CF00000000	1983-04-11 00:00:00	M/S. CINEMA INTERNATIONAL.	12	87	170	B/F-1317-MUM	105	109	107	N	VINAY SINHA, CINEMA INTERNATIONAL.	17	4503.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133193	45	MEERA MADHAVA RAGHAVA	2007	120	4	CIL/1/31/2007-BAN	4303.00	0x0000997500000000	2007-07-24 00:00:00	SHRI. R, SRINATH	12	87	176	CIL/67/2007-BAN	105	109	107	Y	M/S. BHOOMIKA CHITRA, PVT. LTD. BANGALORE	14	4307.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133194	61	THE DRUNKEN MONK	1983	122	6	A-5055-MUM	2180.81	0x000076D100000000	1983-04-13 00:00:00	KUK HING WAH (JAPAN)	12	87	175	B/F-1464-MUM	105	109	108	N	MOHAN G. SULIBHAVI.	5	2180.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133195	61	THE STUNT MAN	1981	122	6	A-4841-MUM	3542.52	0x0000740C00000000	1981-05-04 00:00:00	RICHARD RUSH (USA)	12	87	176	B/F-713-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3542.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133196	61	THE DRAGON'S INFERNAL SHOW DOWN	1983	122	6	A-5056-MUM	2396.03	0x000076D200000000	1983-04-14 00:00:00	JOSEPH LAI & TOMAS TA NG (JAPAN)	12	87	175	B/F-1463-MUM	105	109	108	N	MOHAN G. SULIBHAVI.	5	2396.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133197	44	CHIRUTHA	1981	122	6	A-4842-MUM	3200.34	0x0000741000000000	1981-05-08 00:00:00	TANVIR AHMED	15	87	176	B/F-839-MUM	105	109	107	N	TANVIR AHMED	7	3223.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133198	61	DON'T SET TRAPS THE WOOD GOBLIN	1983	122	6	A-5057-MUM	2111.00	0x000076D900000000	1983-04-21 00:00:00	MAXIM GORKY FILM STUDIO (USSR)	12	87	175	B/F-1533-MUM	105	109	108	N	SOVEXPORTFILM.	8	2111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133199	61	MY LOVE MY SORROW	1981	122	6	A-4843-MUM	2574.00	0x0000741800000000	1981-05-16 00:00:00	MOSFILM STUDIO PRODUCTION & TUGRA FILM STUDIO	12	87	166	B/F-696-MUM	105	109	108	N	SOVEXPORT FILM	10	2574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133200	61	MOSCOW DIDTRUSTS TEARS	1981	122	6	A-4844-MUM	4121.00	0x0000741800000000	1981-05-16 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/F-798-MUM	105	109	108	N	SOVEXPORT FILM	15	4121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133201	102	LOVE AND FURY	1983	122	6	A-5058-MUM	2246.00	0x000076DB00000000	1983-04-23 00:00:00	UZBEKFILM STUDIO PRODUCTION (USSR)	12	87	163	B/F-1526-MUM	105	109	108	N	SOVEXPORTFILM.	9	2246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133202	61	THE BLUE LAGOON	1981	122	6	A-4845-MUM	2902.31	0x0000742200000000	1981-05-26 00:00:00	RANDAL KLEISER (USA)	12	87	176	B/F-794-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2902.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133203	61	THE MOUNTAIN MEN	1981	122	6	A-4846-MUM	2810.26	0x0000742200000000	1981-05-26 00:00:00	MARTIN SHAFER AND ADREW SCHEINMAN (USA)	12	87	168	B/F-815-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2810.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133204	51	MANACHE KUNKU	1981	122	6	A-4847-MUM	3739.16	0x0000742900000000	1981-06-02 00:00:00	SHRI GOVIND KULKARNI.	12	87	176	B/F-858-MUM	105	109	107	N	SHRI GOVIND KULKARNI.	14	3746.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133205	44	KAUN KAISEY	1983	122	6	A-5059-MUM	3758.18	0x000076E800000000	1983-05-06 00:00:00	R. V. FILMS.	12	87	170	B/F-1587-MUM	105	109	107	N	RAJNI R. V. FILMS. GANGULY.	15	3758.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133206	44	SANNATA	1981	122	6	A-4848-MUM	3637.60	0x0000742A00000000	1981-06-03 00:00:00	BALAJI FILMS	12	87	167	B/F-848-MUM	105	109	107	N	AMARLAL P. CHABRIA, BALAJI FILMS	15	3641.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133207	44	MANDI	1983	122	6	A-5060-MUM	4560.36	0x000076EB00000000	1983-05-09 00:00:00	MISS FRENI M VARIAVA & MR FILM ENTERPRIS PVT. LTD.	12	87	176	B/F-1549-MUM	105	109	107	N	M/S. BLA ZE FILM ENTERPRISES PVT. LTD.	18	4560.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133208	44	RAASTE AUR RISHTE	1983	122	6	A-5061-MUM	3999.20	0x000076EB00000000	1983-05-09 00:00:00	BASHEER AHMAD M/S. HINA ART PRODUCTION.	12	87	176	B/F-1508-MUM	105	109	107	N	HINA ART PRODUCTIONS.	16	3999.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133209	61	THE ROSE	1981	122	6	A-4851-MUM	3683.81	0x0000742C00000000	1981-06-05 00:00:00	MARVIN WORTH AND AARON RUSSO (USA)	12	87	176	B/F-781-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3683.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133210	61	THE ICEMAN COMETH	1981	122	6	A-4852-MUM	6542.53	0x0000743800000000	1981-06-17 00:00:00	ELY A. LANDAU FOR THE AMERICAN FILM THEATRE (USA)	12	87	176	B/F-763-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	15	6542.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133211	61	MAD MAX II	1983	122	6	A-5062-MUM	2585.29	0x000076FB00000000	1983-05-25 00:00:00	BYRON KENNEDY (USA)	12	87	176	B/F-1510-MUM	105	109	108	N	WANER BROS (F. E.) INC.	6	2585.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133212	61	HOLIDAY SEASON	1981	122	6	A-4853-MUM	2794.00	0x0000743900000000	1981-06-18 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	163	B/F-700-MUM	105	109	108	N	SOVEXPORTFILM.	10	2794.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133213	44	DHAT TERE KI	1983	122	6	A-5064-MUM	3659.45	0x000076FD00000000	1983-05-27 00:00:00	MRS. MANJU MISHRA.	12	87	175	B/F-1539-MUM	105	109	107	N	BRIJRAJ.	15	3659.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133214	44	DAHSHAT	1981	122	6	A-4854-MUM	3516.93	0x0000743A00000000	1981-06-19 00:00:00	KUMAR RAMSAY	12	87	167	B/F-905-MUM	105	109	107	N	RAMSAY PICTURES	15	3516.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133215	61	FIVE DAYS ONE SUMMER	1983	122	6	A-5065-MUM	2967.84	0x0000770100000000	1983-05-31 00:00:00	FRED ZINNEMANN (USA)	12	87	176	B/F-1601-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	6	2967.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133216	61	THE LONG RIDERS	1981	122	6	A-4855-MUM	2662.08	0x0000743F00000000	1981-06-24 00:00:00	TIM ZINNEMANN (USA)	12	87	170	B/F-691-MUM	105	109	108	N	UNITED ARTISTS CORP.	11	2729.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133217	44	NIRVANA	1983	122	6	A-5066-MUM	3416.01	0x0000770100000000	1983-05-31 00:00:00	M/S. JALAL AGHA FILMS.	12	87	176	B/F-1472-MUM	105	109	107	N	M/S. JALAL AGHA FILMS.	14	3416.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133218	61	LAST EMBRACE	1981	122	6	A-4856-MUM	2777.64	0x0000743F00000000	1981-06-24 00:00:00	MICHAEL TAYLOR AND DAN WIGUTOW	12	87	170	B/F-840-MUM	105	109	108	N	UNITED ARTISTS CORP.	11	2777.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491087	61	BUILDING FOR THE FUTURE	1973	120	6	U-71948-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	0	0	U-71948-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133219	61	THE HIJACKING OF SAVOY	1981	122	6	A-4857-MUM	2483.00	0x0000744700000000	1981-07-02 00:00:00	MAXIM GORKI FILM STUDIO (USA)	12	87	170	B/F-799-MUM	105	109	108	N	SOVEXPORT FILM.	9	2483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133220	61	SIBERIADE- PART ONE	1981	122	6	A-4858-MUM	2909.00	0x0000744700000000	1981-07-02 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/F-701-MUM	105	109	108	N	SOVEXPORT FILM	11	2909.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133221	44	LARAZ (THE TREAMBLING)	1981	122	6	A-4859-MUM	2647.77	0x0000744B00000000	1981-07-06 00:00:00	MR. SETH	12	87	176	B/F-705-MUM	105	109	107	N	MR. SETH	12	2647.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133222	51	NATI GOATI	2007	120	6	CIL/1/108/2007-MUM	3054.59	0x000099A700000000	2007-09-12 00:00:00	BABASAHEB SAATHE - BADRISH FILMS	12	87	176	CIL/281/2007-MUM	105	109	107	N	BABASAHEB SAATHE - BADRISH FILMS	12	3054.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133223	61	USED CARS	1981	122	6	A-4860-MUM	3126.02	0x0000744E00000000	1981-07-09 00:00:00	BOB GALE (USA)	12	87	170	B/F-867-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3126.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133224	51	NAVRI NATALI SUPARI FUTALI	2007	120	6	CIL/1/109/2007-MUM	3477.03	0x000099A800000000	2007-09-13 00:00:00	TEJAS CREATION PVT. LTD.,	12	87	176	CIL/278/2007-MUM	105	109	107	N	TEJAS CREATION PVT. LTD.,	14	3477.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133225	61	CARRY ON LOVING	1981	122	6	A-4862-MUM	2479.55	0x0000745500000000	1981-07-16 00:00:00	PETER ROGERS (USA)	12	87	176	B/F-845-MUM	105	109	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	10	2479.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133226	61	TORN BETWEEN TWO LOVERS	1981	122	6	A-4863-MUM	2614.27	0x0000745A00000000	1981-07-21 00:00:00	LINDA OTTO AND JOAN BARNETT (UK)	12	87	176	B/F-873-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	2614.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133227	61	WHY WOULD I LIE ?	1981	122	6	A-4864-MUM	2873.35	0x0000745A00000000	1981-07-21 00:00:00	PANCHO KOHNER (USA)	12	87	176	B/F-923-MUM	105	109	108	N	METRO-GOLDWYN MAYER INDIA LTD.	12	2873.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133228	61	RITUALS	1981	122	6	A-4866-MUM	2687.42	0x0000745C00000000	1981-07-23 00:00:00	LAWRENCE DANE (CANADA)	15	87	170	B/F-654-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION .	5	2702.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133229	64	PAMMY SE PYAR HO GAIL	2007	121	6	CIL/2/86/2007-MUM	3922.62	0x0000999B00000000	2007-08-31 00:00:00	KRESHA ENTERTAINMENT PVT LTD	12	87	176	CIL/250/2007-MUM	105	109	107	Y	KRESHA ENTERTAINMENT PVT LTD	14	3927.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133230	61	THE APPLE	1981	122	6	A-4868-MUM	2521.61	0x0000746100000000	1981-07-28 00:00:00	MENAHEM GOLAN AND YORM GLOBUS (USA)	12	87	168	B/F-822-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2521.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133231	44	GOLDEN BOYS	2007	121	6	CIL/2/87/2007-MUM	3821.26	0x0000999E00000000	2007-09-03 00:00:00	BALAJI ENTERTAINMENT	12	87	169	CIL/253/2007-MUM	105	109	107	Y	BALAJI ENTERTAINMENT	14	3821.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133232	51	AKRIET	1981	122	6	A-4869-MUM	3713.92	0x0000746200000000	1981-07-29 00:00:00	MRS. CHITRA PALEKER AND JAYANT DHARMADHIKARI	12	87	176	B/F-935-MUM	105	109	107	N	DNYA FILMS	15	3714.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133233	44	KHARA KHOTA	1981	122	6	A-4870-MUM	4000.92	0x0000746300000000	1981-07-30 00:00:00	I. M. KUNNU.	12	87	176	B/F-922-MUM	105	109	107	N	NITIN FILMS.	16	4870.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133234	61	HANNIE CAULDER	1981	122	6	A-4872-MUM	2306.60	0x0000746900000000	1981-08-05 00:00:00	PATRIC CURTIS (UK)	12	87	170	B/F-879-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2334.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133235	61	THE LAST WAVE	1981	122	6	A-4873-MUM	2904.74	0x0000746900000000	1981-08-05 00:00:00	HAL MCELROY AND JIM MCELROY (AUSTRALIA)	12	87	175	B/F-849-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CROPORATION. LTD.	6	2904.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133236	61	DEATH HUNT	1981	122	6	A-4874-MUM	2652.98	0x0000746A00000000	1981-08-06 00:00:00	MURRAY SHOSTAK. (USA)	12	87	170	B/F-916-MUM	105	109	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	10	2652.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133237	44	HOTEL	1981	122	6	A-4875-MUM	3964.23	0x0000746A00000000	1981-08-06 00:00:00	M/S. VISION UNIVERSAL	12	87	167	B/F-871-MUM	105	109	107	N	M/S. VISION UNIVERSAL	15	3964.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133238	61	IT 'S MY TURN	1981	122	6	A-4876-MUM	2562.45	0x0000746E00000000	1981-08-10 00:00:00	MARTIN ELFAND (USA)	12	87	176	B/F-924-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2562.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133239	61	WANDA NAVADA	1981	122	6	A-4878-MUM	2940.10	0x0000747000000000	1981-08-12 00:00:00	NEAL DOBROFSKY AND DENNIS HACKIN (USA)	12	87	175	B/F-911-MUM	105	109	108	N	UNITED ARTIST CORP.	12	2940.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133240	61	SIBERIADE PART II	1981	122	6	A-4879-MUM	2842.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/F-702A-MUM	105	109	108	N	SOVEXPORTFILM	11	2842.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133241	61	FOXES	1981	122	6	A-4881-MUM	2889.50	0x0000747F00000000	1981-08-27 00:00:00	DAVID PUTTNAM & GERALD AYRES (USA)	12	87	176	B/F-929-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	6	2889.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133242	61	CROSSPLOT	1981	122	6	A-4882-MUM	2625.85	0x0000748100000000	1981-08-29 00:00:00	ROBERT S. BAKER (USA)	12	87	170	B/F-928-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2625.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133243	61	NEITHER THE SEA NOR THE SAND	1981	122	6	A-4883-MUM	2582.78	0x0000748100000000	1981-08-29 00:00:00	TONY TENSER & PETER J THOMPSON (UK)	12	87	176	B/F-877-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2612.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133244	61	36 CHOWRINGHEE LANE	1981	122	6	A-4884-MUM	3345.83	0x0000748100000000	1981-08-29 00:00:00	SHASHIRAJ KAPOOR, FILM VALAS.	12	87	176	B/F-960-MUM	105	109	108	N	FILM VALAS.	13	3345.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133245	61	SPHINX	1981	122	6	A-4885-MUM	3226.00	0x0000748C00000000	1981-09-09 00:00:00	STANLEY O' TOOLE (USA)	12	87	170	B/F-939-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	3226.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133246	61	THE FINAL CONFLICT	1981	122	6	A-4886-MUM	2966.00	0x0000748C00000000	1981-09-09 00:00:00	HARVEY BARNCHARD (USA)	12	87	175	B/F-915-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2966.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133247	61	AN AUGUST REQUIEM	1981	122	6	A-4911-MUM	2487.58	0x000074FD00000000	1981-12-31 00:00:00	MS. FRAME FILMS	12	87	176	B/F-1078-MUM	105	109	108	N	MS. FRAME FILMS	11	2487.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133248	61	CARRY ON MATRON	1981	122	6	A-4887-MUM	2460.04	0x0000748C00000000	1981-09-09 00:00:00	PETER ROGERS (USA)	12	87	176	B/F-914-MUM	105	109	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	10	2460.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491088	61	BUILDING BLOCKS	1973	120	6	U-71949-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	0	0	U-71949-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133249	61	PRIVATE BENJAMIN	1981	122	6	A-4888-MUM	3005.63	0x0000748D00000000	1981-09-10 00:00:00	NANCY MEYERS & CHARLES SHYER AND HARVEY MILL (USA)	12	87	176	B/F-951-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	3005.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133250	61	YOU'RE EATING FOR TWO	1982	122	6	A-4912-MUM	210.31	0x0000750100000000	1982-01-04 00:00:00	N. F. B. C. CANADA	12	365	0	B/101130-MUM	105	110	108	N	N. E. AND I. F. LTD	2	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133251	61	TEN BROTHERS OF SHAOLIN	1982	122	6	A-4913-MUM	2743.20	0x0000750100000000	1982-01-04 00:00:00	TING CHUNG JAPAN	12	87	166	B/F-1056-MUM	105	109	108	N	A. V. MURALIDHAR	5	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133252	88	JONAH WHO WILL BE 25 IN THE YEAR 2000	1981	122	6	A-4889-MUM	3133.38	0x0000749200000000	1981-09-15 00:00:00	YVES GASS ER AND YVES PEYROT FRANCE	12	87	176	B/F-774-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	3163.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133253	51	AAPLECH DAAT AAPLECH OTH	1982	122	6	A-4914-MUM	4537.45	0x0000750300000000	1982-01-06 00:00:00	ROOP KADAR	12	87	176	B/F-1094-MUM	105	109	107	N	ROOP KADAR	16	4537.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133254	61	BILLION DOLLAR BRAIN	1981	122	6	A-4890-MUM	2962.65	0x0000749600000000	1981-09-19 00:00:00	HARRY SALTZMAN (USA)	12	87	168	B/F-926-MUM	105	109	108	N	UNITED ARTISTS CORPN.	12	2962.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133255	61	KUNG FU OF SEVEN STEPS	1982	122	6	A-4915-MUM	2743.20	0x0000750400000000	1982-01-07 00:00:00	TING PAO SHING	12	87	175	B/F-1054-MUM	105	109	108	N	A. V. MURLIDHAR	5	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133256	61	BUTLEY	1981	122	6	A-4891-MUM	3553.51	0x0000749600000000	1981-09-19 00:00:00	ELY A LANDAU FOR THE AMERICAN FILM THEATRE (USA)	12	87	176	B/F-757-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	3553.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133257	61	RICHARD'S THINGS	1981	122	6	A-4892-MUM	2871.73	0x000074A200000000	1981-10-01 00:00:00	MARK SHIVAS (USA)	12	87	176	B/F-965-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2871.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133258	61	NOBODY WANTED TO DIE	1981	122	6	A-4893-MUM	1168.00	0x000074A400000000	1981-10-03 00:00:00	LITHUANIAN FILM STUDIO.	12	87	170	B/F-883-MUM	105	109	108	N	SOVEXPORT FILM.	10	1168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133259	61	YANKS	1981	122	6	A-4894-MUM	3826.83	0x000074A600000000	1981-10-05 00:00:00	JOEPH JANNI AND LESTER PERSKY (USA)	12	87	176	B/F-912-MUM	105	109	108	N	UNITED ARTISTS CORPN.	7	3857.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133260	44	BARNET GARBH AUR JANM	1981	122	6	A-4895-MUM	1318.75	0x000074BB00000000	1981-10-26 00:00:00	SVENSK TONFILM (SWEDEN)	12	363	0	B/101721-MUM	105	110	107	N	N.E. & I. FILMS LTD.	3	1318.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133261	44	RAKSHA	1981	122	6	A-4896-MUM	3704.76	0x000074C000000000	1981-10-31 00:00:00	SHRI P. MALLIKHAR JUNA RAO BHARATI INTERNATIONAL	12	87	170	M/15395-MUM	105	109	107	N	SHRI P. MALLIKHAR JUNA RAO BHARATI INTERNATIONAL	15	3704.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133262	44	SHAKKA	1981	122	6	A-4897-MUM	3992.88	0x000074C600000000	1981-11-06 00:00:00	KAILASH CHOPRA	12	87	170	B/F-1001-MUM	105	109	107	N	ROOP ENTERPRISE	16	4055.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133263	61	KILLER FISH	1981	122	6	A-4898-MUM	2766.41	0x000074D100000000	1981-11-17 00:00:00	ALEX PONTI (USA)	12	87	170	B/F-990-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2766.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133264	61	CLASH OF THE TITANS	1981	122	6	A-4899-MUM	3232.60	0x000074D400000000	1981-11-20 00:00:00	CHARLES H SCHNEER AND RAY HARRYAUSEN (ENGLAND)	12	87	186	B/F-1022-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3232.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133265	61	THE YOUNG MASTER	1982	122	6	A-4916-MUM	2479.85	0x0000750900000000	1982-01-12 00:00:00	RAYMOND CHOW HONG KONG	12	87	170	B/F-1020-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN PVT. LTD.	5	2479.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133266	61	FIST OF FURY	1982	122	6	A-4917-MUM	2864.24	0x0000750900000000	1982-01-12 00:00:00	RAYMOND CHOW, HONG KONG	12	87	170	B/F-949-MUM	105	109	107	N	TWENTIETH CENTURY FOM CORPN. I. PVT. LTD.	5	2864.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133267	70	ABOUT CONCEPTION AND CONTRACEPTION	1982	122	6	A-4918-MUM	138.07	0x0000750A00000000	1982-01-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/100960-MUM	105	110	108	N	N. E. AND I. F. LTD.	1	138.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133268	61	A DREAM OF PASSION	1980	122	6	A-4601-MUM	2900.93	0x0000723A00000000	1980-01-24 00:00:00	JULES DASSIN. GREECE	12	87	176	B/F-218-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2900.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133269	61	THE BODY	1982	122	6	A-4919-MUM	3040.00	0x0000750C00000000	1982-01-15 00:00:00	TONY GARNATT, LONDON, UK	12	90	175	M/15423-MUM	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES	6	3040.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
133270	61	THE BODY - TRL	1982	122	6	A-4920-MUM	130.00	0x0000750F00000000	1982-01-18 00:00:00	TONY GARNETT, LONDON, UK	12	94	0	M/15422-MUM	105	110	108	N	SREE SUBRAMANIAM ENTERPRISES	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133271	44	SHODH	1980	122	6	A-4602-MUM	4357.28	0x0000723F00000000	1980-01-29 00:00:00	KALINGA FILM INTERNATIONAL INDIA	12	87	176	B/F-348-MUM	105	109	107	N	SITAKANT MISRA KALINGA FILM INTERNATIONAL, ORISSA	15	4357.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133272	61	TRIPLE CROSS	1982	122	6	A-4921-MUM	3763.28	0x0000751000000000	1982-01-19 00:00:00	A CINEVROP PRODUCTION, FRANCE	12	87	175	B/F-1049-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	3763.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133273	44	YEH NAZDEEKIYAN	1982	122	6	A-4922-MUM	4527.27	0x0000751300000000	1982-01-22 00:00:00	MR. VINOD PANDE	12	87	176	B/F-1092-MUM	105	109	107	N	MR. VINOD PANDE, MS. CINEIMAGES	17	4527.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133274	61	DEATH DIMENSION	1980	122	6	A-4603-MUM	2350.91	0x0000724200000000	1980-02-01 00:00:00	HARRY HOPE FOR SPECTACULAR FILM PROD N C I USA	12	87	170	B/F-176-MUM	105	109	108	N	MS FILM FINANCE CORPN LTD	5	2407.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133275	61	NOT NOW DARLING	1982	122	6	A-4924-MUM	2614.84	0x0000751900000000	1982-01-28 00:00:00	PETER J. THOMPSON & MARTIN C SCHUTE, UK	12	87	176	B/F-864-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2627.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133276	61	THE SAVAGE HUNT OF KING STAKH - TRL	1982	122	6	A-4925-MUM	82.00	0x0000751D00000000	1982-02-01 00:00:00	BELARUSFILM STUDIO, USSR	12	94	0	B/102127-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133277	44	AAKHRI INSAAF	1980	122	6	A-4604-MUM	4233.52	0x0000724300000000	1980-02-02 00:00:00	ASHOK KUMAR RAWAT INDIA	12	87	170	B/F-337-MUM	105	109	107	N	A. K. INTERNATIONAL	16	4233.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133278	61	GUN MOLL	1980	122	6	A-4605-MUM	2497.84	0x0000724C00000000	1980-02-11 00:00:00	CARLO PONTI ITALY	12	87	176	B/F-256-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2497.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133279	61	THE KIDNAPPING OF THE PRESIDENT	1982	122	6	A-4926-MUM	3098.16	0x0000752500000000	1982-02-09 00:00:00	JOHN RYAN, USA	12	87	170	B/F-1030-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	3098.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133280	61	F. I. S. T.	1980	122	6	A-4606-MUM	3976.12	0x0000724D00000000	1980-02-12 00:00:00	NORMAN JEWISON USA	12	87	176	B/F-240-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	16	3976.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133281	61	MIDDLE AGE CRAZY	1982	122	6	A-4927-MUM	2566.60	0x0000752500000000	1982-02-09 00:00:00	ROBERT COOPER & RONALD COHEN, USA	12	87	176	B/F-964-MUM	105	109	108	N	N. F. D. C. LTD.	6	2595.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133282	61	INVESTIGATION OF RAPE	1982	122	6	A-4928-MUM	220.00	0x0000752D00000000	1982-02-17 00:00:00	THE FILMAKERS INC., USA	12	363	0	B/98891-MUM	105	110	108	N	N. E. AND I. F. LTD.	1	220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133283	61	INVASION OF THE BODY SNATCHERS	1980	122	6	A-4607-MUM	3145.53	0x0000724E00000000	1980-02-13 00:00:00	ROBERT H. SOLO. USA	12	87	168	B/F-248-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	13	3162.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133284	61	SPECIAL DELIVERY	1982	122	6	A-4929-MUM	87.00	0x0000752D00000000	1982-02-17 00:00:00	NATIONAL FILM BOARD OF CANADA, CANADA	12	366	0	B/101992-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	87.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133285	61	FRIDAY THE 13TH	1982	122	6	A-4930-MUM	2515.06	0x0000752E00000000	1982-02-18 00:00:00	SEAN S. CUNNINGHAM, USA	12	87	167	B/F-1114-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2518.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133286	44	MOHABBAT AUR NAFRAT	1982	122	6	A-4931-MUM	2246.00	0x0000753000000000	1982-02-20 00:00:00	UZBEKFILM STUDIO & SUTJESKA FILM	12	87	175	B/F-1008-MUM	105	109	107	N	SOVEXPORTFILM	9	2246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133287	61	A PERFECT COUPLE	1980	122	6	A-4608-MUM	3057.15	0x0000724E00000000	1980-02-13 00:00:00	ROBERT ALTMAN USA	12	87	176	B/F-259-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP. (I) PVT. LTD.	12	3061.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133288	49	BARNET ORU SHISU VINTE JANANAM	1982	122	6	A-4932-MUM	1318.75	0x0000753300000000	1982-02-23 00:00:00	SVENSK TONFILM SWEDEN, SWEDEN	12	363	0	B/102448-MUM	105	110	107	N	N. E. AND I. F. LTD	3	1318.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133289	61	PAT GARRET AND BILLY THE KID	1980	122	6	A-4609-MUM	2717.88	0x0000724E00000000	1980-02-13 00:00:00	GORDON CARROLL USA	15	87	170	B/82158-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2717.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133290	44	CHAALBAAZ	1980	122	6	A-4610-MUM	3774.64	0x0000724F00000000	1980-02-14 00:00:00	SMT. RAJ MEHRA INDIA	12	87	170	B/F-140-MUM	105	109	107	N	SMT. RAJ MEHRA RAVI FILMS MUMBAI	16	3774.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133291	61	AN INDIAN STORY	1982	122	6	A-4934-MUM	1598.00	0x0000753400000000	1982-02-24 00:00:00	SUHASINI MULAY, CINEMART	12	363	0	B/102135-MUM	105	110	108	N	SUHASINI MULAY	6	1598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133292	58	BARNET - PIRAPPIN RAHASYAM	1982	122	6	A-4935-MUM	1318.75	0x0000753400000000	1982-02-24 00:00:00	SVENSK TONFILM SWEDEN, SWEDEN	12	363	0	B/102752-MUM	105	110	107	N	N. E AND I. F LTD.	3	1318.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133293	219	SPIRAL	1980	122	6	A-4611-MUM	2378.35	0x0000725800000000	1980-02-23 00:00:00	FILM POLSKI POLAND	12	87	176	B/F-275-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	5	2378.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133294	61	FOR YOUR EYES ONLY	1982	122	6	A-4933-MUM	3500.02	0x0000753300000000	1982-02-23 00:00:00	ALBERT R. BROCCOLLI, USA	12	87	176	B/F-1098-MUM	105	109	108	N	UNITED ARTIST CORPN.	13	3500.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133295	61	CAMOUFLAGE	1980	122	6	A-4612-MUM	2722.90	0x0000725C00000000	1980-02-27 00:00:00	FILM POLSKI POLAND	12	87	176	B/F-274-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2722.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133296	58	MARMAKKALAI	1982	122	6	A-4936-MUM	3410.10	0x0000753700000000	1982-02-27 00:00:00	SHRI RAMKUMAR BOHRA	15	87	176	B/76531A-MUM	105	109	107	N	SHRI RAMKUMAR BOHRA	14	3410.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133297	51	RAAKHANDAAR	1982	122	6	A-4937-MUM	2638.70	0x0000753B00000000	1982-03-03 00:00:00	SHASHI GAJWANEY, PRODUCER BHAGYAVANTI CHITRA	12	87	176	B/F-1107-MUM	105	109	107	N	SHASHI GAJWANEY, PRODUCER BHAGYAVANTI CHITRA	14	3663.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133298	61	NOSFERATU THE VAMPYRE	1980	122	6	A-4613-MUM	2635.61	0x0000725C00000000	1980-02-27 00:00:00	WERNER BERZOG USA	12	87	170	B/F-258-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP (I) PVT. LTD.	10	2635.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133299	61	AIRPORT 80 - THE CONCORDE	1982	122	6	A-4938-MUM	3111.01	0x0000753C00000000	1982-03-04 00:00:00	JENNINGS LANG, USA	12	87	175	B/F-1142-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	7	3111.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133300	44	SABOOT	1980	122	6	A-4614-MUM	3789.60	0x0000725E00000000	1980-02-29 00:00:00	THE BHARAT PICTURES MADRAS	12	87	170	B/F-393-MUM	105	109	107	N	RAAJ BAWEJA THE BHARAT PICTURES MADRAS	15	3789.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133301	61	MODERN PORBLEMS	1982	122	6	A-4939-MUM	2537.76	0x0000753C00000000	1982-03-04 00:00:00	ALAN GREISMAN & MICHAEL SHAMBERG, USA	12	87	168	B/F-1137-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. PVT. LTD.	6	2537.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133302	61	JUST A WOMAN	1982	122	6	A-4940-MUM	2677.97	0x0000754300000000	1982-03-11 00:00:00	YVES GASSER, FRANCE	12	87	176	B/F-1138-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2677.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133303	61	COMMON FEMALE DYSFUNCTIONS	1980	122	6	A-4615-MUM	60.98	0x0000726900000000	1980-03-11 00:00:00	MILNER FENRICK INC. USA	12	365	0	B/92825-MUM	105	110	108	N	MR. P. P. LUNAVAT PDR COMMUNICATIONS	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133304	61	EXCALIBUR	1982	122	6	A-4941-MUM	3827.37	0x0000754A00000000	1982-03-18 00:00:00	JOHN BOORMAN, USA	12	87	163	B/F-1151-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	8	3827.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133305	61	BLOODBROTHERS	1980	122	6	A-4616-MUM	3185.77	0x0000726B00000000	1980-03-13 00:00:00	STEPHEN FRIEDMAN USA	12	87	176	B/F-110-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	7	3185.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133306	61	PELVIC EXAMINATION FOR CONTRACEPTION	1982	122	6	A-4942-MUM	243.84	0x0000754E00000000	1982-03-22 00:00:00	PATHFINDER FUND, USA	12	88	0	B/103569-MUM	105	110	108	N	MOTHER & CHILD HOSPITAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133307	61	MURDER BY DECREE	1980	122	6	A-4617-MUM	3386.33	0x0000726D00000000	1980-03-15 00:00:00	RENE DUPONT AND BOB CLARK USA	12	87	170	B/F-361-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN (I) PVT. LTD.	13	3386.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133308	61	VENGEANCE IS MINE	1982	122	6	A-4943-MUM	2897.26	0x0000755500000000	1982-03-29 00:00:00	ROBERT E. WALTERS, USA	16	87	170	B/F-651-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2935.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133309	61	THE GREAT TRAIN ROBBERY	1980	122	6	A-4618-MUM	3030.02	0x0000727100000000	1980-03-19 00:00:00	JOHN FOREMAN USA	12	87	170	B/F-296-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	3030.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133310	61	GLOTTOPLASTY	1982	122	6	A-4944-MUM	121.92	0x0000755700000000	1982-03-31 00:00:00	PROF. I. F. HERMANN AND W KLEY W GERMANY	12	88	0	B/103529-MUM	105	110	108	N	PROF. DR. BHUTADA AYODHA CHARITABLE TRUSTS INST	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133311	61	THE LACE MAKER	1980	122	6	A-4619-MUM	2916.29	0x0000727300000000	1980-03-21 00:00:00	YVES GASSER AND YVAS PEYROT FRANCE	12	87	176	B/F-286-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	6	2921.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133312	61	WHO WILL PAY FOR GOOD LUCK	1982	122	6	A-4945-MUM	2009.00	0x0000755A00000000	1982-04-03 00:00:00	MOSFILM STUDIO PRODUCTION, USSR	12	87	170	B/F-1126-MUM	105	109	108	N	SOVEXPORTFILM	8	2009.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133313	61	LOVING COUPLES	1982	122	6	A-4946-MUM	2657.27	0x0000755A00000000	1982-04-03 00:00:00	RENEE VAILENTS, USA	12	87	176	B/F-1165-MUM	105	109	108	N	N. F. D. C. LTD	6	2657.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133314	61	TEENAGE SEXUALITY AND CONTRACEPTION	1980	122	6	A-4620-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	365	0	B/92827-MUM	105	110	108	N	MR. P. P. LUNAVAT PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133315	61	FOUR FRIENDS	1982	122	6	A-4947-MUM	3136.24	0x0000755A00000000	1982-04-03 00:00:00	ARTHUR PENN & GENE CASKO, USA	12	87	176	B/F-1159-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. PVT. LTD.	12	3159.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133316	61	THE DIAPHRAGM	1980	122	6	A-4621-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92829-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133317	61	SIDNEY SHELDON'S BLOODLINE	1982	122	6	A-4948-MUM	3176.78	0x0000756500000000	1982-04-14 00:00:00	DAVID V. PICKER & SIDNEY BECKERMAN, USA	12	87	170	B/F-1121-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3204.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133318	61	I. U. D.	1980	122	6	A-4622-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92830-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133319	61	THE PILL	1980	122	6	A-4623-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92831-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133320	44	SHAUKEEN	1982	122	6	A-4949-MUM	2650.91	0x0000756700000000	1982-04-16 00:00:00	SMT. DEBIKA METRA	12	87	176	B/F-1152-MUM	105	109	107	N	SENMIT MOVIE VISUALS	14	2650.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133321	61	CONRTACEPTIVE METHOD I	1980	122	6	A-4624-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92832-MUM	105	110	108	N	MR. P. P.. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133322	61	DOCTOR IN LOVE	1982	122	6	A-4950-MUM	2652.98	0x0000756800000000	1982-04-17 00:00:00	BETTY E BOX, USA	12	87	175	B/F-1169-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. (I) PVT. LTD.	12	2652.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133323	61	CONTRACEPTIVE METHOD II	1980	122	6	A-4625-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92833-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133324	61	FALLING IN LOVE AGAIN	1982	122	6	A-4951-MUM	2708.98	0x0000756800000000	1982-04-17 00:00:00	STEVEN PAUL, USA	12	87	176	B/F-1173-MUM	105	109	108	N	MS. N. F. D. C. LTD.	5	2708.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133325	61	CARE OF THE NEW BORN BABY	1980	122	6	A-4626-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92835-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133326	61	CBD : WORKING FROM WITHIN	1982	122	6	A-4952-MUM	288.25	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES, USA	12	88	0	B/103880-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDA	2	288.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133327	61	FEEDING YOUR BABY	1980	122	6	A-4627-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92836-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133328	61	BIRTH	1980	122	6	A-4628-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92849-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133329	61	CONTRACEPTIVES IV	1982	122	6	A-4953-MUM	254.99	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES, USA	12	88	0	B/103884-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDA	1	254.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133330	145	THE FIFTH SEAL	1980	122	6	A-4629-MUM	3016.91	0x0000727400000000	1980-03-22 00:00:00	HUNGARO FILM HUNGARY	12	87	176	B/F-272-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	3016.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133331	61	CONTRACENTIVES I : MECHANICAL AND CHEMICAL METHODS	1982	122	6	A-4954-MUM	232.82	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES, USA	12	88	0	B/103881-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	232.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133332	61	THE HUMAN BODY	1980	122	6	A-4630-MUM	498.00	0x0000727800000000	1980-03-26 00:00:00	R. A. SHAIKH MUMBAI	12	88	0	B/-	105	110	108	N	R. A. SHAIKH  MUMBAI	2	498.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133333	61	CONTRACEPTIVES III - A PILLSYSTEMIC CONTRACEPTION	1982	122	6	A-4955-MUM	266.08	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES, USA	12	88	0	B/103882-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	266.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133334	61	MAGIC	1980	122	6	A-4631-MUM	2903.14	0x0000727900000000	1980-03-27 00:00:00	JOSEPH E LEVINE AND RICHARD P LEVINE USA	12	87	170	B/F-287-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN (I) PVT. LTD.	12	2903.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133335	61	INTRA - UTERINE DEVICES	1982	122	6	A-4956-MUM	199.56	0x0000757100000000	1982-04-26 00:00:00	VISSION ASSOCIATES, USA	12	88	0	B/103883-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDA	1	199.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133336	61	PAPILLON	1980	122	6	A-4632-MUM	4467.76	0x0000727D00000000	1980-03-31 00:00:00	FRANKLIN J. SCHAFFNER AND ROBERT DORFMANN USA	12	87	175	B/F-314-MUM	105	109	108	N	COLUMBIA FILMS OF INDAI LTD.	8	4501.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133337	61	STRIPES	1982	122	6	A-4957-MUM	2910.03	0x0000757400000000	1982-04-29 00:00:00	IVAN REITMAN & DAN GOLDBERG, USA	12	87	175	B/F-1033-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2945.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133338	61	GREASE	1980	122	6	A-4633-MUM	3011.00	0x0000727D00000000	1980-03-31 00:00:00	ROBERT STIGWOOD AND ALLAN CARR. USA	12	87	176	B/F-377-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3011.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133339	51	GALLI TE DILLI	1982	122	6	A-4958-MUM	3740.93	0x0000757600000000	1982-05-01 00:00:00	SATISH KULKARNI	12	87	176	B/F-1070-MUM	105	109	107	N	SATISH KULKARNI, SHREE TULSI PRODUCTIONS	14	3740.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133340	61	JAWS 2	1982	122	6	A-4959-MUM	3191.29	0x0000757600000000	1982-05-01 00:00:00	RICHARD D ZANUCK AND DAVID BROWN. USA	12	87	168	B/F-1177-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	7	3191.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133341	44	SHAITAN MUJRIM	1980	122	6	A-4634-MUM	3510.00	0x0000727F00000000	1980-04-02 00:00:00	INDER RAI KAPOOR INDIA	12	87	170	B/F-392-MUM	105	109	107	N	I. R. K. FILMS MUMBAI	14	11787.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133342	61	THE THIRTY- NINE STEPS	1980	122	6	A-4635-MUM	2809.95	0x0000728600000000	1980-04-09 00:00:00	GREG SMITH UK	12	0	170	B/F-298-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP I PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133343	44	SUMBANDH	1982	122	6	A-4960-MUM	3856.60	0x0000757800000000	1982-05-03 00:00:00	MR. B. S. SETH	12	87	176	B/F-1154-MUM	105	109	107	N	MS. SETH FILMS INTERNATIONAL	16	3946.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133344	61	MOONRAKER	1980	122	6	A-4636-MUM	3456.13	0x0000728800000000	1980-04-11 00:00:00	ALBERT R. BROCCOLI USA	12	87	170	B/F-294-MUM	105	109	108	N	MS. UNITED ARTISTS CORPORATION	13	3456.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133345	61	THE ONION FIELD	1982	122	6	A-4961-MUM	3250.09	0x0000757900000000	1982-05-04 00:00:00	WALTER COBLENZ, USA	12	87	170	B/F-1065-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. PVT. LTD.	14	3291.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133346	61	GOING STEADY	1982	122	6	A-4962-MUM	2281.95	0x0000758100000000	1982-05-12 00:00:00	MENAHEM GOLAN & YORAM GLOBUS, USA	12	87	176	B/F-390-MUM	105	109	108	N	FILM FINANACE CORPORATION	5	2281.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133347	61	THE ENLARGED PROSTATE	1980	122	6	A-4637-MUM	60.98	0x0000728B00000000	1980-04-14 00:00:00	MILNER FENRICK INC.	12	88	0	B/92852-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133348	61	CARRY ON ABROAD	1982	122	6	A-4963-MUM	2454.25	0x0000758100000000	1982-05-12 00:00:00	PETER ROGERS, USA	12	87	168	B/F-1208-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. PVT. LTD.	5	2454.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133349	61	INFERTILITY IN WOMEN	1980	122	6	A-4638-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92841-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133350	61	LOW BACK PAIN	1980	122	6	A-4639-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC.	12	88	0	B/92856-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133351	61	CARRY ON ABROAD - TRL	1982	122	6	A-4964-MUM	71.93	0x0000758200000000	1982-05-13 00:00:00	PETER ROGERS, USA	12	94	0	B/104080-MUM	105	110	108	N	TWENTIETH CENTURY FOM CORPN. PVT. LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133352	61	MARILYN-THE UNTOLD STORY	1982	122	6	A-4965-MUM	3275.23	0x0000758200000000	1982-05-13 00:00:00	LAWRENCE SCHILLER, USA	12	87	164	B/F-1146-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3277.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133353	61	THE MARRIAGE OF MARIA BRAUN	1982	122	6	A-4966-MUM	3220.62	0x0000758200000000	1982-05-13 00:00:00	HANNS ECKELKAMP, W. GERMANY	12	87	176	B/F-1131-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3246.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133354	61	LOWER URINARY TRACT INFECTION IN WOMEN	1980	122	6	A-4640-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92839-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133355	61	GYNECOLOGICAL DISCHARGES	1980	122	6	A-4641-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92840-MUM	105	110	107	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133356	61	BREAST SELF EXAMINATION	1980	122	6	A-4642-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92842-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133357	61	SHOGUN'S NINJA	1982	122	6	A-4968-MUM	3061.77	0x0000758900000000	1982-05-20 00:00:00	SHIGERU OKADA	15	87	163	B/F-1200-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	10	3061.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133358	61	MENOPAUSE	1980	122	6	A-4643-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92843-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133359	61	HYSTERECTOMY	1980	122	6	A-4644-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC.	12	88	0	B/92844-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133360	61	GALAXINA	1982	122	6	A-4969-MUM	2270.23	0x0000758A00000000	1982-05-21 00:00:00	MARILYN J. TENSER	12	87	168	B/F-1164-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN	5	2270.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133361	61	SEXUALLY TRANSMITTED DISEASES	1980	122	6	A-4645-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC USA	12	88	0	B/92837-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133362	61	ABNORMAL VAGINAL BLEEDING	1980	122	6	A-4646-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC	12	88	0	B/92838-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133363	61	EARLY ABORTION	1980	122	6	A-4647-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92828-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133364	61	POST PARTUM CARE	1980	122	6	A-4648-MUM	60.98	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92834-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133365	44	BOMBAY 405 MILES	1980	122	6	A-4649-MUM	4700.63	0x0000729000000000	1980-04-19 00:00:00	DYNAMO INTERNATIONAL, MUMBAI	12	87	170	B/F-445-MUM	105	109	107	N	DYNAMO INTERNATIONAL, MUMBAI	17	4700.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133366	61	HALF A HOUSE	1980	122	6	A-4650-MUM	2302.15	0x0000729300000000	1980-04-22 00:00:00	LENKE ROMANZKY USA	12	87	176	B/F-316-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2302.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133367	61	PIRANHA	1980	122	6	A-4651-MUM	2562.01	0x0000729500000000	1980-04-24 00:00:00	JON DAVISON USA	12	87	168	B/F-292-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2562.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133368	44	AAKROSH	1980	122	6	A-4652-MUM	3996.54	0x0000729C00000000	1980-05-01 00:00:00	MR. DEVI DUTT AND NARAYAN J. KENNY	12	87	176	B/F-450-MUM	105	109	108	N	MS KRSNA MOVIES ENTERPRISES MUMBAI	8	3996.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133369	61	INTERIORS	1980	122	6	A-4653-MUM	2509.42	0x000072A200000000	1980-05-07 00:00:00	CHARLES H. JOFFE USA	12	87	176	B/F-239-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2509.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133370	61	THERE'S A GIRL IN MY SOUP	1980	122	6	A-4654-MUM	2701.75	0x000072A200000000	1980-05-07 00:00:00	M. J. FRANKOVICH AND JOHN BOULTING UK	12	87	176	B/F-322-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2701.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133371	61	TREATMENT OF BURNS AND PREVENTION OF SURGICAL INFECTIONS	1982	122	6	A-4971-MUM	540.23	0x0000759500000000	1982-06-01 00:00:00	SHUNYATA	12	88	0	B/104330-MUM	105	110	108	N	SHUNYATA	2	540.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133372	61	A QUESTION OF CHOICE	1982	122	6	A-4972-MUM	255.42	0x0000759900000000	1982-06-05 00:00:00	GEORAGE WASHINGTON UNIVERSITY (GWV) USA	12	88	0	B/103747-MUM	105	110	108	N	DR. M. H. PARANJPE	1	255.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133373	61	TECHNIQUE OF LAPAROSCOPY	1982	122	6	A-4973-MUM	207.26	0x0000759900000000	1982-06-05 00:00:00	GEORGE WASHINGTON UNIVESITY (GWV) USA	12	88	0	B/103748-MUM	105	110	108	N	DR. PARANJPE	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133374	61	DOGS OF WAR	1982	122	6	A-4974-MUM	3247.64	0x000075B200000000	1982-06-30 00:00:00	LARRY DEWAAY, USA	12	87	170	B/F-1261-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	7	3247.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133375	44	EK GUNAH AUR SAHI	1980	122	6	A-4655-MUM	3424.36	0x000072A200000000	1980-05-07 00:00:00	YOGI KATHURIA DAYALI FILMS INTERNATIONAL MUMBAI	12	87	170	B/F-313-MUM	105	109	107	N	G. S. MAYAWALA  DELHI	14	3424.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133376	61	QUARTET	1982	122	6	A-4975-MUM	2751.14	0x000075B400000000	1982-07-02 00:00:00	I SMAIL MERCHANTE, USA	12	87	176	B/F-1209-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORP. PVT. LTD.	5	2765.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133377	44	PYAR KE RAHI	1982	122	6	A-4976-MUM	3939.82	0x000075B500000000	1982-07-03 00:00:00	ATMA RAM	12	87	170	B/F-1206-MUM	105	109	107	N	ATMARAM FILMS	15	3939.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133378	61	BETWEEN THE LINES	1980	122	6	A-4656-MUM	2694.02	0x000072A200000000	1980-05-07 00:00:00	RAPHAEL D. SILVER USA	12	87	176	B/F-269-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2802.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133379	44	APRADHI KAUN	1982	122	6	A-4977-MUM	3996.07	0x000075B700000000	1982-07-05 00:00:00	KRISHAN MOHAN BHAKRI, M. K. B. FILMS	12	87	170	B/F-1284-MUM	105	109	107	N	M. K. B. FILMS	16	3996.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133380	61	THE PUNCH	1982	122	6	A-4978-MUM	2874.65	0x000075B900000000	1982-07-07 00:00:00	A. CERTIO FILMS GAUMONT INTERNATIONAL PROD.	12	87	176	B/F-1226-MUM	105	109	108	N	MS. N. F. D. C. LTD.	5	2912.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133381	61	DESPAIR	1982	122	6	A-4979-MUM	3197.74	0x000075BA00000000	1982-07-08 00:00:00	PETER MARTESHEIMER W. GERMANY	12	87	176	B/F-1071-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3267.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133382	61	ENTER THE NINJA	1982	122	6	A-4980-MUM	2665.25	0x000075BF00000000	1982-07-13 00:00:00	JUDD BERNARD & YORAM GOLAN, USA	12	87	169	B/F-1245-MUM	105	109	108	N	MS. N. F. D. C. LTD.	5	2677.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133383	61	ON THE RUN	1982	122	6	A-4981-MUM	2697.00	0x000075CA00000000	1982-07-24 00:00:00	MS. GAUMONT INTERNATIONAL (FRANCE)	12	87	170	B/F-1277-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	2715.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133384	44	CHAKRA - TRL	1982	122	6	A-4982-MUM	106.68	0x000075CA00000000	1982-07-24 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	94	0	B/104079-MUM	105	110	107	N	NEO FILMS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133385	61	EYE OF THE NEEDLE	1982	122	6	A-4983-MUM	3057.14	0x000075CF00000000	1982-07-29 00:00:00	STEPHEN FRIEDMAN, USA	12	87	163	B/F-1280-MUM	105	109	108	N	UNITED ARTISTS CORPN	6	3087.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133386	44	LOG KYA KAHENGE	1982	122	6	A-4984-MUM	3836.03	0x000075D000000000	1982-07-30 00:00:00	B. R. ISHARA	12	87	176	B/F-1211-MUM	105	109	107	N	B. R. L. ARTS	15	3836.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133387	61	DUCK YOU SUCKER	1982	122	6	A-4985-MUM	3778.00	0x000075D000000000	1982-07-30 00:00:00	LUCIANO VICENZONI, SERGIO DONATI, SERGIO LEONE USA	12	87	163	B/F-1274-MUM	105	109	108	N	UNITED ARTISTS CORPN.	8	3778.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133388	61	FEDORA	1982	122	6	A-4986-MUM	3095.83	0x000075D000000000	1982-07-30 00:00:00	BILLY WILDER (W. GERMANY)	12	87	176	B/F-1276-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3095.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133389	61	ALIEN	1980	122	6	A-4657-MUM	3197.05	0x000072A300000000	1980-05-08 00:00:00	GORDON CARROLL DAVID GILER AND WALTER HILL USA	12	87	175	B/F-312-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN (I) PVT. LTD.	14	3197.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133390	61	KRAMER VS. KRAMER	1980	122	6	A-4658-MUM	2909.32	0x000072A400000000	1980-05-09 00:00:00	STANLEY R. JAFFE USA	12	87	176	B/F-467-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2909.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133391	61	AN ACCURRENCE AT OWL BRIDGE	1982	122	6	A-4967-MUM	305.71	0x0000758800000000	1982-05-19 00:00:00	MARCEL ICHAE & PAULDE ROUBAIX, USA	12	363	0	B/103768-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133392	61	JAWS	1980	122	6	A-4659-MUM	3401.87	0x000072A900000000	1980-05-14 00:00:00	RICHARD D ZANUCK AND DAVID BROWN USA	12	87	168	B/F-461-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3401.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133393	61	36 CHOWRINGHEE LANE	1982	122	6	A-4987-MUM	77.11	0x000075D000000000	1982-07-30 00:00:00	SHASHI RAJ KAPOOR, FILM VALAS	12	365	0	B/105221-MUM	105	110	108	N	SHASHI RAJ KAPOOR, FILM VALAS	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133394	61	67 DAYS	1982	122	6	A-4988-MUM	3194.22	0x000075D100000000	1982-07-31 00:00:00	INEX FILMS, BELGRADE (YUGOSLAVIA)	12	87	163	B/F-1130-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3194.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133395	61	A MAN, A WOMAN AND A BANK	1980	122	6	A-4660-MUM	2770.33	0x000072AA00000000	1980-05-15 00:00:00	JOHN B. NENNETT AND PETER SAMUELSON USA	12	87	170	B/F-363-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN PVT. LTD.	11	2770.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133396	44	APMAN	1982	122	6	A-4989-MUM	3961.28	0x000075D800000000	1982-08-07 00:00:00	SMT. CHHAN DITA, LALITA CINEMA	12	87	170	B/F-1268-MUM	105	109	107	N	SMT. CHHAN DITA	16	3961.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133397	99	ADOPTION	1980	122	6	A-4661-MUM	2328.67	0x000072AA00000000	1980-05-15 00:00:00	HUNGARO FILM HUNGARY	12	87	176	B/F-273-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2328.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133398	61	NO 1 OF THE SECRET SERVICE	1982	122	6	A-4990-MUM	2501.03	0x000075D800000000	1982-08-07 00:00:00	ELIZABETH GRAY, UK	16	87	170	B/F-1046-MUM	105	109	108	N	MS N F D C LTD	5	2501.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133399	61	ZEBRA FORCE	1982	122	6	A-4991-MUM	2537.79	0x000075E500000000	1982-08-20 00:00:00	JOE TORNATORE, USA	15	87	170	B/F-1163-MUM	105	109	108	N	MS N F D C LTD	5	2537.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133400	61	FRANKENSTEIN MEETS THE WOLFMAN	1980	122	6	A-4662-MUM	121.98	0x000072AA00000000	1980-05-15 00:00:00	UNIVERSAL EIGHT FILM USA	12	366	0	B/91765-MUM	105	110	108	N	DHARAM VIR JAIN AND SONS DELHI	1	121.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133401	61	PREPARING FOR CHILD BIRTH : A NINE MONTH EXPERIENCE	1982	122	6	A-4992-MUM	60.96	0x000075E800000000	1982-08-23 00:00:00	MILNER FERUWICK INC. USA	12	363	0	B/104973-MUM	105	110	108	N	PDR COMMUNICATIONS	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133402	44	ANGAR	1980	122	6	A-4663-MUM	3536.50	0x000072AE00000000	1980-05-19 00:00:00	P. K. RANA	12	87	170	B/F-268-MUM	105	109	107	N	SHIVA PRODUCTIONS BANDRA	14	3590.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133403	51	DON BAYAKA PHAJITI AIKA	1982	122	6	A-4993-MUM	4134.67	0x000075EC00000000	1982-08-27 00:00:00	CHELARAM C. BHATIA, LALCHAN C. BHATIA GLAMOUR FILM	12	87	176	B/F-1223-MUM	105	109	107	N	GLAMOUR FILM	15	4134.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133404	61	LITTLE DARLING	1982	122	6	A-4994-MUM	2592.85	0x000075ED00000000	1982-08-28 00:00:00	STEPHEN J. FRIEDMAN, USA	12	87	176	B/F-1325-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	5	2592.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133405	44	RED ROSE : TRL	1980	122	6	A-4664-MUM	80.16	0x000072AF00000000	1980-05-20 00:00:00	GAURAV ARTS MUMBAI	12	94	0	B/	105	110	107	N	GAURAV ARTS MUMBAI	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133406	129	AMERICAN GIGOLO	1982	122	6	A-4995-MUM	3183.33	0x000075EF00000000	1982-08-30 00:00:00	JERRY BRUCKHEIMER, USA	12	87	176	B/F-1286-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	6	3189.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133407	61	KNIGHTRIDERS	1982	122	6	A-4996-MUM	3272.88	0x000075F100000000	1982-09-01 00:00:00	RICHARD P. RUBINSTEIN, USA	12	87	175	B/F-1260-MUM	105	109	108	N	UNITED ARTISTS CORPN.	6	3272.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133408	44	CHEHRE PE CHEHRA	1980	122	6	A-4665-MUM	3992.00	0x000072B000000000	1980-05-21 00:00:00	TILAKN MOVIES PVT. LTD.	12	87	168	B/F-407-MUM	105	109	107	N	TILAKN MOVIES PVT. LTD.	16	3992.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133409	61	HEAVY METAL	1982	122	6	A-4997-MUM	2507.89	0x000075F400000000	1982-09-04 00:00:00	IVAN REITMAN, USA	12	87	168	B/F-1326-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2507.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133410	61	THE BETSY	1980	122	6	A-4666-MUM	3306.34	0x000072B100000000	1980-05-22 00:00:00	ROBERT R. WESTON USA	12	87	176	B/F-290-MUM	105	109	108	N	UNITED ARTISTS CORPN.	14	3306.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133411	61	RAIDERS OF THE LOST ARK	1982	122	6	A-4998-MUM	3161.84	0x000075F700000000	1982-09-07 00:00:00	GEORGE LUCAS, USA	12	87	163	B/F-1332-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	6	3161.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133412	44	RED ROSE	1980	122	6	A-4667-MUM	3964.38	0x000072B200000000	1980-05-23 00:00:00	GAURAV ARTS MUMBAI	12	87	170	B/F-456-MUM	105	109	107	N	GAURAV ARTS MUMBAI	15	3983.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133413	61	THE SABINA	1982	122	6	A-4999-MUM	3018.02	0x000075FA00000000	1982-09-10 00:00:00	MS. ELIMANS A. MADRID & MS. SVENSKA FILM INSTITUTE	12	87	175	B/F-1328-MUM	105	109	108	N	MS. N. F. D. C. LTD.	6	3018.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133414	44	SHRANT	1982	122	6	A-5000-MUM	3332.31	0x000075FA00000000	1982-09-10 00:00:00	G. G. BANERJI, MS. CHAYAN FILMS	12	87	170	B/F-1298-MUM	105	109	107	N	MS. CHAYAN FILMS	15	3332.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133415	61	HOUSE CALLS	1980	122	6	A-4668-MUM	2681.56	0x000072BE00000000	1980-06-04 00:00:00	ALEX WINITSKY AND ARLENE SELLERS USA	12	87	176	B/F-388-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA PVT. LTD.	6	2681.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133416	61	BRASS TARGET	1980	122	6	A-4669-MUM	3056.28	0x000072C000000000	1980-06-06 00:00:00	BERLE ADAMS USA	12	87	163	B/F-401-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3070.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133417	61	NORMA RAE	1980	122	6	A-4670-MUM	3142.18	0x000072C300000000	1980-06-09 00:00:00	TAMARA ASSEYEY AND ALEX ROSE USA	12	87	176	B/F-372-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN. PVT. LTD.	6	3142.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133418	61	NATURAL CHILDBIRTH	1980	122	6	A-4671-MUM	60.98	0x000072C400000000	1980-06-10 00:00:00	MILNER FENRICK INC. USA	12	365	0	B/92846-MUM	105	110	108	N	P. D. R. COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133419	61	VASECTOMY	1980	122	6	A-4672-MUM	60.98	0x000072C400000000	1980-06-10 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92853-MUM	105	110	108	N	P. D. R. COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133420	61	CAESAREAN BIRTH	1980	122	6	A-4673-MUM	60.98	0x000072C400000000	1980-06-10 00:00:00	MILNER FENRICK INC. USA	12	88	0	B/92847-MUM	105	110	108	N	P. D. R. COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133421	61	PAIN - THE VOICE OF ABDOMEN	1980	122	6	A-4674-MUM	335.28	0x000072C600000000	1980-06-12 00:00:00	SMITH KLINE AND FRENCH OVERSEAS CO. USA	12	88	0	B/95090-MUM	105	110	108	N	M/S. SMITH KLINE AND FRENCH (I) LTD. MUMBAI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133422	61	'TAGAMET' - SEVERELY ILL HOSPITALISED PATIENTS	1980	122	6	A-4675-MUM	243.84	0x000072C600000000	1980-06-12 00:00:00	SMITH KLINE AND FRENCH OVERSEAS CO. USA	12	88	0	B/95089-MUM	105	110	108	N	M/S. SMITH KLINE AND FRENCH (I) LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133423	44	SHAITAN MUJRIM : TRL	1980	122	6	A-4676-MUM	91.44	0x000072C700000000	1980-06-13 00:00:00	INDER RAJ KAPOOR	12	94	0	B/95323-MUM	105	110	107	N	I. R. K. FILMS MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133424	61	CITY ON FIRE	1980	122	6	A-4677-MUM	2899.87	0x000072C700000000	1980-06-13 00:00:00	CLAUDE HEROUX USA	12	87	170	B/F-430-MUM	105	109	108	N	FILM FINANCE CORPORATIONS LTD.	6	2899.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133425	61	YOGA FOR BETTER SEX	1980	122	6	A-4678-MUM	1604.77	0x000072C700000000	1980-06-13 00:00:00	RUPAM CHITRA	12	88	0	B/94995-MUM	105	110	107	N	RUPAM CHITRA MUMBAI	6	1604.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133426	61	THE LEGEND OF NIGGER CHARLEY	1980	122	6	A-4679-MUM	2721.23	0x000072CD00000000	1980-06-19 00:00:00	LARRY G. SPANGLER USA	12	87	175	B/F-320-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2732.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133427	44	SHYAMALA	1979	122	6	A-4501-MUM	3886.20	0x000070B700000000	1979-01-02 00:00:00	TARACHAND ARORA TARACHAND & SONS	12	87	176	B/86190A-MUM	105	109	107	N	AVTAR PICTURES	15	3886.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133428	61	CARRY ON BEHIND	1980	122	6	A-4680-MUM	2463.24	0x000072CF00000000	1980-06-21 00:00:00	PETER ROGERS UK	12	87	175	B/F-297-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN (I) PVT. LTD.	10	2480.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133429	44	AUR KAUN	1979	122	6	A-4502-MUM	3742.03	0x000070BA00000000	1979-01-05 00:00:00	KUMAR RAMSAY	12	87	170	B/87311-MUM	105	109	107	N	KUMAR RAMSAY	15	3742.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133430	61	THE SPIRAL STAIRCASE	1980	122	6	A-4681-MUM	2435.66	0x000072E000000000	1980-07-08 00:00:00	PETER SHAW USA	12	87	170	B/F-443-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	2435.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133431	61	THE GODFATHER PART II	1979	122	6	A-4503-MUM	4867.66	0x000070D000000000	1979-01-27 00:00:00	FRANCIS FARD COPPOLA (USA)	12	87	176	B/87603-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	4867.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133432	61	THE GREEK TYCOON	1980	122	6	A-4682-MUM	2877.54	0x000072E300000000	1980-07-11 00:00:00	ALLEN KLEIN AND ELY LANDU USA	12	87	176	B/F-399-MUM	105	109	108	N	UNIVERSAL PICTURES PVT. LTD.	6	2877.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133433	61	THE ORPHANS	1979	122	6	A-4504-MUM	2556.00	0x000070D400000000	1979-01-31 00:00:00	MOSFILM STUDIO (USSR)	12	87	164	B/86285-MUM	105	109	108	N	SOVEXPORT FILM	10	2556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133434	61	A PIECE OF THE ACTION	1979	122	6	A-4505-MUM	3703.32	0x000070D600000000	1979-02-02 00:00:00	MELVILIE TUCKER (USA)	12	87	176	B/87276-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3703.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133435	61	NEXT STOP GREENWICH VILLAGE	1979	122	6	A-4506-MUM	3049.22	0x000070D600000000	1979-02-02 00:00:00	PAUL MAZURSKY AND TONY RAY USA	12	87	176	B/87274-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN PVT. LTD.	12	3049.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133436	61	BEN AND CHARLIE	1980	122	6	A-4683-MUM	2926.23	0x000072EF00000000	1980-07-23 00:00:00	JUPPITER GENERALE CINEMATOGRAFICA  ROME	12	87	170	B/F-494-MUM	105	109	108	N	SRI GANESH PRADAD MOVIES MUMBAI	11	2931.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133437	61	THUNDER AND LIGHTINING	1979	122	6	A-4507-MUM	2569.29	0x000070DB00000000	1979-02-07 00:00:00	ROGER CORMAN (USA)	12	87	176	B/87272-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. (I) PVT. LTD.	10	2582.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133438	61	DARK VICTORY	1979	122	6	A-4508-MUM	2742.90	0x000070DB00000000	1979-02-07 00:00:00	JULES IRVING (USA)	12	87	176	B/87746-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2742.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133439	61	THE SPY WHO LOVED ME	1979	122	6	A-4509-MUM	3414.81	0x000070DC00000000	1979-02-08 00:00:00	ALBERT R. BROCCOLI (USA)	12	87	170	B/86726-MUM	105	109	108	N	UNITED ARTIST CORPORATION	6	3414.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133440	60	INDIAN FILM STARS NITE	1980	122	6	A-4684-MUM	92.35	0x000072F500000000	1980-07-29 00:00:00	SHAH ALAM ASAD IMPRESSARIO MUMBAI	12	92	0	B/96223-MUM	105	110	107	N	SHAH ALAM ASAD IMPRESSARIO MUMBAI	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133441	61	NETWORK	1979	122	6	A-4510-MUM	3313.94	0x000070DD00000000	1979-02-09 00:00:00	HOWARD GOTTFRIED (USA)	12	87	176	B/85691-MUM	105	109	108	N	UNITED ARTIST CORPORATION	13	3313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133442	61	THE ROMANTIC ENGLISH WOMAN	1980	122	6	A-4685-MUM	3164.59	0x000072F900000000	1980-08-02 00:00:00	DANIEL M. ANGEL UK	12	87	176	B/F-299-MUM	105	109	108	N	M/S TWENTY TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133443	61	BOULEVARD NIGHTS	1980	122	6	A-4686-MUM	2788.30	0x000072FD00000000	1980-08-06 00:00:00	BILL BENENSON USA	12	87	176	B/F-476-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	5	2788.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133444	44	PHIR WAHI RAAT	1980	122	6	A-4687-MUM	4271.16	0x000072FD00000000	1980-08-06 00:00:00	N. N. SIPPY PRITHVI PICTURES	12	87	170	B/F-537-MUM	105	109	107	N	N. N. SIPPY PRITHVI PICTURES	16	4271.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133445	61	ERIN BROKOVICH	2007	121	6	VFL/2/1/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	STACEY SHER/MICHAEL SHAMBERG/DANNY DEVITO	12	87	176	VFL/575/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
133446	61	CABOBLANCO	1980	122	6	A-4688-MUM	2473.20	0x0000730B00000000	1980-08-20 00:00:00	LANCE HOOL AND PAUL USA	12	87	170	B/F-424-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2473.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133447	61	MERCURY RISING	2007	121	6	VFL/2/2/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	KAREN KEHELA/BRIEN GRAZER/ UNIVERSAL PICTURES	12	87	169	VFL/559/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
133448	61	SOFT BEDS HARD BATTLES	1980	122	6	A-4689-MUM	2641.05	0x0000730C00000000	1980-08-21 00:00:00	JOHN BOULTING UK	12	87	176	B/F-300-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN (I) PVT. LTD.	11	2641.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133449	61	WOLF	2007	121	6	VFL/2/3/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	DOUGLAS WICK/SONY PICTURES	12	87	168	VFL/599/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
133450	61	SLIVER	2007	121	6	VFL/2/4/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	ROBERT EVANS /PARAMOUNT PICTURES	12	87	175	VFL/531/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	8	0	0	0	0	0	0	\N	\N
133451	61	CAVED IN	2007	121	6	VFL/2/6/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	LISAM HANSEN N/ CINE TEL PICTURES	12	87	175	VFL/701/2006-MUM	106	109	107	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	90	0	5	89	57	0	0	3	0	0	0	0	0	0	\N	\N
133452	61	THE FLESH OF THE ORCHID	1980	122	6	A-4690-MUM	2902.61	0x0000731700000000	1980-09-01 00:00:00	VINENT MALLE FRANCE	15	87	170	B/F-368-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2902.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133453	61	FRIDAY NIGHT LIGHTS	2007	121	6	VFL/2/7/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	BRIAN GRAZER /UNIVERSAL POCTURES	12	87	176	VFL/639/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
133454	61	ASIAN INSIGHT SERIES JAPAN THE BAMBOO BENDS BUT DOES NOT BREAK	1980	122	6	A-4691-MUM	573.00	0x0000731700000000	1980-09-01 00:00:00	FILM AUSTRALIA AUSTRALIA	12	363	0	B/92272-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	573.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133455	61	COYOTE UGLY	2007	121	6	VFL/2/8/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	TOUCHSTONE PICTURES	12	87	176	VFL/604/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	91	41	5	91	41	0	0	0	0	0	0	0	0	0	\N	\N
133456	61	BLACK SUNDAY	1979	122	6	A-4511-MUM	3920.74	0x000070F100000000	1979-03-01 00:00:00	ROBERT ERANS (USA)	12	87	170	B/87447-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3920.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133457	44	THE NAXALITES	1980	122	6	A-4692-MUM	3891.86	0x0000731B00000000	1980-09-05 00:00:00	KHWAJA AHMAD ABBAS, NAYA SANSAR MUMBAI	12	87	176	B/F-465-MUM	105	109	107	N	KHWAJA AHMAD ABBAS, NAYA SANSAR MUMBAI	15	3891.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133458	61	VD ATTACK PLAN	1980	122	6	A-4693-MUM	182.70	0x0000731C00000000	1980-09-06 00:00:00	WALT DISNEY PRODUCTIONS USA	12	88	0	B/94561-MUM	105	110	108	N	PHOTOPHONE LTD.	2	182.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133459	44	THE GOLD MEDAL	1979	122	6	A-4512-MUM	3558.38	0x000070F300000000	1979-03-03 00:00:00	M/S. TIME FILMS.	15	87	170	B/80631-MUM	105	109	107	N	M/S. TIME FILMS.	14	3772.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133460	61	AGENCY	1980	122	6	A-4694-MUM	2568.25	0x0000732500000000	1980-09-15 00:00:00	ROBERT LAMTOS USA	12	87	170	B/F-425-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2568.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133461	61	THE MAN FROM HONG KONG	1979	122	6	A-4513-MUM	2574.34	0x000070FC00000000	1979-03-12 00:00:00	RAYMOND CHOW AND JOHN FRASER (USA)	15	87	176	B/86652-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. (I) PVT. LTD.	12	2574.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133462	44	OH BEWAFAA	1980	122	6	A-4695-MUM	3936.14	0x0000732600000000	1980-09-16 00:00:00	HARISH TAK AND KAILASH TAK	12	87	176	B/F-594-MUM	105	109	107	N	TAK BROTHERS MUMBAI	16	3936.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133463	44	GAHRAYEE	1980	122	6	A-4696-MUM	3605.23	0x0000732800000000	1980-09-18 00:00:00	N. B. KAMAT, M/S. AVIKAM	12	87	175	B/F-213-MUM	105	109	107	N	M/S. AVIKAM	13	3605.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133464	61	THE SEVEN-PER-CENT SOLUTION	1979	122	6	A-4514-MUM	2970.20	0x000070FF00000000	1979-03-15 00:00:00	HERBERT ROSS (USA)	12	87	170	B/F-10-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2970.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133465	61	THE FURY	1980	122	6	A-4697-MUM	3192.17	0x0000732A00000000	1980-09-20 00:00:00	FRANK YABLANS USA	12	87	167	B/F-481-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN PVT. LTD.	6	3192.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133466	61	FRIENDS EP.15 THE ONE WITH JOYES NEW BRAIN	2007	120	6	VFS/1/26/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	SHERY BILSING ELLER WARNER BROS USA	12	0	187	VFS/175/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
133467	61	KID VENGEANCE	1980	122	6	A-4698-MUM	2478.18	0x0000732C00000000	1980-09-22 00:00:00	MANACHEM GOLAN AND ALEXANDER HACOHEN USA	12	87	170	B/F-422-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	5	2478.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133468	61	10	1980	122	6	A-4699-MUM	3297.33	0x0000733300000000	1980-09-29 00:00:00	BLAKE EDWARDS AND TONY ADAMS USA	12	87	176	B/F-513-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	7	3297.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133469	44	THE GREAT GAMBLER	1979	122	6	A-4515-MUM	4736.40	0x000070FF00000000	1979-03-15 00:00:00	ASSOCIATED FILMS & FINANCE CORPORATION	12	87	170	B/F-18-MUM	105	109	107	N	SHRI C. V. K. SHASTRY	18	4736.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133470	61	WILD SPLENDOUR	1980	122	6	A-4700-MUM	2648.03	0x0000733400000000	1980-09-30 00:00:00	MR. HAL DWAIN USA	12	87	175	M-13395-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS MADRAS	5	2648.03	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
133471	61	FRIENDS EP 16 THE ONE WITH TRUTH ABOINT AOVDON LONDON	2007	120	6	VFS/1/27/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SHENY BILSY ELLER PHEMAER WARNER BROS USA	12	0	175	VFS/176/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	21	4	B	0	0	0	0	0	0	0	0	\N	\N
133472	61	FRIENDS EP.14 THE ONE WHERE THEY ALL TURN THIRTY	2007	120	6	VFS/1/28/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHERRY BILSING/ELLEN PLUMMER/WARNER BROS.USA	12	366	0	VFS/174/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
133473	61	FRIENDS EP 13 THE ONE WHERE ROSITA DIES	2007	120	6	VFS/1/29/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHERRY BILSING/ELLEN PLUMMER/WARNER BROS.USA	12	366	0	VFS/173/2006-MUM	106	110	107	N	SAREGAMA INDIA.LTD	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
133474	61	FRIENDS EP.12 THE ONE WHERE THEY UP ALL NIGH	2007	120	6	VFS/1/30/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHERRY BILSING ELEN PJHAMER WARNER BROS USA	12	0	175	VFS/167/2006-MUM	106	109	107	N	SAREGAMA INDIA LTD	0	0	0	0	5	21	4	B	0	0	0	0	0	0	0	0	\N	\N
133475	61	CINDRELLA	2007	120	6	VFS/1/31/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	GOOD TIMES ENTERTAINMENT USA	12	0	190	VFS/158/2006-MUM	106	110	107	N	ULTRA DISTRIBUTERS P LTD	0	0	0	0	5	45	58	B	0	0	0	0	0	0	0	0	\N	\N
133476	61	A LITTLE PRINCESS	2007	120	6	VFS/1/32/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	GOODTIMES ENTERTAINMENT LTD.	12	364	0	VFS/187/2006-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
133477	44	BUNTY,BABLU AUR JACKIE-PROMO NO.1 & 2	2007	120	6	VFS/1/33/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	JACKIE CHAN/WILLIE CHAN/SOLON SO	13	366	0	VFS/T/11/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
133478	61	ROB B HOOD-PROMO NO.1 & 2	2007	120	6	VFS/1/34/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	JACKIE CHAN/WILLIE CHAN/SOLON SO	12	94	0	VFS/T/10/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
133479	61	THE HUNCH BACK OF NOTRE DAME	2007	120	6	VFS/1/35/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	GOODTIMES ENTERTAINMENT LTD	12	366	0	VFS/192/2006-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD	0	0	43	33	5	43	33	0	0	0	0	0	0	0	0	0	\N	\N
133480	61	BEYBLADE V FORCE	2007	120	6	VFS/1/36/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	D RIGHT INC JAPAN	12	0	175	VFS/194/2006-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	0	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
133481	44	SAWAAN KE GEET	1978	122	6	A-4301-MUM	3566.50	0x00006F7700000000	1978-02-16 00:00:00	R BHATTACHARYA	12	87	170	B/181941-MUM	105	109	107	N	RATAN BHATTACHARYA MUMBAI	15	3595.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133482	61	THE GAUNTLET	1979	122	6	A-4516-MUM	2946.20	0x0000710300000000	1979-03-19 00:00:00	ROBERT DAIEY (USA)	12	87	170	B/F-15-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2946.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133483	58	PROMO NO.1 & 2 OF ATHIRADI JACKIE CHUTTI KUZANTHAIYAM	2007	120	6	VFS/1/37/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	JACKIE CHAN WILLECHIN SOLON SO  WANG ZHONGLI HONGK	13	366	0	VFS/T/12/2007-MUM	106	110	108	N	STAR ENTERYTAINMENT PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
133484	61	ALEX AND THE GYPSY - TRL	1979	122	6	A-4517-MUM	42.64	0x0000710500000000	1979-03-21 00:00:00	RICHARD SHEPHERD (USA)	12	94	0	B/86656-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	42.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133485	61	LITTLE GIRL WHO LIVES DOWN THE LANE	1979	122	6	A-4518-MUM	2607.87	0x0000710600000000	1979-03-22 00:00:00	ZEV BRAUN (USA)	12	87	176	B/87224-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2607.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133486	59	PROMO NO.1 & 2 OF BUNTY BABULA JACKIE	2007	120	6	VFS/1/38/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	JACKIE CHAN WILLECHIN SOLON SO WAY	13	366	0	VFS/T/713/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
133487	61	SONATA ABOVE THE LAKE	1979	122	6	A-4519-MUM	2526.00	0x0000710600000000	1979-03-22 00:00:00	RIGA FILM STUDIO (USSR)	12	87	176	B/F-5-MUM	105	109	108	N	SOVEXPORT FILM	9	2526.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133488	61	SWEENY	1978	122	6	A-4304-MUM	2635.44	0x00006F7700000000	1978-02-16 00:00:00	EMI LONDON	12	87	170	B/83432-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	5	2635.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133489	61	DOCTOR IN TROUBLE	1979	122	6	A-4520-MUM	2473.97	0x0000710700000000	1979-03-23 00:00:00	PETER ROGERS PROD. (ENGLAND)	12	87	176	B/87410-MUM	105	109	108	N	FILM FINANACE CORPORATION	5	2477.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133490	61	SECOUND OPINION WITH DR.02 OPEN YOUR EYES	2007	120	6	VFS/1/39/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	D RIGHTS INC JAPAN	12	0	175	VFS/169/2006-MUM	106	110	107	N	STER ENTERTAINMENT P LTD	0	0	0	0	5	53	47	B	0	0	0	0	0	0	0	0	\N	\N
133491	44	JAANI DUSHMAN	1979	122	6	A-4521-MUM	4568.96	0x0000711500000000	1979-04-06 00:00:00	RAJKUMAR KOHLI M/S. SHANKAR MOVIES, INDIA	12	87	176	B/86453-MUM	105	109	107	N	RAJKUMAR KOHLI.	18	4568.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133492	61	INNOCENTS WITH DIRTY HANDS	1978	122	6	A-4305-MUM	3379.62	0x00006F8900000000	1978-03-06 00:00:00	ANDRE GENOVES	12	87	176	B/83359-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP I PVT LTD	6	3379.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133493	61	BEYBLADE THE MOVIE FIERCE BATTLE	2007	120	6	VFS/1/40/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	D-RIGHTS INC	12	366	0	VFS/195/2006-MUM	106	110	107	N	STER ENTERTAINMENT PVT LTD MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
133494	61	THE WORLDS GREATEST LOVER	1979	122	6	A-4522-MUM	2433.78	0x0000711800000000	1979-04-09 00:00:00	GENE WILDER (USA)	12	87	176	B/86973-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. PVT. LTD.	10	2451.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133495	61	TAXI DRIVER	1978	122	6	A-4306-MUM	3188.50	0x00006F9000000000	1978-03-13 00:00:00	MICHAEL PHILLIPS AND PHILLIPS USA	12	87	176	B/83709-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	3188.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133496	61	AUDREY ROSE - TRL	1979	122	6	A-4523-MUM	43.59	0x0000711A00000000	1979-04-11 00:00:00	JOE WIZAN AND FRANK KE FELITTA (USA)	12	94	0	B/89189-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	43.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133497	61	TOTAL BODY SCULPT TOTAL BODY WORK OUT	2007	120	6	VFS/1/41/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	DISCOVERY COMMUNICATION	12	366	0	VFS/172/2006-MUM	106	110	107	N	STER ENTERTAINMENT PVT LTD MUMBAI	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
133498	61	ALICE DOESN'T LIVE HERE ANYMORE	1979	122	6	A-4524-MUM	3073.90	0x0000712000000000	1979-04-17 00:00:00	DAVID SUSSKING AND AUDREY MAAS (USA)	12	87	176	B/F-32-MUM	105	109	108	N	WARNER BROS. (F. E.) INC .	6	3073.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133499	61	THE TEN COMMANMENTS	2007	120	6	VFS/1/42/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	GOOD TIMES ENTERTAINMENT U S A	12	0	190	VFS/193/2006-MUM	106	110	107	N	ULTRA DISTRIBUTERS PVT LTD	0	0	0	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
133500	61	CORVETTE SUMMER (WIDE SCREEN)	1979	122	6	A-4525-MUM	2859.02	0x0000712200000000	1979-04-19 00:00:00	HAL BARWOOD (USA)	12	87	176	B/F-24-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2859.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133501	61	CARAVAN TO VACCARES	1979	122	6	A-4526-MUM	2678.45	0x0000712700000000	1979-04-24 00:00:00	GEOFREY REEVE AND RICHARD MORRIS ADAMS (FRANCE)	12	87	170	B/F-40-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2684.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133502	44	SATYAM SHIVAM SUNDARAM	1978	122	6	A-4307-MUM	4702.00	0x00006F9900000000	1978-03-22 00:00:00	RAJ KAPOOR PROP RK FILM AND STUDIOS	12	87	176	B/84281-MUM	105	109	107	N	RAJ KAPOOR PROP RK FILM AND STUDIOS	17	4702.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133503	58	VAZHKAI RAGASYAM	1979	122	6	A-4527-MUM	3669.14	0x0000712F00000000	1979-05-02 00:00:00	B. K. ADARSH, ADARSH ARTS (INDIA)	12	87	176	B/72673-MUM	105	109	107	N	ADARSH ARTS	14	3699.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133504	61	PROMO NO 1 & 2 DREAMGIRLS	2007	120	6	VFS/1/43/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	LAWRENCE MARK /DREAMWORKS /PARAMOUNT	12	366	0	VFS/T/15/2007-MUM	106	110	107	N	PARAMOUNT FILM OF INDIA LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
133505	44	DES PARDES	1978	122	6	A-4308-MUM	4627.77	0x00006FBA00000000	1978-04-24 00:00:00	NAVKETAN INTERNATIONAL FILMS PVT LTD MUMBAI	12	87	170	B/84324-MUM	105	109	107	N	NAVKETAN INTERNATIONAL FILMS PVT LTD MUMBAI	18	4627.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133506	44	GUPT GYAN	1973	122	6	A-3205/73-MUM	3753.99	0x0000698700000000	1973-12-19 00:00:00	B. K. ADARSH, ADARSH ARTS (INDIA)	12	87	176	B/69900-MUM	105	109	107	N	ADARSH ARTS	14	3753.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133507	61	POLICE PYTHON 357	1979	122	6	A-4529-MUM	3479.60	0x0000713B00000000	1979-05-14 00:00:00	ALBINA DI BOISROUVSAY (FRANCE)	12	87	170	B/88101-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	3479.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133508	61	ALEX & THE GYPSY	1979	122	6	A-4530-MUM	2681.62	0x0000713D00000000	1979-05-16 00:00:00	RICHARD SHEPHERD (U.S.A.)	12	87	176	B/86655-MUM	105	109	108	N	TWENTIETH CENTURY-FOX CORPN. (INDIA) PVT. LTD.	12	2716.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133509	61	THE HELPING HEART	1978	122	6	A-4309-MUM	659.79	0x00006FCA00000000	1978-05-10 00:00:00	CHRISTIAN BARNARD UK	12	363	0	B/84647-MUM	105	110	108	N	ROUSSEL PHARMA INDIA LTD	1	659.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133510	61	THE WILD GEESE	1979	122	6	A-4531-MUM	3661.66	0x0000714200000000	1979-05-21 00:00:00	EUAN LIOYD (USA)	12	87	170	B/F-50-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3661.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133511	61	HEIDI	2007	120	6	VFS/1/44/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	GOODTIMES ENTERTAINMENT LTD USA	12	0	175	VFS/189/2006-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD	0	0	0	0	5	47	10	B	0	0	0	0	0	0	0	0	\N	\N
133512	44	TEEN CHEHAREY	1979	122	6	A-4532-MUM	3831.59	0x0000714500000000	1979-05-24 00:00:00	S. A. PATEL & DEEPAK KAPOOR (INDIA)	12	87	170	B/87569-MUM	105	109	107	N	S. A. PATEL & DEEPAK KAPOOR	16	3923.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133513	44	PROMO NO.1 OF PROVOKED	2007	120	6	VFS/1/45/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	METRO FILM CORPOTAIN UK	13	0	175	VFS/T/211/2007-MUM	106	110	107	N	METRO FILM CORPATION MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
133514	61	BITTERSWEET LOVE	1978	122	6	A-4310-MUM	2534.41	0x00006FCF00000000	1978-05-15 00:00:00	JOSEPH ZAPPALA GENE SLOTT JOEL B MICHAELS USA	12	0	176	B/84414-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPORATION I PVT LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133515	61	SCORCHY	1979	122	6	A-4533-MUM	2622.85	0x0000714D00000000	1979-06-01 00:00:00	HICKMET AVEDIS (USA)	12	87	170	B/F-39-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2643.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133516	61	TEXAS DETOUR	1979	122	6	A-4534-MUM	2485.65	0x0000715100000000	1979-06-05 00:00:00	HICKMET AVEDIS (USA)	12	87	170	B/F-42-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2485.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133517	61	PROMO NO.1 OF THE NAMSHAKE	2007	120	6	VFS/1/47/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UTV MOTION PICTURES USA	12	366	0	VFS/T/20/2007-MUM	106	110	108	N	UTV MOHER PICTURES LTD MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
133518	61	DAY OF THE ANIMALS	1978	122	6	A-4311-MUM	2677.97	0x00006FD100000000	1978-05-17 00:00:00	EDWARD L. MONTORO  USA	12	87	175	B/84092-MUM	105	109	108	N	WANER BROS FE INC	6	2677.97	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
133519	61	THE TRANS SIBERIAN EXPRESS	1979	122	6	A-4535-MUM	2550.00	0x0000715400000000	1979-06-08 00:00:00	KAZAKH FILM STUDIO (USSR)	12	87	170	B/F-4-MUM	105	109	108	N	SOVEXPORT FILM	10	2550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133520	61	DREAMGIRLES EPK	2007	120	6	VFS/1/48/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	LAWERENCE MARK PARAMOUNT DREAMWORKS USA	12	0	175	VFS/32/2007-MUM	106	110	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
133521	61	EVERY WHICH WAY BUT LOOSE	1979	122	6	A-4536-MUM	3141.88	0x0000715400000000	1979-06-08 00:00:00	ROBERT DALEY (USA)	12	87	176	B/F-78-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3141.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133522	61	HUSTLE	1978	122	6	A-4312-MUM	3183.93	0x00006FD100000000	1978-05-17 00:00:00	ROBERT ALDRICH USA	15	87	170	B/82192-MUM	105	109	108	N	PAPAMOUNT FILMS OF INDIA LTD	6	3183.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133523	61	SEMI-TOUGH	1979	122	6	A-4537-MUM	2941.93	0x0000715900000000	1979-06-13 00:00:00	DAVID MERRICK (USA)	12	87	176	B/F-71-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2941.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133524	44	PROMO NO.3 OF PROVOKED	2007	120	6	VFS/1/49/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	CEE I TV ENT LTD UK	12	0	175	VFS/T/23/2007-MUM	106	110	107	N	METRO FILMS P LTD MUMBAI	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
133525	61	COMING HOME	1979	122	6	A-4538-MUM	3459.43	0x0000715A00000000	1979-06-14 00:00:00	JEROME HELLMAN (USA)	12	87	176	B/F-68-MUM	105	109	108	N	UNITED ARTISTS CORPN.	8	3496.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133526	61	THE MISSOURI BREAKS	1978	122	6	A-4313-MUM	3453.99	0x00006FD200000000	1978-05-18 00:00:00	ELLIOTT KASTNER USA	12	87	170	B/84144-MUM	105	109	108	N	UNITED ARTISTS CORPORATIONS	13	3453.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133527	44	PROVOKED - PROMO NO.3	2007	120	6	VFS/1/50/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	CEE (I) TV. ENT.LTD.,	12	366	0	VFS/T/24/2007-MUM	106	110	108	N	METRO FILMS (P) LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
133528	61	THE GODFATHER	1978	122	6	A-4314-MUM	4759.30	0x00006FE500000000	1978-06-06 00:00:00	ALBERT S RUDDY USA	15	0	170	B/83905-MUM	105	109	108	N	MS PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133529	44	HOUSE OF FURY	2007	121	6	VFL/2/9/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SOUND FIRM	13	87	169	VFL/625/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	101	16	5	101	16	0	0	0	0	0	0	0	0	0	\N	\N
133530	61	VALENTINO	1979	122	6	A-4539-MUM	3363.89	0x0000715A00000000	1979-06-14 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF., (USA)	12	87	164	B/F-67-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	7	3492.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133531	44	TERIMENTER-2:JUDGEMENT DAY	2007	121	6	VFL/2/10/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	JAMES CAMERON	13	87	169	VFL/642/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
133532	61	STINGRAY	1979	122	6	A-4540-MUM	2721.20	0x0000716300000000	1979-06-23 00:00:00	AVCO EMBASSY PICTURES (USA)	12	87	170	B/F-38MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2732.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133533	61	BREAKING POINT	1978	122	6	A-4315-MUM	2502.10	0x00006FEB00000000	1978-06-12 00:00:00	CLAUDE HEROUX AND BOB CLARK USA	12	87	170	B/84416-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP INDIA PVT LTD	5	2504.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133534	61	MINILAPAROTOMY TECHNIQUES	1979	122	6	A-4541-MUM	320.04	0x0000716F00000000	1979-07-05 00:00:00	THE PATHFINDER FUND (USA)	12	89	0	B/90295-MUM	105	110	108	N	DR. P. V. MEHTA, M. D. MOTHER & CHILD HOSPITAL	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133535	61	GREATEST HOPE, DEADLY MIVE OVER REVIEW HER - PROMO ERAGON	2007	120	6	VFS/1/51/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	TWEENITH CENTURY FOX INC & WARNER BROS. INC.	12	366	0	VFS/T/26/2007-MUM	106	110	108	N	WARNER BROS. PICT (I) PVT. LTD., MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
133536	61	RED LIGHT (LISBON CONNECTION)	1979	122	6	A-4542-MUM	2679.59	0x0000717100000000	1979-07-07 00:00:00	JOSE ANTONIO PEREZ GINER (ITALY)	12	87	170	B/F-41-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2716.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133537	44	HAIWAN	1978	122	6	A-4316-MUM	3941.35	0x00006FEC00000000	1978-06-13 00:00:00	S MUKERJI	15	87	170	B/85332-MUM	105	109	107	N	FAMILY FILM CLUB MUMBAI	14	3944.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133538	61	LEAVE THE BROKEN HEARTS - SONG, HILLS HAVE EYES - MOVEIS	2007	120	6	VFS/1/52/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	TWEENITH CENTURY FOX  &  WARNER BROS.INC	12	366	0	VFS/S/1/2007-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT.LTD.,	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
133539	61	GOLDEN RENDEZVOUS	1979	122	6	A-4543-MUM	2804.96	0x0000717400000000	1979-07-10 00:00:00	ANDRE PIETERSE (USA)	12	87	170	B/F-65-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2826.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133540	61	COMA	1979	122	6	A-4544-MUM	3099.51	0x0000717500000000	1979-07-11 00:00:00	MARTIN ERLICHMAN (USA)	12	87	170	B/F-21-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3127.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133541	61	FRANKENSTEIN - THE TRUE STORY	1979	122	6	A-4545-MUM	3375.05	0x0000717B00000000	1979-07-17 00:00:00	HUNT STROMBERG JR. (ENGLAND)	12	87	168	B/F-136-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3375.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133542	61	THE CATAMOUNT KILLING	1978	122	6	A-4317-MUM	2656.43	0x00006FF900000000	1978-06-26 00:00:00	MONFRED DIAMONK PRODUCTIONS USA	12	87	170	B/84186-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2675.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133543	61	MELINDA	1979	122	6	A-4546-MUM	2770.29	0x0000718200000000	1979-07-24 00:00:00	PERVIS ATEINS	15	87	170	B/F-17-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	2799.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133544	44	GRIHAPRAVESH	1979	122	6	A-4547-MUM	3983.43	0x0000718600000000	1979-07-28 00:00:00	BASU BHATTACHARYA (INDIA)	12	87	176	B/F-148-MUM	105	109	107	N	AAROHI (FILM MAKERS)	14	3983.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133545	44	KAAM SHASTRA	1978	122	6	A-4318-MUM	3921.97	0x0000700700000000	1978-07-10 00:00:00	ASIF K	12	87	176	B/74476A-MUM	105	109	107	N	ART FILMS MUMBAI	16	3921.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133546	52	DEVASTHAL	1979	122	6	A-4548-MUM	304.80	0x0000718900000000	1979-07-31 00:00:00	ROYAL NEPAL FILMS CORPORATION NEPAL	12	363	0	B/90448-MUM	105	110	107	N	N. D. PANT ROYAL NEPAL FILM CORPORATION	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133547	61	THE LEGACY	1979	122	6	A-4549-MUM	2710.27	0x0000718B00000000	1979-08-02 00:00:00	DAVID FOSTER AND LARRY TURMAN (ENGLAND)	12	87	170	B/F-49-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2727.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133548	61	THE OUTLAW JOSEY WALES	1978	122	6	A-4319-MUM	3723.13	0x0000700B00000000	1978-07-14 00:00:00	ROBERT DALEY USA	12	87	170	B/84434-MUM	105	109	108	N	WARNER BROS FE INC	8	3723.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133549	51	DEED SHAHANE	1979	122	6	A-4550-MUM	4133.03	0x0000718F00000000	1979-08-06 00:00:00	YASHWANT BHENDE (INDIA)	12	87	176	B/F-163-MUM	105	109	107	N	YASHWANT WILAS CHITRA	16	4133.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133550	61	THE LAST TYCOON	1978	122	6	A-4320-MUM	3347.38	0x0000700B00000000	1978-07-14 00:00:00	SAM SPIEGEL USA	12	87	176	B/85192-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	6	3347.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133551	44	ADI YUG	1978	122	6	A-4321-MUM	3127.33	0x0000701000000000	1978-07-19 00:00:00	KANTI KANKAIYA AND K K JAIN	15	87	163	B/84892-MUM	105	109	107	N	DURGA FILMS MUMBAI	14	3127.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133552	61	THE MIGHTY HIMALAYAN MAN	1978	122	6	A-4322-MUM	2590.20	0x0000701500000000	1978-07-24 00:00:00	RUNME SHAW USA	12	87	168	B/85828-MUM	105	109	108	N	WARNER BROS FE INC	9	2590.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133553	61	A WEDDING	1979	122	6	A-4551-MUM	3416.71	0x0000719000000000	1979-08-07 00:00:00	ROBERT ALTMAN (USA)	12	87	176	B/F-75-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. (I) PVT. LTD.	13	3416.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133554	44	STREE PURUSH	1978	122	6	A-4323-MUM	4323.00	0x0000701700000000	1978-07-26 00:00:00	H. H. JAGWANI RAJFILMISTAN	15	87	176	B/75137A-MUM	105	109	107	N	H. H. JAGWANI MUMBAI	13	4323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133555	61	ANNIE HALL	1978	122	6	A-4325-MUM	2552.09	0x0000701800000000	1978-07-27 00:00:00	CHARLES H JOFFE USA	12	87	176	B/85619-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2552.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133556	49	DHAMPATHYA RAGASHYAM	1979	122	6	A-4552-MUM	3669.11	0x0000719700000000	1979-08-14 00:00:00	B. K. ADARSH	15	87	176	B/73944A-MUM	105	109	107	N	ADARSH ARTS	14	3699.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133557	61	BLIND RAGE	1978	122	6	A-4326-MUM	2292.40	0x0000701D00000000	1978-08-01 00:00:00	METROPOLITAN PRODUCTIONS USA	12	87	170	B/85669-MUM	105	109	108	N	FILM FINANCE CORPORATION	4	2292.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133558	61	DEMON SEED	1978	122	6	A-4327-MUM	2592.39	0x0000701F00000000	1978-08-03 00:00:00	HERB JAFFE USA	12	87	168	B/85132-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2592.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133559	61	TWO MINUTE WARNING	1978	122	6	A-4328-MUM	3089.15	0x0000702000000000	1978-08-04 00:00:00	EDWARD S FELDMAN USA	12	87	170	B/85784-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT LTD	7	3089.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133560	61	EXORCIST II THE HERETIC	1978	122	6	A-4329-MUM	2812.39	0x0000702500000000	1978-08-09 00:00:00	JOHN BOORMAN AND RICHARD LEDERER USA	12	87	168	B/85164-MUM	105	109	108	N	WARNER BROS FE INC	7	2812.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133561	44	MAHFIL	1978	122	6	A-4330-MUM	3950.21	0x0000703300000000	1978-08-23 00:00:00	KISHAN KUMAR	12	87	176	B/84904-MUM	105	109	107	N	GITA PRODUCTIONS MUMBAI	15	3950.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133562	61	FOCUS 500	1978	122	6	A-4331-MUM	387.00	0x0000703400000000	1978-08-24 00:00:00	BURMAB CAOTROL COMPANY SWINDON ENGLAND	12	365	0	B/86162-MUM	105	110	108	N	MR. S. SUVARNA NORVICSUN ADVERTISING MUMBAI	4	387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133563	85	PENGUIN'S A LOVE STORY - PROMO 1  TO 4	2007	120	6	VFS/1/53/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	EXCEPTION WILD BUNCH,	12	94	0	VFS/T/27/2007-MUM	106	110	108	N	ALLIANCE MEDIA ENT. PVT.LTD.,	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
133564	44	GUPT GYAN	1978	122	6	A-4332-MUM	4332.00	0x0000703900000000	1978-08-29 00:00:00	B. K. ADARSH	15	87	176	B/69900A-MUM	105	109	107	N	ADARSH ARTS MUMBAI	14	4332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133565	44	GUPT SHASTRA	1978	122	6	A-4333-MUM	3410.10	0x0000703A00000000	1978-08-30 00:00:00	SHRI RAMKUMAR BOHRA	15	87	176	B/75102A-MUM	105	109	107	N	BOHRA INTERNATIONAL MUMBAI	14	3410.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133566	61	CALL OF THE WILD	2007	120	6	VFS/1/54/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	GOODTIMES ENTERTAINMENT LIMITED	12	366	0	VFS/16/2007-MUM	106	110	107	N	ULTRA DISTRIBUTION PVT.LTD.,	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
133567	61	THE TOY SHOP	2007	120	6	VFS/1/55/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	GOOD TIMES ENTERTAINMENT LIMITED	12	366	0	VFS/14/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS  PVT.LTD.,	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
133568	61	A CHRITMAS CAROL	2007	120	6	VFS/1/56/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	GOODTIMES ENTERTAINMENT LIMITED	12	366	0	VFS/15/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	47	5	5	47	5	0	0	0	0	0	0	0	0	0	\N	\N
133569	61	PROMO OF PENGIUNES OF A LOVESTORY	2007	120	6	VFS/1/57/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	EXCEPTION WILD BUNCH FRANCE	12	0	175	VFS/T/29/2007-MUM	106	110	107	N	ALLIANCE MEDIA AND ENTERTAINMENT P LTD MUMBAI	0	0	0	0	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
133570	59	PROMO OF 300	2007	120	6	VFS/1/58/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	WARNER BROS PICT PVT LTD USA	12	0	175	VFS/T/28/2007-MUM	106	110	107	N	WARNER BROS PICT PVT LTD MUMBAI	0	0	0	0	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
133571	61	ULZANA'S  RAID	1978	122	6	A-4334-MUM	2811.00	0x0000705100000000	1978-09-22 00:00:00	ROBERT ALDRICH USA	15	87	170	B/85797-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2811.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133572	61	THE SCARLET BUCCANEER	1978	122	6	A-4335-MUM	2760.11	0x0000705900000000	1978-09-30 00:00:00	JENNINGS LANG USA	12	87	170	B/86174-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	6	2760.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133573	61	I WILL I WILL............ FOR NOW	1978	122	6	A-4336-MUM	3108.96	0x0000705C00000000	1978-10-03 00:00:00	GEORGE BARRIE FRANCE	12	87	176	B/85532-MUM	105	109	108	N	COLUMBIA FILM OF INDIA LTD	6	3108.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133574	44	KHOON KA BADLA KHOON	1978	122	6	A-4337-MUM	3711.55	0x0000707300000000	1978-10-26 00:00:00	RATAN MOHAN	12	87	170	B/86955-MUM	105	109	107	N	RATAN MOHAN R. M. ART PRODUCTIONS	14	3711.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133575	61	THE THREAT	1979	122	6	A-4553-MUM	3172.90	0x0000719A00000000	1979-08-17 00:00:00	JEAN FRANCOUIS BALMER (FRANCE)	12	87	170	B/F-48-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	3172.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133576	44	BHAYAANAK	1979	122	6	A-4554-MUM	3942.71	0x000071A000000000	1979-08-23 00:00:00	AV. MOHAN	12	87	170	B/F-107-MUM	105	109	107	N	AVM ARTS INTERNATIONAL	16	3896.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133577	61	THE SAVAGE BEES	1978	122	6	A-4338-MUM	2583.18	0x0000707400000000	1978-10-27 00:00:00	BRUCE GELLER USA	12	87	168	B/86445-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2583.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133578	61	THE SWARM	1978	122	6	A-4339-MUM	3186.99	0x0000707C00000000	1978-11-04 00:00:00	IRWIN ALIEN USA	12	87	168	B/86401-MUM	105	109	108	N	WARNER BROS FE INC	7	3186.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133579	51	DHAKATI MEHURI	1978	122	6	A-4340-MUM	3856.30	0x0000707E00000000	1978-11-06 00:00:00	ALHAD CHITRA	12	87	170	B/87214-MUM	105	109	107	N	ALHAD CHITRA POONA	14	3856.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133580	61	THE VALACHI PAPER - TRL	1979	122	6	A-4555-MUM	100.43	0x000071A600000000	1979-08-29 00:00:00	DINA DE LAURETIS.	16	94	0	B/79846-MUM	105	110	107	N	SRI GANESH PRASAD MOVIES, C/O. AASIA FILMS.	1	100.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133581	61	THE GOODBYE GIRL	1978	122	6	A-4341-MUM	3019.00	0x0000707E00000000	1978-11-06 00:00:00	RAY STARK USA	12	87	176	B/86208-MUM	105	109	108	N	WARNER BROS FE INC	6	3019.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133582	61	THE VALACHI PAPERS	1979	122	6	A-4556-MUM	3441.96	0x000071A600000000	1979-08-29 00:00:00	DINO DE LAURETIS	16	87	176	B/79485-MUM	105	109	107	N	SHRI GANESH PRASAD MOVIES	7	3441.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133583	61	BAD  COMPANY	2007	121	6	VFL/2/11/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	TOUCHSTONE PICTURES	12	87	169	VFL/586/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
133584	61	MURDER TO THE TUNE OF SEVEN BLACK NOTES	1978	122	6	A-4342-MUM	2801.11	0x0000708900000000	1978-11-17 00:00:00	RIZOLI FILMS ITALY	12	87	170	B/86655A-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2801.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133585	61	TIME AFTER TIME	1979	122	6	A-4557-MUM	3072.07	0x000071A600000000	1979-08-29 00:00:00	HERB JAFFE (USA)	12	87	176	B/F-158-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3072.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133586	99	ANT'S NEST	1978	122	6	A-4343-MUM	2715.77	0x0000708900000000	1978-11-17 00:00:00	HUNGRO FILM HUNGARY	12	87	176	B/86633-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2715.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133587	44	THE MUMMY RETURNS	2007	121	6	VFL/2/12/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	UNITED PICTURES	12	87	169	VFL/647/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
133588	61	THE WRATH OF GOD	1979	122	6	A-4558-MUM	3178.69	0x000071A900000000	1979-09-01 00:00:00	RALPH NELSON (USA)	15	87	176	B/88479-MUM	105	109	108	N	METRO GOLDWYN -MAYER INDIA LTD.	12	3190.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133589	44	HAZAAR HAATH	1978	122	6	A-4344-MUM	3931.31	0x0000708C00000000	1978-11-20 00:00:00	RAJDEEP PRODUCTIONS	12	87	176	B/87070-MUM	105	109	107	N	RAJDEEP PRODUCTIONS MUMBAI	14	3931.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133590	61	TWISTER	2007	121	6	VFL/2/13/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	IAN BRYCE/KATHLEEN KANNEDY/UNIVERSAL PICTURESS	12	87	176	VFL/555/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	1	49	5	1	49	0	0	0	0	0	0	0	0	0	\N	\N
133591	44	LAHU KE DO RANG	1979	122	6	A-4559-MUM	4323.89	0x000071B300000000	1979-09-11 00:00:00	DELUX PRODUCTIONS (INDIA)	12	87	176	B/F-149-MUM	105	109	107	N	DELUX PRODUCTIONS (INDIA)	17	4323.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133592	61	HIGH ANXIETY	1978	122	6	A-4345-MUM	2578.91	0x0000708E00000000	1978-11-22 00:00:00	MEL BROOKS USA	12	87	170	B/86659-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORP I PVT LTD	10	2578.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133593	61	AUDREY ROSE	1978	122	6	A-4346-MUM	3098.29	0x0000709300000000	1978-11-27 00:00:00	JOE WIZAN AND FRANK DE FELITTE USA	12	87	170	B/85687-MUM	105	109	108	N	UNITED ARTISTST CORPORATIONAS	12	3098.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133594	61	THE HAND THAT ROCKS THE CRADDLE	2007	121	6	VFL/2/14/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	HOLLWOOD PICTURES	12	87	176	VFL/507/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
133595	44	KANOON KA SHIKAR	1978	122	6	A-4392-MUM	3707.43	0x0000709600000000	1978-11-30 00:00:00	SHANKAR KINAGI SADIGUE AL EDROOS	12	87	170	B/80925-MUM	105	109	107	N	SADIGUE AL EDROOS MUMBAI	14	3707.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133596	61	LETHAL NINJA	2007	121	6	VFL/2/15/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	NV WORLD PRODUCTIONS	12	87	171	VFL/611/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	78	46	5	78	46	0	0	0	0	0	0	0	0	0	\N	\N
133597	61	THE LAST HARD MEN	1978	122	6	A-4393-MUM	2557.88	0x0000709800000000	1978-12-02 00:00:00	WALTER SELTZER AND RUSSEL THACHER USA	12	87	170	B/86557-MUM	105	109	108	N	TWENTY TH CENTURY FOX CORPN INDIA PVT LTD	10	2557.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133598	61	CON AIR	2007	121	6	VFL/2/16/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	TOUCHSONE PICTURES	12	87	170	VFL/655/2006-MUM	106	109	107	N	STAR INDIA PVT. LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
133599	61	TORQUE	2007	121	6	VFL/2/17/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	NEAL MORITZ/BRAD LUFF/WARNER BROS.	12	87	169	VFL/561/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.,F. NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
133600	61	TRAILER OF THE LAST HARD MEN	1978	122	6	A-4394-MUM	59.44	0x0000709800000000	1978-12-02 00:00:00	WALTER SELTZER AND RUSSED THACHER USA	12	365	0	B/86558-MUM	105	110	108	N	TWENTY TH CENTURY FOX CORPN INDIA PVT. LTD.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133601	44	SARKARI MEHMAN	1978	122	6	A-4395-MUM	3879.66	0x0000709800000000	1978-12-02 00:00:00	N. D. KOTHARI MEWAR FILM	12	87	170	B/87310-MUM	105	109	107	N	N. D. KOTHARI MEWAR FILMS MUMBAI	16	3879.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133602	61	ERASER	2007	121	6	VFL/2/18/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	ARNOLD KOPELSON/INNE KOPELSON/WARNER BROS.	12	87	169	VFL/562/2006-MUM	106	109	107	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
133603	44	MUQABLA	1979	122	6	A-4567-MUM	4084.05	0x000071B600000000	1979-09-14 00:00:00	RAJA AND DESAI.	15	87	170	B/F-169-MUM	105	109	107	N	M/S. ROY FILMS.	16	4279.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133604	44	PROOF	2007	121	6	VFL/2/19/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	MIRAMAX FILMS	13	87	176	VFL/626/2006-MUM	106	109	107	N	STAR INDIA PVT.LTD.,	0	0	96	11	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
133605	51	TIKHAT MIRCHI GHATAVARCHI	1979	122	6	A-4568-MUM	3857.01	0x000071CB00000000	1979-10-05 00:00:00	ANANT TALEY & APARNA	12	87	170	B/F-132-MUM	105	109	107	N	ANANT ARTS	16	3883.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133606	44	THE BROTHERS GRIM	2007	121	6	VFL/2/20/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	METRO GOLDEN MAYOR FILM	13	87	168	VFL/624/2006-MUM	106	109	107	N	EROS MULTIMEDIA PVT. LTD.,	0	0	113	52	5	113	52	0	0	0	0	0	0	0	0	0	\N	\N
133607	61	THE INNER LIMITS	1978	122	6	A-4396-MUM	152.40	0x0000709C00000000	1978-12-06 00:00:00	ETHICON INC SOMERVILLE NEW JERSEY USA	12	365	0	B/86651-MUM	105	110	108	N	JOHNSON AND JOHNSON LTD MUMBAI	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133608	61	THE CAR	1979	122	6	A-4569-MUM	2681.45	0x000071D000000000	1979-10-10 00:00:00	MARVIN BIRDT & ELLIOT SILVERSTEIN, (USA)	15	87	168	B/F-125-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2681.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133609	44	EK BAAR PHIR	1979	122	6	A-4570-MUM	4294.00	0x000071D000000000	1979-10-10 00:00:00	VINOD PANDE, (UK)	12	87	176	B/F-230-MUM	105	109	107	N	F. F. C.	16	4294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133610	44	CHOWKI NO : 11	1978	122	6	A-4397-MUM	3902.23	0x0000709E00000000	1978-12-08 00:00:00	N. K. SOBTI	12	87	170	B/87398-MUM	105	109	107	N	SIDDHARTHAS MUMBAI	16	3902.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133611	51	GYANBACHI MEKH	1979	122	6	A-4571-MUM	4548.71	0x000071D200000000	1979-10-12 00:00:00	SHRI ASHOK PENTER	12	87	176	B/F-174-MUM	105	109	107	N	SHRI VISHWA KARMA FILMS	18	4560.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133612	61	NIGHTWING	1979	122	6	A-4572-MUM	2926.99	0x000071D200000000	1979-10-12 00:00:00	MARTIN RANSOHOFF, (USA)	12	87	168	B/F-198-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2926.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133613	44	EK BASTI BANJAARON KI (GYPSY CAMP)	1979	122	6	A-4573-MUM	2736.00	0x000071D600000000	1979-10-16 00:00:00	MOSFILM STUDIO (USSR)	12	87	166	B/F-134-MUM	105	109	107	N	SOVEXPORT FILM	10	2736.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133614	61	THE URANIUM CONSPIRACY	1979	122	6	A-4574-MUM	2712.55	0x000071D700000000	1979-10-17 00:00:00	FRANCESCO CORTI & MENATHEN GOLAN. GERMAN COPRODUCT	12	87	170	B/F-177-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	5	2712.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133615	44	NAALAYAK	1978	122	6	A-4398-MUM	3692.35	0x000070A200000000	1978-12-12 00:00:00	VEENA FILM	12	87	170	B/87345-MUM	105	109	107	N	JAGDISH SHARMA MUMBAI	15	3692.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133616	44	AHSAAS	1979	122	6	A-4575-MUM	3909.28	0x000071DD00000000	1979-10-23 00:00:00	MR. G. P. SIPPY, M/S. SIPPY FILMS PVT. LTD.	12	87	176	B/F-235-MUM	105	109	107	N	MR. G. P. SIPPY, M/S. SIPPY FILMS PVT. LTD.	16	3991.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133617	61	THE OTHER SIDE OF MIDNIGHT	1979	122	6	A-4576-MUM	4386.24	0x000071E300000000	1979-10-29 00:00:00	FRANK YABLANS. (USA)	12	87	176	B/F-113-MUM	105	109	108	N	TWENTIETH CENTURY FOM CORPN. (I.) P. LTD.	18	4386.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133618	51	SUSHILA	1978	122	6	A-4399-MUM	3603.83	0x000070AD00000000	1978-12-23 00:00:00	SHRI ANANT MANE, M/S. CHETNA CHITRA KOLHAPUR	12	87	176	B/87825-MUM	105	109	107	N	SHRI ANANT MANE KOLHAPUR	15	3603.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133619	44	CHAMBAL KI RAANI	1979	122	6	A-4577-MUM	3928.60	0x000071E700000000	1979-11-02 00:00:00	RAGHUNANDAN. (INDIA)	12	87	170	B/F-236-MUM	105	109	107	N	RAJ INTERNATIONAL.	15	3928.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133620	61	SURVIVAL SHOOTING TECHNIQUES	1979	122	6	A-4578-MUM	396.24	0x000071F400000000	1979-11-15 00:00:00	WORONER FILMS INC. (USA)	12	366	0	B/90536-MUM	105	110	108	N	N. E. & I. F. LTD.	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133621	61	DEFENCE TACTICS - PART 1	1979	122	6	A-4579-MUM	243.84	0x000071F400000000	1979-11-15 00:00:00	WORONER FILMS INC. (USA)	12	88	0	B/90532-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133622	61	VEHICLE AMBUSH COUNTER - ATTACK	1979	122	6	A-4580-MUM	195.07	0x000071F400000000	1979-11-15 00:00:00	CHARLES S. MACCRONE (USA)	12	88	0	B/90534-MUM	105	110	108	N	N. E. & I. F. LTD.	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133623	61	RAVAGERS	1979	122	6	A-4581-MUM	2523.44	0x000071F600000000	1979-11-17 00:00:00	JOHN HYDE. (USA)	12	87	170	B/F-209-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2523.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133624	61	MARATHON MAN	1979	122	6	A-4582-MUM	3368.15	0x000071FA00000000	1979-11-21 00:00:00	ROBERT EVANS & SIDNEY BECKERMAN. (USA)	15	87	170	B/85166-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3368.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133625	44	DESH DROHI	1979	122	6	A-4583-MUM	3894.95	0x000071FB00000000	1979-11-22 00:00:00	SANGAM ARTS INTERNATIONAL BHAGWANT SINGH G KHANNA	15	87	170	B/190-MUM	105	109	107	N	SANGAM ARTS INTERNATIONAL BHAGWANT SINGH G KHANNA	16	3894.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133626	61	EYES OF LAURA MARS	1979	122	6	A-4584-MUM	2841.83	0x0000720400000000	1979-12-01 00:00:00	JOHN PETERS (U. S. A.)	12	87	170	B/F-210-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2870.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133627	61	AN UNMARRIED WOMAN	1979	122	6	A-4585-MUM	3296.28	0x0000720400000000	1979-12-01 00:00:00	PAUL MAZURSKY & TONY RAY (U. S. A.)	12	87	176	B/F-74-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. PVT. LTD.	7	3405.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133628	61	SLITHIS	1979	122	6	A-4586-MUM	2286.82	0x0000720600000000	1979-12-03 00:00:00	PAUL FABIAN STEPEHN TRAXLER (U. S. A.)	12	87	168	B/F-238-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2286.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133629	61	DAGGER OF ICE	1979	122	6	A-4587-MUM	2531.97	0x0000720E00000000	1979-12-11 00:00:00	TRITONE CINEMATOGRAFICA AND MUNDIAL FILM. ITALY	12	87	170	B/F-247-MUM	105	109	108	N	TWENTIETH CENTURY-FOX CORP. (I.) PVT. LTD.	10	2531.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133630	61	IT HAPPENED ONE NIGHT	2007	120	6	VFL/1/22/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	FRANK CAPRA & SONY PICTURES	12	87	176	VFL/568/2006-MUM	106	109	107	N	SONY PICTURES HOME ENTERTAINMENT	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
133631	61	THE PASSAGE	1979	122	6	A-4588-MUM	2665.98	0x0000721400000000	1979-12-17 00:00:00	JOHN QUESTED (U. K.)	12	87	170	B/F-217-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2688.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133632	61	CAPITAL PUNISHMENT	2007	121	6	VFL/2/22/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	CINE EXCEL ENTERTAINMENT USA	12	87	169	VFL/512/2006-MUM	106	109	107	N	MEDIUM FILM DISTRIBUTORS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
133633	61	THE INCREDIBLE MELTING MAN	1979	122	6	A-4589-MUM	2359.93	0x0000721800000000	1979-12-21 00:00:00	SAMUEL W. GELFMAN. (USA)	12	87	175	B/F-197-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	4	2385.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133634	61	HANOVER STREET	1979	122	6	A-4590-MUM	3026.97	0x0000721900000000	1979-12-22 00:00:00	PAUL N. LAZARUS III (USA)	12	87	176	B/F-254-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3026.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133635	61	NEVER SAY DIE	2007	121	6	VFL/2/23/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	NU IMAGE	12	87	175	VFL/656/2006-MUM	106	109	107	N	STAR INDIA PVT LTD	0	0	96	0	5	96	0	0	0	3	0	0	0	0	0	0	\N	\N
133636	61	DESPERATE HOUSEWIVES SEASON-I VOL-4	2007	121	6	VFL/2/25/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	ALEXANDER CUNNINGHAM (BUNEA VISTA PICTURES)	12	87	176	VFL/516/2006-MUM	106	109	107	N	EXCEL PRODUCTION AUDIO PVT LTD MUMBAI	0	0	173	19	5	173	19	0	0	0	0	0	0	0	0	0	\N	\N
133637	61	DEADLY TAKE OVER	2007	121	6	VFL/2/26/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	NU IMAGE	12	87	169	VFL/644/2006-MUM	106	109	107	N	STAR INDIA PVT LTD	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
133638	61	DEATH MASK	2007	121	6	VFL/2/27/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	JANEEN BEST IMPACT INTERNATIONAL CO LTD	12	87	169	VFL/725/2006-MUM	106	109	107	N	NEW GEETA PICTURES & TRADERS	0	0	73	25	5	73	25	0	0	0	0	0	0	0	0	0	\N	\N
133639	61	THE CHURCH	2007	121	6	VFL/2/28/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	DARIO ARGENTO/IMPACT INTERNATIONAL CO.LTD.,	12	87	170	VFL/726/2006-MUM	106	109	107	N	NEW GEETA PICTURES & TRADERS	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
133640	61	GUILTY AS SIN	2007	121	6	VFL/2/29/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	HOLLYWOOD PICTURES USA	12	87	169	VFL/641/2006-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
133641	61	PIRANHA	2007	121	6	VFL/2/30/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	SONY PICTURES-JON DAVIDSON	12	87	169	VFL/535/2006-MUM	106	109	107	Y	SET INDIA PVT.LTD.,	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
133642	44	FANGS	2007	121	6	VFL/2/31/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	KUNNETH BUREL BAVI CARELLI USA	13	87	168	VFL/554/2006-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	94	13	5	94	13	0	0	0	0	0	0	0	0	0	\N	\N
133643	61	TAXI	2007	121	6	VFL/2/281/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	20TH CENTURY FOX USA	12	87	169	VFL/170/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
133644	61	THE FAN	2007	121	6	VFL/2/33/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	WENDY FINERMAN SONY PICTURES	12	87	169	VFL/600/2006-MUM	106	109	107	N	HBO PACFIC PARNTERS V O F NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
133645	61	DEFENCE TACTICS PART III	1979	122	6	A-4591-MUM	219.45	0x0000721B00000000	1979-12-24 00:00:00	WORONER FILMS INC. (USA)	12	89	0	B/90533-MUM	105	110	108	N	N. E. & I. F. LTD.	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133646	61	DAMIEN OMEN II	1980	122	6	A-4592-MUM	2933.70	0x0000722A00000000	1980-01-08 00:00:00	HARVEY BERNHARD. (USA)	12	87	170	B/86970-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORP. (I) PVT. LTD.	11	2933.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133647	61	CHRONIC LEUKAEMIAS : DIAGNOSIS AND MANAGEMENT	1980	122	6	A-4593-MUM	243.84	0x0000723200000000	1980-01-16 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	88	0	B/92784-MUM	105	110	108	N	J. P. CHOWKSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133648	61	ACUTE LEUKAEMIA REPORT - 1974	1980	122	6	A-4594-MUM	228.60	0x0000723200000000	1980-01-16 00:00:00	AMERICAN CANCER SOCIETY (U. S. A.)	12	88	0	B/92782-MUM	105	110	108	N	J. P. CHOWKSY	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133649	61	CANCER OF THE URINARY SYSTEM	1980	122	6	A-4595-MUM	237.74	0x0000723200000000	1980-01-16 00:00:00	AMERICAN CANCER SOCIETY (U. S. A.)	12	88	0	B/92783-MUM	105	110	108	N	J. P. CHOWKSY	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133650	61	THE MAIN EVENT	1980	122	6	A-4599-MUM	2986.74	0x0000723800000000	1980-01-22 00:00:00	JON PETERS AND BARBRA STREISAND (USA)	12	87	176	B/F-276-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2986.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133651	61	DESPERATE HOUSEWIVES SEASON I VOL :3	2007	121	6	VFL/2/35/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	ALEXANDRE CUNNINGHAM (BUENA VISTA PICTURES)	12	368	176	VFL/495/2006-MUM	106	109	107	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.	0	0	173	33	5	173	33	0	0	0	0	0	0	0	0	0	\N	\N
133652	61	GO TELL THE SPARTANS	1980	122	6	A-4600-MUM	3134.87	0x0000723800000000	1980-01-22 00:00:00	ALLAN F. BODOH AND MITCHELL CANNOLD (USA)	12	87	163	B/F-241-MUM	105	109	108	N	UNITED ARTIST CORPORATION	12	3134.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133653	61	SWISS FAMILY ROBINSON	2007	120	6	VFS/1/61/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	GOODTIMES ENTERTAINMENTS LTD.,	12	366	0	VFS/20/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	45	39	5	45	39	0	0	0	0	0	0	0	0	0	\N	\N
133654	61	SLEEPING BEAUTY	2007	120	6	VFS/1/62/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	GOODTIMES INTERAINMENT LTD.,	12	366	0	VFS/22/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT.LTD.,	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
133655	61	WHITE FANG	2007	120	6	VFS/1/63/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	GOODTIMES INTERAINMENT LTD.,	12	366	0	VFS/23/2007-MUM	106	110	107	N	ULTRA DISTRIBUTERS PVT.LTD.,	0	0	44	34	5	44	34	0	0	0	0	0	0	0	0	0	\N	\N
133656	61	THE MAGIC GIFT OF THE SNOW MAN	2007	120	6	VFS/1/64/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	GOODTIMES ENTERTAINMENT LTD.,	12	366	0	VFS/24/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	46	26	5	46	26	0	0	0	0	0	0	0	0	0	\N	\N
133657	61	AN EASTER TALE	2007	120	6	VFS/1/65/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	GOODTIMES ENTERTAINMENT LTD.,	12	366	0	VFS/25/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
133658	61	NOHA'S MAGIC	2007	120	6	VFS/1/66/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	GOODTIMES INTERTAINMENT LTD.,	12	366	0	VFS/18/2007-MUM	106	110	107	N	ULTRA DISTRIBUTERS PVT.LTD.,	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
133659	61	POCAHONTAS	2007	120	6	VFS/1/67/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	GOODTIMES INTERTAINMENT LTD.,	12	366	0	VFS/26/2007-MUM	106	110	107	N	ULTRA DISTRIBUTERS PVT.LTD.,	0	0	43	11	5	43	11	0	0	0	0	0	0	0	0	0	\N	\N
133660	61	BOSTON LEGAL	2007	120	6	VFS/1/68/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	BILL DELIA (20TH CENTURY FOX)	12	366	0	VFS/17/2007-MUM	106	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	42	27	5	42	27	0	0	0	0	0	0	0	0	0	\N	\N
133661	61	MR.BEANS HOLIDAY - PROMO NO. 1 & 2	2007	120	6	VFS/1/70/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	PETER BRNUET JANES TIM BEVANAL ERIC FELLNER UNIVES	12	366	0	VFS/T/532/2007-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
133662	43	VEER VIHAL	2007	120	6	CIL/1/110/2007-MUM	4138.25	0x000099AD00000000	2007-09-18 00:00:00	BHAGYA LAXMI FILMS	12	87	176	CIL/285/2007-MUM	105	109	107	N	BHAGYA LAXMI FILMS	16	4138.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133663	44	MANTHAN EK KASHMAKASH	2007	121	6	CIL/2/88/2007-MUM	3174.31	0x0000999E00000000	2007-09-03 00:00:00	KUMAR RAJ PRODUCTION NAI DELHI	12	87	176	CIL/262/2007-MUM	105	109	107	N	KUMAR RAJ PRODUCTION NAI DELHI	12	3174.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133664	44	OM SHANTI FIGHT FOUR PEACE	2007	121	6	CIL/2/89/2007-MUM	3707.31	0x000099A100000000	2007-09-06 00:00:00	SIDDIVINAK CINEMA PUNA	12	87	176	CIL/280/2007-MUM	105	109	107	Y	SIDDIVINAK CINEMA PUNA	14	3707.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133665	51	BHAVACHI LAXMI	2007	121	6	CIL/2/90/2007-MUM	4505.34	0x000099A100000000	2007-09-06 00:00:00	MANSHALI FILMS	12	87	176	CIL/272/2007-MUM	105	109	107	N	MANSHALI FILMS	16	4505.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133666	200	JHARKHANDI HERO	2007	121	6	CIL/2/91/2007-MUM	4005.97	0x000099A500000000	2007-09-10 00:00:00	MAA CHANCHALA MOVIE  JHARKHND	12	87	176	CIL/279/2007-MUM	105	109	107	N	MAA CHANCHALA MOVIE  JHARKHND	16	4005.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133667	51	JANGALI KABUTAR	2007	121	6	CIL/2/92/2007-MUM	2968.47	0x000099A700000000	2007-09-12 00:00:00	MANISHA D PATIL AKASH ARTS MUMBAI	12	87	176	CIL/282/2007-MUM	105	109	107	N	MANISHA D PATIL AKASH ARTS MUMBAI	12	2968.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133668	44	MANORMA SIX FEET UNDER	2007	121	6	CIL/2/93/2007-MUM	3856.40	0x000099A700000000	2007-09-12 00:00:00	SHAMOORU ENTERTAINMENT PVT LTD MUMBAI	12	87	176	CIL/270/2007-MUM	105	109	107	Y	SHAMOORU ENTERTAINMENT PVT LTD MUMBAI	14	3860.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133669	44	PRALAY AB HOGA SARVANAASH	2007	121	6	CFS/2/76/2007-MUM	57.60	0x000099A800000000	2007-09-13 00:00:00	JEREMY BOLT ROBERT KUIZER & SONY PICTURES	13	94	0	CFS/T/214/2007-MUM	105	110	108	N	SONY PIC. RELEASING OF INDIA LTD	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133670	64	MATEE	2007	121	6	CIL/2/95/2007-MUM	4970.89	0x000099A900000000	2007-09-14 00:00:00	KUNICKAA SADANAND LALL, KARMA EVENTES & ENTERTAINM	12	87	176	CIL/287/2007-MUM	105	109	107	N	KUNICKAA SADANAND LALL, KARMA EVENTES & ENTERTAINM	18	4970.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133671	61	CHICKEN TIKKA MASALA	2007	122	6	CIL/3/43/2007-MUM	2592.74	0x0000993100000000	2007-05-17 00:00:00	RONY GHOSH & SANJAY TANDON, FILM INC.,	12	87	176	CIL/83/2007-MUM	105	109	107	N	FILM INC.,	10	2621.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133672	44	SHOOT OUT AT LOKHANDWALA	2007	122	6	CIL/3/44/2007-MUM	3344.81	0x0000993100000000	2007-05-17 00:00:00	WHITE FEATHER FILM PVT LTD	12	87	170	CIL/134/2007-MUM	105	109	107	Y	WHITE FEATHER FILM PVT LTD	16	3344.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133673	44	OLD IS GOLD	2007	122	6	CIL/3/47/2007-MUM	4006.84	0x0000994500000000	2007-06-06 00:00:00	M/S. RAHMAAN ARTS INTERNATIONAL	12	87	172	CIL/58/2007-MUM	105	109	107	N	M/S. RAHMAAN ARTS INTERNATIONAL	16	4006.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133674	59	MURDER 2-A PSYCHO THRILLER	2007	122	6	CIL/3/49/2007-MUM	3724.37	0x0000994700000000	2007-06-08 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION	13	87	169	CIL/166/2007-MUM	105	109	107	N	PYRAMID FILM FACTORY	14	3724.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133675	64	AKHIYAN LADIYA GAEEL	2007	122	6	CIL/3/51/2007-MUM	3723.75	0x0000994A00000000	2007-06-11 00:00:00	S M S FILMS ENTERTAINMENT	12	87	176	CIL/167/2007-MUM	105	109	107	N	S M S FILMS ENTERTAINMENT	16	3723.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133676	44	PRATIGHAT - A REVENGE	2007	122	6	CIL/3/54/2007-MUM	3894.17	0x0000994C00000000	2007-06-13 00:00:00	OM SIDHIVINAYAK CREATIONS PVT.LTD.,	13	87	176	CIL/153/2007-MUM	105	109	107	N	OM SIDHIVINAYAK CREATIONS PVT.LTD.,	16	3894.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133677	44	DIL DOSATI ETC	2007	122	6	CIL/3/56/2007-MUM	3028.00	0x0000995300000000	2007-06-20 00:00:00	PRAKASH JHA PRODUCTIONS	12	87	176	CIL/171/2007-MUM	105	109	107	Y	PRAKASH JHA PRODUCTIONS	12	3028.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133678	44	KOOL DOUBLE MAZA	2007	122	6	CIL/3/57/2007-MUM	2549.64	0x0000995900000000	2007-06-26 00:00:00	KARAN ARJUN FILMS	12	87	176	CIL/176/2007-MUM	105	109	107	N	KARAN ARJUN FILMS	11	2549.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133679	64	MUNNA PANDEY BEROZGAAR	2007	122	6	CIL/3/59/2007-MUM	4167.82	0x0000995B00000000	2007-06-28 00:00:00	M/S. O.K.INTERNATIONAL	12	87	176	CIL/205/2007-MUM	105	109	107	N	M/S. O.K.INTERNATIONAL	20	4167.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133680	64	KAHISE KAHI TOHARA SE PYAR HO GAIEEL	2007	122	6	CIL/3/62/2007-MUM	5097.40	0x0000996000000000	2007-07-03 00:00:00	MUSKAN MOVIES	12	87	176	CIL/181/2007-MUM	105	109	107	Y	MUSKAN MOVIES	16	5097.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133681	44	DOODHWALI	2007	122	6	CIL/3/63/2007-MUM	2530.31	0x0000996200000000	2007-07-05 00:00:00	M/S. MAYURA FILMS	12	87	176	CIL/199/2007-MUM	105	109	107	N	M/S. MAYURA FILMS	10	2530.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133682	64	RAM BALRAM	2007	121	6	CIL/2/33/2007-MUM	4061.77	0x0000990D00000000	2007-04-11 00:00:00	ASHADEEP ENTERTAINMENT PVT. LTD.	12	87	176	CIL/102/2007-MUM	105	109	107	Y	ASHADEEP ENTERTAINMENT PVT. LTD.	16	4099.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133683	58	RASA MANMATHA RASA	2007	122	6	CIL/3/64/2007-MUM	2778.72	0x0000996300000000	2007-07-06 00:00:00	DEVENDRA DUA-MUKTA PRODUCTS	13	87	176	CIL/202/2007-MUM	105	109	107	N	K.KRISHNANA, NANDINI DEVI FILMS	8	2778.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133684	44	AAI AAI YA KARU MAIN KYA	2007	122	6	CIL/3/65/2007-MUM	3169.48	0x0000996800000000	2007-07-11 00:00:00	MR. KADAR KASHMIRI, M/S. UNITED HAM	12	87	176	CIL/213/2007-MUM	105	109	107	N	MR. KADAR KASHMIRI, M/S. UNITED HAM	14	31689.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133685	64	SHAMMI BHAIYA	2007	122	6	CIL/3/66/2007-MUM	3954.06	0x0000996900000000	2007-07-12 00:00:00	M/S. SANDIP TIWARI FILMS	12	87	176	CIL/206/2007-MUM	105	109	107	N	M/S. SANDIP TIWARI FILMS	16	3954.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133686	51	AAPALA HATH JAGANNATH	2007	122	6	CIL/3/67/2007-MUM	3461.34	0x0000996A00000000	2007-07-13 00:00:00	ABHISHEKH ENTERPRISES	12	87	176	CIL/217/2007-MUM	105	109	107	N	ABHISHEKH ENTERPRISES	14	3461.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133687	44	BEDROOM	2007	122	6	CIL/3/68/2007-MUM	2508.96	0x0000997100000000	2007-07-20 00:00:00	MR. KANTI SHAH, PALI FILMS	12	87	169	CIL/214/2007-MUM	105	109	108	N	MR. KANTI SHAH, PALI FILMS	12	2508.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133688	59	THENE TEEGALU	2007	122	6	CIL/3/69/2007-MUM	3920.39	0x0000997700000000	2007-07-26 00:00:00	M/S. GLAMOUR ENTERTAINMENT PVT.LTD.,	13	87	176	CIL/216/2007-MUM	105	109	107	N	M/S. SRI CHILUKURI BALAJI PRODUCTIONS	15	3920.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133689	44	PRATIDWAND	2007	122	6	CIL/3/70/2007-MUM	3428.70	0x0000997800000000	2007-07-27 00:00:00	M/S. ARNIS ART INTERNATIONAL	12	87	176	CIL/227/2007-MUM	105	109	107	N	M/S. ARNIS ART INTERNATIONAL	13	3428.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133690	44	JINA TO HAI	2007	122	6	CIL/3/72/2007-MUM	3824.17	0x0000998300000000	2007-08-07 00:00:00	ROCK PRODUCTIONS	12	87	169	CIL/231/2007-MUM	105	109	107	N	ROCK PRODUCTIONS	14	3824.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133691	44	BUDDHA MAR GAYA - YOU WILL DIE LAUGHING	2007	122	6	CIL/3/73/2007-MUM	2620.06	0x0000998500000000	2007-08-09 00:00:00	RAHUL THEARTERS INTERNATIONAL	12	87	172	CIL/239/2007-MUM	105	109	107	N	RAHUL THEARTERS INTERNATIONAL	10	2620.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133692	44	FILM-LOLLI POP	2007	122	6	CIL/3/74/2007-MUM	2306.80	0x0000998900000000	2007-08-13 00:00:00	M G N FILMS ENTERTAINMENT	12	87	176	CIL/219/2007-MUM	105	109	107	Y	M G N FILMS ENTERTAINMENT	11	2352.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133693	44	COVER PAGE	2007	122	6	CIL/3/19/2007-MUM	3895.74	0x000098DD00000000	2007-02-22 00:00:00	M/S. PUJARA FILMS	12	87	176	CIL/39/2007-MUM	105	109	107	Y	M/S. PUJARA FILMS	14	3895.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133694	44	FEEL THE TOUCH	2007	122	6	CIL/3/20/2007-MUM	2630.75	0x000098E200000000	2007-02-27 00:00:00	S.K. VISIONS	12	87	169	CIL/49/2007-MUM	105	109	107	N	S.K. VISIONS	13	2630.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133695	44	I AM IN LOVE	2007	122	6	CIL/3/21/2007-MUM	3994.61	0x000098E800000000	2007-03-05 00:00:00	M/S. SAVITREE FILMS INTERNATIONAL	12	87	176	CIL/9/2007-MUM	105	109	107	Y	M/S. SAVITREE FILMS INTERNATIONAL	0	4014.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133696	61	STONE PUNCH	1979	122	6	A-4560-MUM	82.30	0x000071B400000000	1979-09-12 00:00:00	MAUERMAYER (USA)	12	89	0	B/90723-MUM	105	110	108	N	P. M. KUNDER.	1	82.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133697	61	ANATOMICAL TRANSURETHRAL RESECTION OF THE PROSTATE	1979	122	6	A-4561-MUM	219.46	0x000071B400000000	1979-09-12 00:00:00	LGLASIAS (USA)	12	89	0	B/90718-MUM	105	110	108	N	P. M. KUNDER.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133698	61	PEDIATRIC CYSTOSCOPY	1979	122	6	A-4562-MUM	195.69	0x000071B400000000	1979-09-12 00:00:00	EHRLICH. (USA)	12	89	0	B/90719-MUM	105	110	108	N	P. M. KUNDER.	1	195.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133699	61	TRANSURETHRAL PROSTATECTOMY	1979	122	6	A-4563-MUM	219.46	0x000071B400000000	1979-09-12 00:00:00	SILBER. (USA)	12	89	0	B/90720-MUM	105	110	108	N	P. M. KUNDER.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133700	61	TRANSURETHRAL URETHROTOMY	1979	122	6	A-4564-MUM	164.59	0x000071B400000000	1979-09-12 00:00:00	KIRCHAEIM (USA)	12	89	0	B/90721-MUM	105	110	108	N	P. M. KUNDER.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133701	61	URETHRAL VALVES	1979	122	6	A-4565-MUM	296.27	0x000071B400000000	1979-09-12 00:00:00	HENDREN. (USA)	12	89	0	B/90722-MUM	105	110	108	N	P. M. KUNDER.	1	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133702	61	OPERATIVE NEPHROSCOPY	1979	122	6	A-4566-MUM	137.16	0x000071B400000000	1979-09-12 00:00:00	GITTES (USA)	12	89	0	B/90724-MUM	105	110	108	N	P. M. KUNDER.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133703	44	MAIN TERE ISHQ MAIN	2007	122	6	CIL/3/46/2007-MUM	3504.25	0x0000994000000000	2007-06-01 00:00:00	H S RANA FILMS	12	87	176	CIL/96/2007-MUM	105	109	107	Y	H S RANA FILMS	14	3668.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133704	44	NIGHT SHOW	2007	122	6	CIL/3/48/2007-MUM	2553.09	0x0000994600000000	2007-06-07 00:00:00	KHANNA IMAGES	12	87	176	CIL/72/2007-MUM	105	109	107	Y	KHANNA IMAGES	11	2605.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133705	51	BAKULA NAMDEV GHOTALE	2007	120	6	CIL/1/77/2007-MUM	3754.87	0x0000995F00000000	2007-07-02 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/198/2007-MUM	105	109	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.,	14	3754.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133706	44	GAHARAI	2007	122	6	CIL/3/50/2007-MUM	3544.18	0x0000994A00000000	2007-06-11 00:00:00	M/S. FEZ FILMS	12	87	176	CIL/98/2007-MUM	105	109	107	Y	M/S. FEZ FILMS	8	3562.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133707	44	MR KHUJALI	2007	122	6	CIL/3/53/2007-MUM	3561.47	0x0000994C00000000	2007-06-13 00:00:00	GEETA CREATIONS	12	87	172	CIL/339/2006-MUM	105	109	107	Y	GEETA CREATIONS	14	3582.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133708	44	SUNDER PADOSAN	2007	122	6	CIL/3/52/2007-MUM	2877.97	0x0000994B00000000	2007-06-12 00:00:00	SHREEMATI NIRMALA BAFANA, M/S. BAFANA FILMS	15	87	176	CIL/155/2007-MUM	105	109	107	Y	SHREEMATI NIRMALA BAFANA, M/S. BAFANA FILMS	10	2897.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133709	44	CRIME PARTNER	2007	122	6	CIL/3/60/2007-MUM	3575.82	0x0000995F00000000	2007-07-02 00:00:00	M/S. BANANA BITE ENTERTAINMENT	12	87	170	CIL/148/2007-MUM	105	109	107	Y	M/S. BANANA BITE ENTERTAINMENT	8	3620.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133710	44	KAAMGURU	2007	122	6	CIL/3/61/2007-MUM	2563.17	0x0000996000000000	2007-07-03 00:00:00	GLOBAL PICTURES	12	87	176	CIL/186/2007-MUM	105	109	107	Y	GLOBAL PICTURES	12	2591.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133711	44	DARLING	2007	122	6	CIL/3/81/2007-MUM	3634.99	0x0000999B00000000	2007-08-31 00:00:00	SUPER CASSETTES INDIA LTD.	12	87	169	CIL/273/2007-MUM	105	109	107	N	SUPER CASSETTES INDIA LTD.	8	3634.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133712	44	AGAR	2007	122	6	CIL/3/79/2007-MUM	3321.13	0x0000999A00000000	2007-08-30 00:00:00	SIDDHIVINAYAK CREATIONS	12	87	176	CIL/261/2007-MUM	105	109	107	N	SIDDHIVINAYAK CREATIONS	13	3321.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133713	44	JUNGLE LOVE	2007	122	6	CIL/3/80/2007-MUM	2690.76	0x0000999A00000000	2007-08-30 00:00:00	MR. SURESH JAIN, M/S. MAYURA FILMS	12	87	176	CIL/265/2007-MUM	105	109	107	Y	MR. SURESH JAIN, M/S. MAYURA FILMS	10	2697.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133714	106	FROZEN	2007	122	6	CIL/3/83/2007-MUM	3008.00	0x000099A100000000	2007-09-06 00:00:00	SEEGUL MEDIA PRODUCTIONS	12	87	169	CIL/271/2007-MUM	105	109	107	N	SEEGUL MEDIA PRODUCTIONS	12	3008.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133715	61	SEE TO EVIL	2007	122	6	CFL/3/8/2007-MUM	2254.57	0x000098B100000000	2007-01-09 00:00:00	LOINS GATE FILMS	12	87	167	CFL/279/2006-MUM	105	109	107	Y	MULTVISION MULTIMEDIA INDIA PVT.LTD.,	5	2276.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133716	58	UTHAI MASTER	2007	122	6	CFL/3/4/2007-MUM	2302.83	0x000098AD00000000	2007-01-05 00:00:00	KUK HING WAH	13	87	169	CFL/330/2006-MUM	105	109	107	N	THAI RAJAKALI RELEASE	5	2302.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133717	61	ALIENS RETURN	2007	122	6	CFL/3/11/2007-MUM	2405.18	0x000098B400000000	2007-01-12 00:00:00	FALCON MEDIA LTD., CONTENT FILM INTL., LTD.,	12	87	168	CFL/259/2006-MUM	105	109	107	Y	LEO INTERNATIONAL	5	2549.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133718	61	BEERFEST	2007	122	6	CFL/3/13/2007-MUM	3071.11	0x000098B900000000	2007-01-17 00:00:00	BILL GERBER, STEVE LEMME & WARNER BROS. PIC.LTD.	12	87	172	CFL/338/2006-MUM	105	109	107	Y	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	6	3101.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133719	130	CITY OF GOD	2007	122	6	CFL/3/14/2007-MUM	3535.87	0x000098BA00000000	2007-01-18 00:00:00	VILD BUNCH	12	87	176	CFL/3/2007-MUM	105	109	107	Y	UTV PALADOR	7	3535.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133720	59	ANDALA MOHINI	2007	122	6	CFL/3/19/2007-MUM	2818.82	0x000098C700000000	2007-01-31 00:00:00	NARONG VAPRARUTCHALIKUL PANUPONG	13	87	167	CFL/19A/2007-MUM	105	109	107	N	VISUAL REALITY	6	2818.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133721	59	PRAPANJA DONGA	2007	122	6	CFL/3/26/2007-MUM	2855.58	0x000098D500000000	2007-02-14 00:00:00	JALAL MERHI	13	87	169	CFL/37A/2007-MUM	105	109	108	N	ANMOL FILM ENTERPRISES	5	2855.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133722	61	300	2007	122	6	CFL/3/38/2007-MUM	3182.65	0x000098F000000000	2007-03-13 00:00:00	WARNER BROS. (F.E) INC/MARK CANTON/GIANNI/HUNNARI	12	87	169	CFL/46/2007-MUM	105	109	107	Y	WARNER BROS. PICTURES (I) PVT.LTD.,	6	3214.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133723	44	ROBERT KA TEHELKA BADAN KI AAG	2007	122	6	CFL/3/41/2007-MUM	2118.69	0x000098F100000000	2007-03-14 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD.,	13	87	170	CFL/45/2007-MUM	105	109	107	Y	NEW GEETA PICTURES & TRADERS	10	2126.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133724	58	AMERICAN CHANDRAMUKHI	2007	122	6	CFL/3/42/2007-MUM	3313.31	0x000098F200000000	2007-03-15 00:00:00	ALAN MARSHALL	13	87	169	CFL/63/2007-MUM	105	109	107	N	STAR ENTERTAINMENT PVT.LTD.,	7	3313.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133725	58	300	2007	122	6	CFL/3/50/2007-MUM	3182.65	0x000098FE00000000	2007-03-27 00:00:00	WARNER BROS. (F.E>) /MERK CANTON/GIANNI NUNNARI	13	87	169	CFL/76/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT.LTD.,	8	3182.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133726	44	PROVOKED	2007	122	6	CFL/3/56/2007-MUM	3097.91	0x0000990600000000	2007-04-04 00:00:00	CEE (I) TV ENTERTAINMENT LTD.,	13	87	176	CFL/91/2007-MUM	105	109	107	N	METRO FILMS (P) LTD.,	6	3097.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133727	61	NATASHA	2007	122	6	CFL/3/61/2007-MUM	2417.56	0x0000990D00000000	2007-04-11 00:00:00	SPICE TEAM ENTERTAINMENT	12	87	175	CFL/98/2007-MUM	105	109	107	Y	SPICE TEAM ENTERTAINMENT	5	2417.56	0	0	1	0	0	0	0	5	0	0	0	0	0	0	\N	\N
133728	44	HUSN KI MALIKA	2007	122	6	CFL/3/73/2007-MUM	2118.45	0x0000993200000000	2007-05-18 00:00:00	ANTOLY FRADIE & CONCORDE NEW HORIZON CORPN	13	87	169	CFL/133/2007-MUM	105	109	107	N	ZACKRIA FILMS	5	2118.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133729	61	CABIN FEVER	2007	122	6	CFL/3/75/2007-MUM	2534.36	0x0000993F00000000	2007-05-31 00:00:00	ELI ROTH/LAUREN MOEWS/SAM FROELICH/EVAN ASTROWSKY	12	87	167	CFL/97/2007-MUM	105	109	107	Y	STAR ENTERTAINMENT PVT.LTD.,	7	2557.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133730	44	DAR HO TO ASIA	2007	122	6	CFL/3/76/2007-MUM	2262.72	0x0000993F00000000	2007-05-31 00:00:00	VISION FILMS	13	87	167	CFL/106/2007-MUM	105	109	107	N	VIJAYSHREE PICTURES	8	2262.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133731	132	THE HOST	2007	122	6	CFL/3/77/2007-MUM	3283.74	0x0000993F00000000	2007-05-31 00:00:00	CHOI YONG-BEE/INTERCLICK CO.LTD.,	12	87	168	CFL/140/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS	6	3283.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133732	58	MARMA THEEVA AZHAGIGAL	2007	122	6	CFL/3/79/2007-MUM	1976.02	0x0000994700000000	2007-06-08 00:00:00	CINEVEGA S R I ROMA USA	13	87	175	CFL/87/2006-MUM	105	109	107	N	METRO FILM CORPTION CHENNAI	12	1976.02	0	0	1	0	0	0	0	9	0	0	0	0	0	0	\N	\N
133733	59	RANGULA RATHRULU	2007	122	6	CFL/3/80/2007-MUM	2306.30	0x0000994C00000000	2007-06-13 00:00:00	BUZZ FOLTSHAMS/DAVID MATALON	13	87	169	CFL/152/2007-MUM	105	109	107	N	AMBIKA FILMS	7	2306.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133734	177	VIRGIN	2007	122	6	CFL/3/81/2007-MUM	3155.42	0x0000995100000000	2007-06-18 00:00:00	STAR VISION  PLUS -CHAND PARVEZ SERVIA	12	87	176	CFL/38/2007-MUM	105	109	107	N	TWINS ARTS MOVIE	6	3155.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133735	61	GURDGE 2	2007	122	6	CFL/3/82/2007-MUM	2823.31	0x0000995100000000	2007-06-18 00:00:00	TAKASHIGE ICHISE & ROBERT G TAPERT	12	87	167	CFL/153/2007-MUM	105	109	107	N	WEG INDIA	6	2823.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133736	59	GHOSTMAN NARAKSURUDU	2007	122	6	CFL/3/84/2007-MUM	2254.57	0x0000995400000000	2007-06-21 00:00:00	LIONS GATE FILMS	13	87	167	CFL/164/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2254.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133737	44	NAJAYAZ MOHABBAT	2007	122	6	CFL/3/85/2007-MUM	1982.77	0x0000995500000000	2007-06-22 00:00:00	AUGUST ENTERTAINMENT USA	13	0	169	CFL/159/2007-MUM	105	109	107	N	DELIGHT FILMS CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133738	61	HANNIBAL RISING AKA YOUNG HANNIBAL	2007	122	6	CFL/3/86/2007-MUM	3312.87	0x0000995800000000	2007-06-25 00:00:00	DINO DE LAURENTIS/MARTHA DE LAURENTIS/TARAK BEN	12	87	167	CFL/147/2007-MUM	105	109	107	N	PVR PICTURES LTD.,	14	3312.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133739	44	AGENT XXX	2007	122	6	CFL/3/87/2007-MUM	2264.81	0x0000996000000000	2007-07-03 00:00:00	ARNELE SIDARIS/ATLAS INTERNATIONAL	13	87	169	CFL/167/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS	5	2264.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133740	44	AADHI RAAT KA SHAITAN	2007	122	6	CFL/3/88/2007-MUM	2390.24	0x0000996000000000	2007-07-03 00:00:00	ROBERT SHAVE	13	87	167	CFL/169/2007-MUM	105	109	107	N	DEVI SHAKTI FILMS	5	2390.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133741	44	VACANCY	2007	122	6	CFL/3/89/2007-MUM	2346.44	0x0000996100000000	2007-07-04 00:00:00	HAL LIABERMAN & SONY PICTURES	13	87	167	CFL/172/2007-MUM	105	109	107	N	SONY PICTURES RELEASING OF INDIA LTD.,	5	2346.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133742	59	GHOSTMAN NARAKASURUDI	2007	122	6	CFS/3/18/2007-MUM	14.40	0x0000996200000000	2007-07-05 00:00:00	LIONS GATE FILMS	13	94	0	CFS/T/131/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (I) PVT.LTD.,	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133743	61	THE AMITYVILLE HORROR	2007	122	6	CFL/3/90/2007-MUM	2469.64	0x0000996200000000	2007-07-05 00:00:00	MICHAEL BAY ANDRE FORM, BRAD FULLER & MIRAMAX	12	87	167	CFL/145/2007-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	5	2469.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133744	58	OANAI	2007	122	6	CFL/3/91/2007-MUM	2719.80	0x0000996200000000	2007-07-05 00:00:00	KEVIN WILLIAMSON & MIRAMAX FILMS	13	87	167	CFL/177/2007-MUM	105	109	107	N	SILVER SCREEN MOVIES	5	2719.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133745	59	THODELU	2007	122	6	CFL/3/92/2007-MUM	2719.80	0x0000996300000000	2007-07-06 00:00:00	KEVIN WILLIAMSON & MIRAMAX FILMS	13	87	167	CFL/176/2007-MUM	105	109	107	N	SILVER SCREEN MOVIES	5	2719.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133746	44	KHOONI BHEDIYA	2007	122	6	CFL/3/93/2007-MUM	2719.80	0x0000996300000000	2007-07-06 00:00:00	KAVIN WILLIAMSON & MIRAMAX FILMS	13	87	167	CFL/175/2007-MUM	105	109	107	N	SILVER SCREEN MOVIES	5	2719.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133747	44	HAIWAAN KA INTQAAM	2007	122	6	CFL/3/94/2007-MUM	2052.71	0x0000996600000000	2007-07-09 00:00:00	GOLDEN FLARE FILM CO.LTD.,	13	87	170	CFL/109/2007-MUM	105	109	107	N	GOLDLINE PICTURES	5	2052.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133748	58	SANGILI KARUPPAN	2007	122	6	CFL/3/95/2007-MUM	2254.57	0x0000996700000000	2007-07-10 00:00:00	LIONS GATE FILMS	13	87	167	CFL/168/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2254.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133749	45	TRL.OF POLICE STORY - 2	2007	120	4	CIS/1/02/2007-BAN	53.80	0x000098C000000000	2007-01-24 00:00:00	Sri Gururaya film makers Bangalore	12	0	184	CIS/02/2007-BAN	105	110	107	N	Sri Gururaya film makers Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133750	45	MASTAKE	2007	120	4	CIS/1/01/2007-BAN	34.00	0x000098B200000000	2007-01-10 00:00:00	Shri Devid MS	12	0	185	CIS/01/2007-BAN	105	110	107	N	Ms DD Ads Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133751	59	TRL.OF POLICE STORY - 2	2007	120	4	CIS/1/03/2007-BAN	53.68	0x000098C000000000	2007-01-24 00:00:00	Shri Venkat	12	0	184	CIS/03/2007-BAN	105	110	107	N	Ms R R Movie Makers Hyderabad	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133752	49	PULIMOOTTIL SILKS	2007	120	4	CIS/1/04/2007-BAN	29.68	0x000098DC00000000	2007-02-21 00:00:00	Shri M Dinesh	12	0	184	CIS/04/2007-BAN	105	110	107	N	Ms Thonghts N Action banagalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133753	61	DAY WATCH	2007	122	6	CFL/3/97/2007-MUM	3618.96	0x0000996D00000000	2007-07-16 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	12	87	167	CFL/173/2007-MUM	105	109	107	Y	WARNER BROS. PICTURES	7	3618.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133754	61	BECAUSE I SAID SO	2007	122	6	CFL/3/98/2007-MUM	2794.70	0x0000997500000000	2007-07-24 00:00:00	PAUL BROOKS & JESSIE NELSON/GOLD CIRCLE FILM	12	87	172	CFL/192/2007-MUM	105	109	107	N	WEG INDIA MUMBAI	6	2794.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133755	59	RAHASYA SUNDARI-116	2007	122	6	CFL/3/99/2007-MUM	2526.18	0x0000997800000000	2007-07-27 00:00:00	JOSEPH MERHI/RICHARD PEPIN	13	87	169	CFL/197/2007-MUM	105	109	107	N	SUBASRI PICTURES	5	2526.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133756	44	JAWANI KE CHAR DIN	2007	122	6	CFL/3/100/2007-MUM	2350.77	0x0000997D00000000	2007-08-01 00:00:00	JEFF BEGUN & ASHOK  AMRITRAJ	12	87	176	CFL/194/2007-MUM	105	109	107	Y	ZACKRIA FILMS	5	2354.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133757	59	TARA	2007	122	6	CFL/3/101/2007-MUM	2112.57	0x0000997F00000000	2007-08-03 00:00:00	ANTONIO BENIFACIO	13	87	176	CFL/208/2007-MUM	105	109	107	N	SUBASRI PICTURES	5	2112.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133758	61	28 WEEKS LATER	2007	122	6	CFL/3/102/2007-MUM	2741.79	0x0000998400000000	2007-08-08 00:00:00	ENRIQUE LOPEZ LAGIGINE/ANDREW MADONALD/ALLON	12	87	167	CFL/203/2007-MUM	105	109	107	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	6	2741.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133759	44	RUSH HOUR-3	2007	122	6	CFL/3/103/2007-MUM	2495.45	0x0000998400000000	2007-08-08 00:00:00	NEW LINE CINEMA INTERNATIONAL	13	87	169	CFL/210/2007-MUM	105	109	107	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2495.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491147	44	PRATYAKSHA PRAMAN	1973	120	6	U-72000-MUM	0	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS 	12	0	0	U-72000-1973-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133760	44	KHATARNAK KHILADI-HIGH JACK	2007	122	6	CFL/3/104/2007-MUM	2414.32	0x0000998A00000000	2007-08-14 00:00:00	TUBE INTERNATIONAL - MIR FILM	13	87	169	CFL/191/2007-MUM	105	109	107	N	K FILM ASSOCIATES	6	2414.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133761	61	A MIGHTY HEART	2007	122	6	CFL/3/105/2007-MUM	2973.35	0x0000999100000000	2007-08-21 00:00:00	BRAD PITT/DADO GARDNER/PARAMOUNT PICTURES	12	87	164	CFL/193/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2973.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133762	61	DISTURBIA	2007	122	6	CFL/3/106/2007-MUM	2887.03	0x0000999200000000	2007-08-22 00:00:00	JOE MEDJUCK/E BENNETT WALSH/JACKIE MARKUS	12	87	169	CFL/213/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2887.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133763	61	THE INVASION	2007	122	6	CFL/3/107/2007-MUM	2744.72	0x0000999200000000	2007-08-22 00:00:00	WARNER BROS. PICTURES	12	87	169	CFL/216/2007-MUM	105	109	107	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	6	2744.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133764	44	TERMINATOR-5	2007	122	6	CFL/3/108/2007-MUM	2072.79	0x0000999300000000	2007-08-23 00:00:00	RICHARD PEPIN & JOSEPH MERHI	13	87	169	CFL/196/2007-MUM	105	109	107	Y	SUBASRI PICTURES,	5	2072.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133765	58	VALLAVANUKKU VALLAVAN	2007	122	6	CFL/3/109/2007-MUM	3126.58	0x0000999700000000	2007-08-27 00:00:00	LINDA KUK & TERENCE CHANG	13	87	170	CFL/214/2007-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	6	3126.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133766	61	BLIND DATING	2007	122	6	CFL/3/110/2007-MUM	2725.51	0x0000999900000000	2007-08-29 00:00:00	OOSTA THEO/JOY MELLINS/DAVE SHANKS/JAMES KEACH	12	87	172	CFL/221/2007-MUM	105	109	107	N	PVR PICTURES LTD.,	12	2725.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133767	59	TAKKARI DONGALU	2007	122	6	CFL/3/111/2007-MUM	2610.44	0x0000999A00000000	2007-08-30 00:00:00	DICKSON PEON	13	87	170	CFL/222/2007-MUM	105	109	107	N	SUBASRI PICTURES	5	2610.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133768	59	RAHASYA GOODACHARI	2007	122	6	CFL/3/112/2007-MUM	3126.58	0x0000999A00000000	2007-08-30 00:00:00	LINDA KUK & TERENCE CHANG	13	87	170	CFL/215/2007-MUM	105	109	107	Y	INNOVISTON COMMUNICATIONS PVT.LTD.,	6	3126.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133769	59	HOST	2007	121	6	CFL/2/81/2007-MUM	3274.82	0x000099A100000000	2007-09-06 00:00:00	MONTHOM ARYANGKOON HONGKONG	13	87	169	CFL/211/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS MUMBAI	6	3274.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133770	44	EAGLEMAN	2007	121	6	CFL/2/82/2007-MUM	3132.74	0x000099A800000000	2007-09-13 00:00:00	MONTHM ARYANGKOON HONGKONG	13	0	168	CFL/234/2007-MUM	105	109	107	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133771	61	HANNIBAL RISING AKA YOUNG HANIBAL	2007	121	6	CFS/2/81/2007-MUM	89.94	0x000099A900000000	2007-09-14 00:00:00	DINO DE LAURENTIS, TARUKBEN AOMAR,	12	94	0	CFS/T/208/2007-MUM	105	110	108	N	PVR PICTURES INDIA LTD	1	89.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133772	61	STAR DUST	2007	121	6	CFL/2/84/2007-MUM	3523.50	0x000099AC00000000	2007-09-17 00:00:00	FRANK MARSHALL PATHICK CREDEMY USA	12	87	168	CFL/225/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	3523.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133773	59	ADAVI RAMUDU ANDALA SUNDARI	2007	121	6	CFL/2/85/2007-MUM	2725.33	0x000099AE00000000	2007-09-19 00:00:00	MONAHEM GOLDEN YORAM GLOBUS CANNON INTERNATIONAL U	13	87	168	CFL/233/2007-MUM	105	109	107	N	LAXMI GANPATI MOVIES CHEANNI	5	2725.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133774	44	JOHNNY GADDAAR	2007	122	6	CIL/3/85/2007-MUM	3859.50	0x000099B300000000	2007-09-24 00:00:00	ADLABS FILM LTD.	12	87	169	CIL/291/2007-MUM	105	109	107	N	ADLABS FILM LTD.	16	3859.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133775	64	HANUMAN BHAKT HAWALDAR	2007	121	6	CIL/2/97/2007-MUM	4011.03	0x000099AF00000000	2007-09-20 00:00:00	B N C MOVIES MUMBAI	12	87	176	CIL/266/2007-MUM	105	109	107	N	B N C MOVIES MUMBAI	17	4011.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133776	64	SRIMAAN DRIVER BABU	2007	121	6	CIL/2/98/2007-MUM	4830.00	0x000099B300000000	2007-09-24 00:00:00	MICRO SKILLS INDIA P LTDMICRO SKILLS INDIA P LTD	12	0	176	CIL/292/2007-MUM	105	109	107	N	MICRO SKILLS INDIA P LTDMICRO SKILLS INDIA P LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133777	44	TAGORE - DIL SE	2007	120	6	CIL/1/111/2007-MUM	2823.29	0x000099AF00000000	2007-09-20 00:00:00	SAI BABA IMPORTS EXPORTS CORP.	12	87	176	CIL/289/2007-MUM	105	109	107	N	SAI BABA IMPORTS EXPORTS CORP.	10	2823.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133778	51	MAHERACHA NIROP	2007	120	6	CIL/1/112/2007-MUM	3759.59	0x000099AF00000000	2007-09-20 00:00:00	NANDAKUMAR VICHARE, ENTA ENTERPRISES	12	87	176	CIL/277/2007-MUM	105	109	107	N	NANDAKUMAR VICHARE, ENTA ENTERPRISES	14	3759.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133779	64	JANAM JANAM KE SAATH	2007	120	6	CIL/1/113/2007-MUM	4495.29	0x000099AF00000000	2007-09-20 00:00:00	YASHI FILMS ENTERNATIONAL	12	87	176	CIL/288/2007-MUM	105	109	107	N	YASHI FILMS ENTERNATIONAL	16	4441.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133780	54	SAJNA VE SAJNA	2007	120	6	CIL/1/114/2007-MUM	4286.18	0x000099AF00000000	2007-09-20 00:00:00	NOBLE VISION PVT. LTD.,	12	87	176	CIL/290/2007-MUM	105	109	107	N	NOBLE VISION PVT. LTD.,	16	4286.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133781	51	JINKI RA JINKI	2007	120	6	CIL/1/115/2007-MUM	3237.24	0x000099B000000000	2007-09-21 00:00:00	JOHERA FILMS	12	87	175	CIL/283/2007-MUM	105	109	107	N	JOHERA FILMS	12	3237.24	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
133782	43	RAKH JE BENNI SINDUR NI LAAJ	2007	120	6	CIL/1/116/2007-MUM	3834.64	0x000099B000000000	2007-09-21 00:00:00	SKYTEL COMMUNICATION	12	87	176	CIL/252/2007-MUM	105	109	107	N	SKYTEL COMMUNICATION	14	3834.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133783	44	YE ISHQ NAHI	2007	120	6	CIL/1/117/2007-MUM	3683.01	0x000099B400000000	2007-09-25 00:00:00	R.H. FILMS INTERNATIONAL	12	87	176	CIL/295/2007-MUM	105	109	107	N	R.H. FILMS INTERNATIONAL	14	3683.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133784	58	MAAVEERAN 2007	2007	122	6	CFL/3/113/2007-MUM	2306.31	0x000099A000000000	2007-09-05 00:00:00	BUZZ FOLTSHAMS/DAVID MATALOM	13	87	169	CFL/226/2007-MUM	105	109	107	N	AMBIKA FILMS	7	2306.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133785	59	TIGER BOND OO1	2007	122	6	CFL/3/114/2007-MUM	2485.49	0x000099A000000000	2007-09-05 00:00:00	JIRUM RATHNA VIRIYCHAI/MONO FILMS	13	87	169	CFL/220/2007-MUM	105	109	107	N	INDO OVERSEAS FILMS.	5	2485.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133786	61	ROGUE ASSASSIN	2007	122	6	CFL/3/116/2007-MUM	2833.98	0x000099A700000000	2007-09-12 00:00:00	LIONSGATES FILMS	12	87	169	CFL/219/2007-MUM	105	109	107	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2840.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133787	61	VAN WILDER-2	2007	122	6	CFL/3/117/2007-MUM	2635.78	0x000099A800000000	2007-09-13 00:00:00	PETER ABRAMS ROBERT I.LEVY, ANDREW PANDAY	12	87	172	CFL/227/2007-MUM	105	109	107	Y	WEG ENTERTAINMENT PVT.LTD.,	5	2683.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133788	61	I NOW PRONOUNCE YOU CHUCK & LARRY	2007	122	6	CFL/3/118/2007-MUM	3181.73	0x000099AC00000000	2007-09-17 00:00:00	TOM SHADYAK/MICHAEL BOSTIC/JACK GIARRAPUTA/ADAM	12	87	172	CFL/224/2007-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.,	12	3181.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133789	44	BOND ALEXA - 909	2007	122	6	CFL/3/120/2007-MUM	2526.18	0x000099AC00000000	2007-09-17 00:00:00	JOSEPH MERHI/RICHARD PEPIN	13	87	169	CFL/236/2007-MUM	105	109	107	N	SUBASRI PICTURES	5	2526.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133790	61	THE CONTRACT	2007	122	6	CFL/3/121/2007-MUM	2633.03	0x000099AC00000000	2007-09-17 00:00:00	NU IMAGE INCORPORATED	12	87	169	CFL/231/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.,	5	2633.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133791	61	RESIDENT EVIT : EXTINCTION	2007	122	6	CFL/3/122/2007-MUM	2578.62	0x000099AD00000000	2007-09-18 00:00:00	PAUL W.S.ANDERSON, JEREMY BOLD ROBERT KULZER	12	87	175	CFL/230/2007-MUM	105	109	107	N	SONY PICTURES KELEASMIS OF INDIA LTD.,	5	2578.62	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
133792	51	VAAD	2007	121	6	VIL/2/45/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	LAXMAN NAMDEV ALHAT	12	87	176	VIL/269/2007-MUM	106	109	107	N	LAXMAN NAMDEV ALHAT	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133793	51	KUSUM MANOHAR LELE	2007	121	6	VIL/2/46/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	368	175	VIL/89/2007-MUM	106	109	107	Y	M/S.FOUNTAIN MUSIC CO.	0	0	112	14	5	110	57	0	0	0	0	0	0	0	0	0	\N	\N
133794	96	VISHWASGHAT	2007	121	6	VIL/2/47/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/303/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC CO.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133795	51	PURUSH	2007	122	6	VIL/3/9/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M FOUNTAIN MUSIC CO	12	87	175	VIL/124/2007-MUM	106	109	107	Y	M FOUNTAIN MUSIC CO	0	0	152	12	5	152	1	0	0	0	0	0	0	0	0	0	\N	\N
133796	44	SHOOT OUT AT LOKHANDWALA	2007	121	6	VIL/VV/2/37/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	87	170	VIL/VV-65/2007-MUM	106	109	107	Y	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	125	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133797	44	THE UNBORN - GAURI	2007	121	6	VIL/VV/2/39/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	MIT PRODUCTION MUMBAI	12	87	176	VIL/VV/78/2007-MUM	106	109	107	Y	MIT PRODUCTION MUMBAI	0	0	93	45	5	93	45	0	0	0	0	0	0	0	0	0	\N	\N
133798	44	HASINA - SAMART SEXY.....DANGEROUS	2007	121	6	VIL/VV/2/40/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	SANJAY ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/53/2007-MUM	106	109	107	Y	SANJAY ENTERTAINMENT PVT LTD MUMBAI	0	0	91	50	5	91	50	0	0	0	0	0	0	0	0	0	\N	\N
133799	44	VIRODHI	2007	121	6	VIL/VV/2/41/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MS SHANKAR MOVIES MUMBAI	12	87	169	VIL/VV/77/2007-MUM	106	109	107	Y	MS ZEE TELEFILMS LTD MUMBAI	0	0	149	13	5	149	11	0	0	0	0	0	0	0	0	0	\N	\N
133800	51	YADA KADACHIT PART - I	2007	120	6	VIL/1/261/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	M KRUNAL MUSIC CO  MUMBAI	12	87	175	VIL/145/2007-MUM	106	109	107	Y	M KRUNAL MUSIC CO  MUMBAI	0	0	122	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133801	44	BOLLYWOOD STARS SRIDEVI HAWA HAWA	2007	120	6	VIL/1/26/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SHEMAROO VIDEO PVT.LTD.MUMBAI	12	368	175	VIL/197/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.MUMBAI	0	0	82	18	5	82	18	0	0	0	0	0	0	0	0	0	\N	\N
133802	51	YADA KADACHIT PART-II	2007	120	6	VIL/1/262/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	M KRUNAL MUSIC CO MUMBAI	12	0	175	VIL/197/2007-MUM	106	109	107	Y	M KRUNAL MUSIC CO MUMBAI	0	0	0	0	5	117	31	B	0	0	0	0	0	0	0	0	\N	\N
133803	51	AMHEE AALO RE	2007	120	6	VIL/1/283/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M PRESIM VIDEO	12	87	175	VIL/265/2007-MUM	106	109	107	N	M PRESIM VIDEO	0	0	147	4	5	147	4	0	0	0	0	0	0	0	0	0	\N	\N
133804	51	SAMBHUSACHYA CHALIT	2007	120	6	VIL/1/285/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.PRISM VIDEO	12	368	175	VIL/242/2007-MUM	106	109	107	N	M/S.PRISM VIDEO	0	0	149	41	5	149	41	0	0	0	0	0	0	0	0	0	\N	\N
133805	44	RANCHO	2007	120	6	VIL/1/286/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PEN INDIA PVT LTD MUMBAI	12	367	175	VIL/290/2007-MUM	106	109	107	N	PEN INDIA PVT LTD MUMBAI	0	0	82	43	5	82	43	0	0	1	0	0	0	0	0	0	\N	\N
133806	61	STAR MATHS VOL-2	2007	120	6	VIL/1/287/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	MUSIC TODAY MUMBAI	12	90	175	VIL/296/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	87	44	5	87	44	0	0	10	0	0	0	0	0	0	\N	\N
133807	51	KATHA CHILAYA BALACHEE	2007	120	6	VIL/1/288/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S. KRUNAL MUSIC CO.	12	368	175	VIL/261/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.	0	0	74	30	5	74	30	0	0	0	0	0	0	0	0	0	\N	\N
133808	51	SHAKALAKA BOOM BOOM	2007	120	6	VIL/1/289/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/262/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC CO.	0	0	77	14	5	77	14	0	0	0	0	0	0	0	0	0	\N	\N
133809	105	CHAK DE INDIA : SPECIAL FEATURE - ALBUM	2007	120	6	VIL/1/290/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	YASH RAJ FILM PVT LTD MUMBAI	12	368	175	VIL/298/2007-MUM	106	109	107	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	79	20	5	79	20	0	0	0	0	0	0	0	0	0	\N	\N
133810	44	ALBUM:NAQAAB	2007	120	6	VIL/1/291/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	368	175	VIL/295/2007-MUM	106	109	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	80	28	5	80	28	0	0	0	0	0	0	0	0	0	\N	\N
133811	44	THE GREAT INDIAN LAUGHTER CHALLENGE-JOHNY LEVER	2007	120	6	VIL/1/292/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	BABA ARTS LTD MUMBAI	12	368	175	VIL/294/2007-MUM	106	109	107	N	BABA ARTS LTD MUMBAI	0	0	83	56	5	83	56	0	0	0	0	0	0	0	0	0	\N	\N
133812	44	ALBUM:SHEMAROO JUKE BOX VOL-I	2007	120	6	VIL/1/293/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	SHEMAROO ENT PVT LTD MUMBAI	12	368	175	VIL/283/2007-MUM	106	109	107	N	SHEMAROO ENT PVT LTD MUMBAI	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
133813	61	STAR MATHS VOL-3	2007	120	6	VIL/1/294/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	MUSIC TODAY MUMBAI	12	90	175	VIL/297/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	113	53	5	113	53	0	0	10	0	0	0	0	0	0	\N	\N
133814	43	MEERA NO GIRDHAR	2007	120	6	VIL/1/296/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	VISHWA LIGHT & SOUND LTD.	13	87	165	VIL/260/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	133	37	5	133	37	0	0	0	0	0	0	0	0	0	\N	\N
133815	44	THE GREAT INDIAN LAUGHTER CHALLENGE-BIPASHA BASU	2007	120	6	VIL/1/297/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	BABA ARTS LTD.	12	368	175	VIL/293/2007-MUM	106	109	107	N	BABA ARTS LTD.	0	0	83	25	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
133816	61	THE NUMBER CREW SERIES-1 VOL-2	2007	120	6	VIL/1/298/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	MUSIC TODAY	12	368	175	VIL/301/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	89	20	5	89	20	0	0	12	24	0	0	0	0	0	\N	\N
133817	61	THE NUMBER CREW SERIES 1(VOL-1)	2007	120	6	VIL/1/299/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	MUSIC TODAY MUMBAI	12	368	175	VIL/300/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	91	30	5	91	30	0	0	10	0	0	0	0	0	0	\N	\N
133818	57	PYAR KARE DIS	2007	120	6	VIL/1/300/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	SUNICO PRODUCTION INDIA LTD	12	0	175	VIL/299/2007-MUM	106	109	107	N	SUNICO PRODUCTION INDIA LTD	0	0	0	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
133819	51	SAHI HANGAMI NAVARA PAHIJE	2007	120	6	VIL/1/301/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	368	175	VIL/150/2007-MUM	106	109	108	N	M/S.FOUNTAIN MUSIC CO.	0	0	102	18	5	102	18	0	0	0	0	0	0	0	0	0	\N	\N
133820	51	SANSKAR	2007	120	6	VIL/1/302/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	M/S.SOUND TRACKS RECORDS AND CASSETTES MANU.CO.	12	368	175	VIL/264/2007-MUM	106	109	107	N	M/S.SOUND TRACKS RECORDS AND CASSETTES MANU.CO.	0	0	76	56	5	76	56	0	0	0	0	0	0	0	0	0	\N	\N
133821	51	SUPERHIT KOLIWOOD	2007	120	6	VIL/1/303/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	M KRUNAL MUSIC CO	12	368	175	VIL/267/2007-MUM	106	109	107	N	M KRUNAL MUSIC CO	0	0	134	23	5	134	23	0	0	0	0	0	0	0	0	0	\N	\N
133822	61	THE NUMBER CREW SERIES 1 VOL - 3	2007	120	6	VIL/1/304/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	MUSIC TODAY MUMBAI	12	87	175	VIL/304/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	131	41	5	131	41	0	0	0	0	0	0	0	0	0	\N	\N
133823	51	MANOMILAN	2007	120	6	VIL/1/305/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	JISISHA CREATION P LTD MUMBAI	12	87	175	VIL/306/2007-MUM	106	109	107	N	DOLPHIN ENT MONBORR	0	0	147	0	5	147	0	0	0	0	0	0	0	0	0	0	\N	\N
133824	51	MARATHI PAWUL PADTE PUDHE	2007	120	6	VIL/1/306/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	MS KRUNAL MUMBAI CO.MUMBAI	12	87	176	VIL/268/2007-MUM	106	109	107	N	MS KRUNAL MUMBAI CO.MUMBAI	0	0	83	44	5	83	44	0	0	0	0	0	0	0	0	0	\N	\N
133825	61	THE NUMBER CREW SERIES 2 VOL-1	2007	120	6	VIL/1/307/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIL/311/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	150	0	B	0	10	0	0	0	0	0	0	\N	\N
133826	44	COMEDY UNLIMITED VOL-I JOHNNY LEVER+ PANEL RAWAL	2007	120	6	VIL/1/308/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIL/163/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	92	30	B	0	0	0	0	0	0	0	0	\N	\N
133827	51	KHELTANA RANG BAI HOLICHI PART - 2 - ALBUM	2007	120	6	VIL/1/309/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MFG.CO.	12	368	175	VIL/302/2007-MUM	106	109	107	N	SOUNDTRACK RECORDS AND CASSETTES MFG.CO.	0	0	82	32	5	82	32	0	0	0	0	0	0	0	0	0	\N	\N
133828	51	MAJHYA BAKOICHA NAVARA	2007	120	6	VIL/1/310/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	368	175	VIL/169/2007-MUM	106	109	107	Y	MS KRUNAL MUSIC CO MUMBAI	0	0	118	57	5	118	57	0	0	0	0	0	0	0	0	0	\N	\N
133829	51	SASU SUDDHA KADHI SUN HOTEE	2007	120	6	VIL/1/311/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	368	175	VIL/203/2007-MUM	106	109	107	Y	MS KRUNAL MUSIC CO MUMBAI	0	0	95	36	5	95	36	0	0	0	0	0	0	0	0	0	\N	\N
133830	61	THE WEATHER & CLIMATE (PART OF GEOGRAPHICAL)	2007	120	6	VIL/1/313/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	MUSIC TODAY	12	0	175	VIL/312/2007-MUM	106	109	107	N	MUSIC TODAY	0	0	0	0	5	78	5	B	0	0	0	0	0	0	0	0	\N	\N
133831	61	THE NUMBER CREW-SERIES 2 VOL:2	2007	120	6	VIL/1/314/200-MUM	0	0x000099A700000000	2007-09-12 00:00:00	MUSIC TODAY MUMBAI	12	0	175	VIL/313/2007-MUM	106	109	107	N	MUSIC TODAY MUMBAI	0	0	0	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
133832	43	PAARAKE PASIE PARMAND	2007	120	6	VIL/1/315/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	MALEHER VIDEO MUMBAI	12	87	175	VIL/35/2007-MUM	106	109	107	N	MALHER VIDEO MUMBAI	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
133833	44	FOLK FIESTA : ALBUM	2007	120	6	VIL/1/316/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	SHEMAROO ENT PVT LTD MUMBAI	12	87	175	VIL/317/2007-MUM	106	109	107	N	SHEMAROO ENT PVT LTD MUMBAI	0	0	175	24	5	175	24	0	0	0	0	0	0	0	0	0	\N	\N
133834	54	THANA SAGNA DA	2007	120	6	VIL/1/317/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	175	VIL/316/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	84	7	5	84	7	0	0	0	0	0	0	0	0	0	\N	\N
133835	66	APNA BIRAN	2007	120	6	VIL/1/318/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/315/2007-MUM	106	109	107	N	MS SORR KARTICKY CINE PRODUCTION NAINTAL LIFFROMCH	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133836	44	SHAKTIMAN EP 9,10,11,12,13	2007	120	6	VIL/1/319/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	BHESSIM INTERNATIONAL MUMBAI	12	87	176	VIL/319/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	112	55	5	112	55	0	0	0	0	0	0	0	0	0	\N	\N
133837	51	AMCHA SAGLA SAAT MAJALEE	2007	120	6	VIL/1/321/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/129/2007-MUM	106	109	107	Y	M/S.KRUNAL MUSIC CO.	0	0	149	21	5	148	8	0	0	0	0	0	0	0	0	0	\N	\N
133838	51	TU TASA ME	2007	120	6	VIL/1/322/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/255/2007-MUM	106	109	107	Y	M/S.KRUNAL MUSIC CO.	0	0	119	18	5	107	12	0	0	0	0	0	0	0	0	0	\N	\N
133839	44	VRUNDA JALDHAR	2007	120	6	VIL/1/323/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	FOUNTAIN MUSIC COMPANY MUMBAI	12	368	175	VIL/135/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	119	2	5	119	2	0	0	0	0	0	0	0	0	0	\N	\N
133840	44	SHAKTIMAN EP : 41 TO 44	2007	120	6	VIL/1/324/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	BHESHTRON INTERNATIONAL MUMBAI	12	87	175	VIL/325/2007-MUM	106	109	107	N	BHESHTRON INTERNATIONAL MUMBAI	0	0	82	47	5	82	47	0	0	0	0	0	0	0	0	0	\N	\N
133841	51	VAHTO HI DURVANCHI JUDI	2007	120	6	VIL/1/164/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M FOUNTAIN MUSIC CO MUMBAI	12	87	175	VIL/121/2007-MUM	106	109	107	N	M FOUNTAIN MUSIC CO MUMBAI	0	0	154	39	5	154	39	0	0	0	0	0	0	0	0	0	\N	\N
133842	44	EHSAAS(EMOTIONAL SONGS) VOL-2	2007	120	6	VIL/1/295/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	368	175	VIL/27/2007-MUM	106	109	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	110	41	5	110	41	0	0	0	0	0	0	0	0	0	\N	\N
133843	51	GOPALA RE GOPALA	2007	120	6	VIL/1/312/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MS KRUNAL MUSIC CO MUMBAI	12	87	175	VIL/171/2007-MUM	106	109	107	Y	MS KRUNAL MUSIC CO MUMBAI	0	0	145	14	5	145	14	0	0	0	0	0	0	0	0	0	\N	\N
133844	61	THE HISTORY BOYS	2007	120	6	VFL/1/245/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	NICHOLAS HYTNER TWEENITH CENTURY FOX HOME ENT USA	12	87	176	VFL/862/2007-MUM	106	109	107	N	EXCEL PRODUCTION PVT LTD MUMBAI	0	0	106	49	5	106	49	0	0	0	0	0	0	0	0	0	\N	\N
133845	61	THE LUCKY SHOW VOL.4	2007	120	6	VFL/1/248/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	PICKWICK GROUP LTD U K	12	0	175	VFL/949/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD	0	0	0	0	5	102	12	B	0	0	0	0	0	0	0	0	\N	\N
133846	61	THE LUCKY SHOW VOL:5	2007	120	6	VFL/1/249/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	PICSWICK GROUP LTD U K	12	0	175	VFL/963/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	0	0	5	101	40	B	0	0	0	0	0	0	0	0	\N	\N
133847	61	LANEREL & HARDY COLLECTION VOL-1	2007	120	6	VFL/1/250/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	PICKWICK GROUP LTD UK	12	0	175	VFL/964/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD	0	0	0	0	5	84	58	B	0	0	0	0	0	0	0	0	\N	\N
133848	61	ELEPHANT TALES	2007	120	6	VFL/1/251/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	MYRIAD PICTURES AUSTRIALA	12	367	175	VFL/972/2007-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	91	40	5	91	40	0	0	1	0	0	0	0	0	0	\N	\N
133849	61	LAUREL & HARDY-COLLECTION VOL-2	2007	120	6	VFL/1/252/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	PICKWICK GROUP LTD UK	12	368	175	VFL/965/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	93	47	5	93	47	0	0	0	0	0	0	0	0	0	\N	\N
133850	61	LAUREL & HARDY COLLECTION-VOL-3	2007	120	6	VFL/1/253/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	PICKWICK GROUP LTD UK	12	368	175	VFL/966/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	82	55	5	82	55	0	0	0	0	0	0	0	0	0	\N	\N
133851	61	SHERLOCK HOLMES VOL-1	2007	120	6	VFL/1/254/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	PICKWICK GROUP LTD UK	12	0	175	VFL/976/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	0	0	5	108	12	B	0	0	0	0	0	0	0	0	\N	\N
133852	61	A FAREWELL TO ARMS	2007	120	6	VFL/1/255/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	FESTIVAL FILMS	12	87	176	VFL/987/2007-MUM	106	109	107	N	VALE ENTERTAINMENT LTD.	0	0	78	27	5	78	27	0	0	0	0	0	0	0	0	0	\N	\N
133853	61	LAURAL & HARDY COLLECTION VOL-4	2007	120	6	VFL/1/256/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	PICKWICK GROUP LTD UK	12	0	175	VFL/967/2007-MUM	106	109	107	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	0	0	5	137	29	B	0	0	0	0	0	0	0	0	\N	\N
133854	44	THE TRAIN - SOMELINES SHOULD NEVER BE CROSSED	2007	121	6	VIL/VV/2/42/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SIDDHIVINAYAK CREATIONS MUMBAI	12	87	175	VIL/VV/73/2007-MUM	106	109	107	Y	SIDDHIVINAYAK CREATIONS MUMBAI	0	0	132	0	5	132	0	0	0	8	0	0	0	0	0	0	\N	\N
133855	44	AB TAK CHHAPPAN	2007	121	6	VIL/VV/2/43/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	87	169	VIL/VV/84/2007-MUM	106	109	107	Y	SAHARA INDIA MASS COMMUNICATION LTD., MUMBAI.	0	0	127	12	5	127	12	0	0	0	0	0	0	0	0	0	\N	\N
133856	44	PRATIGHAT - A - REVANGE	2007	121	6	VIL/VV/2/44/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	MS OM SIDDHI VINAYAK CREATION PVT LTD MUMBAI	13	87	176	VIL/VV/81/2007-MUM	106	109	107	Y	MS OM SIDDHI VINAYAK CREATION PVT LTD MUMBAI	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
133857	44	YAMRAJ	2007	121	6	VIL/VV/2/45/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	MS AABHA FILMS MUMBAI	12	87	176	VIL/VV/88/2007-MUM	106	109	107	Y	MS ZEE TELEFILM LTD MUMBAI	0	0	136	38	5	134	6	0	0	0	0	0	0	0	0	0	\N	\N
133858	44	JANI DUSHMAN - EK ANOKHI KAHANI	2007	121	6	VIL/VV/2/46/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MS RAJKUMAR KOHLIS SHANKAR MOVIES MUMBAI	12	87	168	VIL/VV/67/2007-MUM	106	109	107	Y	MS ZEE TELEFILMS LTD MUMBAI	0	0	166	15	5	160	55	0	0	0	0	0	0	0	0	0	\N	\N
133859	42	EK AJNALI	2007	121	6	VIL/VV/2/47/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	MS G S ENT PVT LTD MUMBAI	13	87	176	VIL/VV/93/2007-MUM	106	109	107	N	MS ZEE TELEFILMS LTD MUMBAI	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
133860	42	AAKHARI RAASTA	2007	121	6	VIL/VV/2/48/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M LAXMI PRODUCTION NOKADA	12	87	176	VIL/VV/95/2007-MUM	106	109	107	Y	M ZEE TELEFILMS LTD	0	0	154	34	5	154	34	0	0	0	0	0	0	0	0	0	\N	\N
133861	44	JAMES	2007	121	6	VIL/VV/2/49/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	VERMA CORPN LTD HYDERABAD	12	87	169	VIL/VV/92/2007-MUM	106	109	107	Y	SAHARA INDIA MASS COMMUNICATION LTD MUMBAI	0	0	127	30	5	127	30	0	0	0	0	0	0	0	0	0	\N	\N
133862	44	SATYAM SHIVAM SUNDARAM	2007	121	6	VIL/VV/2/51/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	MS R K FILMS STUDIES MUMBAI	12	87	176	VIL/VV/96/2007-MUM	106	109	107	Y	MS ZEE ENT ENTERPRISES LTD MUMBAI	0	0	157	17	5	151	21	0	0	0	0	0	0	0	0	0	\N	\N
133863	44	JAHERILA	2007	121	6	VIL/VV/2/52/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	MS ABBHA FILM MUMBAI	12	87	169	VIL/VV/90/2007-MUM	106	109	107	Y	MS ZEE ENTERTAINMENT INTERPRIES LTD MUMBAI	0	0	110	0	5	99	14	0	0	0	0	0	0	0	0	0	\N	\N
133864	44	DERMIAN	2007	121	6	VIL/VV/2/53/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	M/S. PAN PICTURES MUMBAI	12	87	176	VIL/VV/97/2007-MUM	106	109	107	Y	M/S. MOVIE T V ENTERPRIES MUMBAI	0	0	122	20	5	122	20	0	0	0	0	0	0	0	0	0	\N	\N
133865	44	LIFE IN  A METRO	2007	121	6	VIL/VV/2/54/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	U T V SOFTWEAR COMMUNICATION LTD	12	87	176	VIL/VV/101/2007-MUM	106	109	107	Y	U T V SOFTWEAR COMMUNICATION LTD	0	0	128	10	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
133866	44	SHERA	2007	121	6	VIL/VV/2/55/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	M/S.ABHA FILMS.	12	87	169	VIL/VV/106/2007-MUM	106	109	107	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
133867	44	BALIDAAN	2007	121	6	VIL/VV/2/56/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	M/S.AFTAB PICTURES PVT.LTD.	12	87	169	VIL/VV/104/2007-MUM	106	109	107	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	132	30	5	126	44	0	0	0	0	0	0	0	0	0	\N	\N
133868	44	SHER - A - HINDUSTAN	2007	121	6	VIL/VV/2/59/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	MR.RAJEEV BABBAR,ABHA FILMS.	12	87	176	VIL/VV/111/2007-MUM	106	109	107	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	115	14	5	107	57	0	0	0	0	0	0	0	0	0	\N	\N
133869	44	GO	2007	121	6	CIL/2/99/2007-MUM	3068.36	0x000099B700000000	2007-09-28 00:00:00	RGV FILM FACTORY PVT LTD MUMBAI	12	0	169	CIL/308/2007-MUM	105	109	107	N	RGV FILM FACTORY PVT LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133870	59	NETI MISSAMMA	2007	122	6	CIL/3/86/2007-MUM	3831.00	0x000099B500000000	2007-09-26 00:00:00	M/S. RAMA ENTERTAINMENT PVT.LTD.FE	13	87	176	CIL/302/2007-MUM	105	109	107	N	M/S. JYOTI FILM FACTORY	15	3831.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133871	44	KING KONG KI WAAPSI	2007	120	6	CFL/1/38/2007-MUM	2801.11	0x000099BA00000000	2007-10-01 00:00:00	M.SCHYUMACHAR	13	87	174	CFL/246/2007-MUM	105	109	107	N	SPE FILMS	6	2801.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133872	61	NEXT	2007	121	6	CFL/2/86/2007-MUM	2641.65	0x000099B500000000	2007-09-26 00:00:00	NICHOLAS CAGE TODD GAOUER KING MANE SCHMITAL USA	12	0	169	CFL/235/2007-MUM	105	109	107	N	PVR PICTURES LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133873	61	THE BRAVE ONE	2007	122	6	CFL/3/125/2007-MUM	3369.56	0x000099B700000000	2007-09-28 00:00:00	TWEENITH CENTURY FOX	12	0	169	CFL/241/2007-MUM	105	109	107	N	WARNER BROS PICT INDIA P LTD MUMBAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133874	61	TVS - APACHE 'CHEETAH'	2007	120	4	CIS/1/05/2007-BAN	30.05	0x000098F300000000	2007-03-16 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/05/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133875	61	KINGFISHER PACKAGED DRINKING WATER - TRUE FANS, 1,2,3	2007	120	4	CIS/1/06/2007-BAN	30.05	0x0000990C00000000	2007-04-10 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/06/2007-BAN	105	110	107	N	MsAV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133876	44	SPINZ -  HIP - HOP DEODORANT	2007	120	4	CIS/1/13/2007-BAN	28.65	0x0000995900000000	2007-06-26 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/15/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133877	45	SPICE TELECOM	2007	120	4	CIS/1/16/2007-BAN	30.05	0x0000997700000000	2007-07-26 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/18/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133878	45	FAIR EVER CREAM	2007	120	4	CIS/19/2007-BAN	33.04	0x0000998C00000000	2007-08-16 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/20/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133879	59	FAIR EVER CREAM	2007	120	4	CIS/1/20/2007-BAN	33.04	0x0000998C00000000	2007-08-16 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/21/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133880	58	FAIR EVER CREAM	2007	120	4	CIS/1/21/2007-BAN	33.04	0x0000998C00000000	2007-08-16 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/22/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133881	45	POST	2007	120	4	CIS/1/07/2007-BAN	27.43	0x0000992000000000	2007-04-30 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/07/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133882	45	HOTEL	2007	120	4	CIS/08/2007-BAN	27.43	0x0000992000000000	2007-04-30 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/08/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133883	45	KAMALA	2007	120	4	CIS/1/09/2007-BAN	27.43	0x0000992000000000	2007-04-30 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/09/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133884	45	FUTURE	2007	120	4	CIS/1/10/2007-BAN	27.43	0x0000992000000000	2007-04-30 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/10/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133885	45	BEST DRESS	2007	120	4	CIS/1/17/2007-BAN	27.43	0x0000997C00000000	2007-07-31 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/11/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133886	45	SHEEP	2007	120	4	CIS/1/22/2007-BAN	27.43	0x0000999100000000	2007-08-21 00:00:00	Shri MK Ananda Raje Urs	12	0	187	CIS/12/2007-BAN	105	110	107	N	Ms New Line Advertisin and Marketing Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133887	45	TRL. OF SNEHANAAPREETHINAA	2007	120	4	CIS/1/15/2007-BAN	57.32	0x0000996A00000000	2007-07-13 00:00:00	Shri Anaji Nagaraj	12	0	184	CIS/17/2007-BAN	105	110	107	N	Ms Namana Films Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133888	45	VASTRA BHANDAR	2007	120	4	CIS/1/12/2007-BAN	28.04	0x0000994E00000000	2007-06-15 00:00:00	Ms The View Finder Bangalore	12	0	185	CIS/14/2007-BAN	105	110	107	N	Ms The View Finder Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133889	44	INDIAN HAIR COLOUR	2007	120	4	CIS/1/23/2007-BAN	15.02	0x0000999200000000	2007-08-22 00:00:00	Mrs Anita Vasanth	12	0	185	CIS/23/2007-BAN	105	110	107	N	Ms AV Enterprises Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133890	61	X MEN 2	2003	121	6	CFL/2/20/2003-MUM	3685.14	0x0000937700000000	2003-05-12 00:00:00	T. C. F. - LAUREN SHULER DONNER & RALPH WINTER	12	87	169	CFL/94/2003-MUM	105	109	108	N	TWENIETH CENTURY FOX INDIA INC. MUMBAI	14	3685.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133891	59	RAMBHA	2007	122	4	CIL/3/19/2007-BAN	3352.00	0x000099AE00000000	2007-09-19 00:00:00	SHRI B SATHYA NARAYAN	13	87	176	CIL/71/2007-BAN	105	109	107	Y	M/S. DREAM CREATIONS, BANGALORE	14	3452.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133892	45	APPACHHI	2007	122	4	CIL/3/22/2007-BAN	4097.00	0x000099C200000000	2007-10-09 00:00:00	SHRI. M. KRISHANA	12	87	176	CIL/72/2007-BAN	105	109	107	Y	M/S. PARVATHI PARAMESHWARA COMBINES, BANGALORE	8	4120.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133893	45	MATHAD MATHADU MALLIGE	2007	120	4	CIL/1/34/2007-BAN	4147.00	0x0000997C00000000	2007-07-31 00:00:00	SHRI. K, MANJU	12	87	176	CIL/73/2007-BAN	105	109	107	N	M/S. LAKSHMI COMBINES, PVT. LTD. BANGALORE	14	4148.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133894	45	NALI NALIYUTHA	2007	120	4	CIL/1/36/2007-BAN	3899.00	0x0000998500000000	2007-08-09 00:00:00	SHRI. K,GOVINDARAJU	12	87	176	CIL/74/2007-BAN	105	109	107	Y	M/S. ASHRAYA PRODUCTIONS, BANGALORE	15	3937.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133895	45	SAVI SAVI NENAPU	2007	120	4	CIL/1/35/2007-BAN	3979.00	0x0000998400000000	2007-08-08 00:00:00	SHRI. S.V. BABU	12	87	176	CIL/75/2007-BAN	105	109	107	N	M/S. S. V. PRODUCTIONS, BANGALORE	14	3978.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133896	45	NINADE NENAPU	2007	120	4	CIL/1/37/2007-BAN	3957.00	0x0000998600000000	2007-08-10 00:00:00	M/S.CHINMAYI MOVIES, BANGALORE	12	87	176	CIL/76/2007-BAN	105	109	107	N	M/S. CHINMAYI MOVIES, BANGALORE	14	3957.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133897	45	JAGADGHURU SRI RENUKACHARYA MAHATME	2007	120	4	CIL/1/46/2007-BAN	3550.00	0x000099BC00000000	2007-10-03 00:00:00	SRI. RUDRA PARKASH	12	87	186	CIL/77/2007-BAN	105	109	107	N	SRI. RENUKA PRODUCTION, BANGALORE	13	3599.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133898	44	MAIN HOON MALLIKA	2007	122	4	CIL/3/17/2007-BAN	3175.00	0x0000999000000000	2007-08-20 00:00:00	SHRI DINESH SALGIA	13	87	176	CIL/79/2007-BAN	105	109	107	Y	M/S. SALGIA AND CO, CHENNAI	13	3175.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133899	45	CIRCLE ROWDY	2007	121	4	CIL/2/20/2007-BAN	3566.00	0x000099A200000000	2007-09-07 00:00:00	SHRI B SATHYA NARAYAN	12	87	170	CIL/80/2007-BAN	105	109	107	Y	M/S. DREAM CREATIONS, BANGALORE	14	3611.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133900	45	GANDANA MANE	2007	120	4	CIL/1/41/2007-BAN	4681.00	0x0000999000000000	2007-08-20 00:00:00	SHRI. H, JAYARAM	12	87	176	CIL/81/2007-BAN	105	109	107	N	M/S. DHANUSH FILMS, BANGALORE	16	4681.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133901	45	NAANU GANDHI	2007	120	4	CI/1/43/2007-BAN	2947.00	0x0000999B00000000	2007-08-31 00:00:00	Smt kokila  N Gowda	12	0	176	CIL/84/2007-BAN	105	109	107	N	Ms Abhivyakti Chitre Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133902	45	DHEEMANTHA MANUSHYA	2007	120	4	CIL/1/44/2007-BAN	3733.00	0x000099A200000000	2007-09-07 00:00:00	SHRI. GOPAL SETTY KORAGAL	12	87	176	CIL/85/2007-BAN	105	109	107	N	SREE. GURU PRODUCTION, BANGALORE	12	3732.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133903	45	MILANA	2007	120	4	CIL/1/45/2007-BAN	4280.00	0x000099A700000000	2007-09-12 00:00:00	SMT. J, JAYAMMA	12	87	176	CIL/86/2007-BAN	105	109	107	Y	SHRI. JAIMATHA COMBINES, BANGALORE	14	4295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133904	45	ANATHARU	2007	122	4	CIL/3/18/2007-BAN	4118.00	0x000099A800000000	2007-09-13 00:00:00	SHRI MUNIRATHNA	12	87	170	CIL/87/2007-BAN	105	109	107	Y	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	15	4324.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133905	59	ENCOUNTER DAYA NAYAK - LICENCE TO KILL	2007	121	4	CIL/2/23/2007-BAN	4314.00	0x000099D200000000	2007-10-25 00:00:00	SHRI. D. RAMESH	13	87	169	CIL/88/2007-BAN	105	109	107	Y	M/S. CHILUKURI BALAJI FILMS, HYDERABAD	14	4317.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133937	51	TRL OF MUMBAICHA DABEWALA	2008	121	6	CIS//2/6/2008-MUM	91.44	0x00009A3200000000	2008-01-29 00:00:00	SAI PROD.	12	0	184	CIS/T/17/2008-MUM	105	110	107	N	SAI PROD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133906	45	HETTARE HENNANNE HERABEKU	2007	120	4	CIL/1/42/2007-BAN	4130.00	0x0000999B00000000	2007-08-31 00:00:00	SHRI. SUKUMAR	12	87	176	CIL/82/2007-BAN	105	109	107	N	M/S. SUKKU ARTS, BANGALORE	14	4138.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133907	45	KRISHNA	2007	120	4	CIL/1/47/2007-BAN	3597.00	0x000099BC00000000	2007-10-03 00:00:00	SHRI. D, RAMESH	12	87	176	CIL/92/2007-BAN	105	109	107	N	M/S. RAMESH YADAV MOVIES,  BANGALORE	14	3597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133908	44	PHOOL BANE ANGAREY	2007	121	4	CIL/2/21/2007BAN	3365.00	0x000099B400000000	2007-09-25 00:00:00	SHRI MOHD SALAUDIN YOUSUF	13	87	175	CIL/91/2007	105	109	107	Y	M/S.S.S. FILMS, MUMBAI	15	3402.51	0	0	1	0	0	0	0	1615	0	0	0	0	0	0	\N	\N
133909	45	AA DINAGALU	2007	121	4	CIL/2/22/2007-BAN	3889.00	0x000099BA00000000	2007-10-01 00:00:00	SHRI RAVEENDRA	12	87	170	CIL/93/2007-BAN	105	109	107	Y	M/S. MEGHA MOVIES, BANGALORE	14	3889.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133910	45	GANESHA	2007	120	4	CIL/1/50/2007-BAN	4203.00	0x000099BC00000000	2007-10-03 00:00:00	SHRI. RADHAKRISHNA	12	87	176	CIL/94/2007-BAN	105	109	107	Y	M/S. SRI SAI PRODUCTIONS, HOSPET KARNATAKA	15	4203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133911	45	SHUKRA	2007	122	4	CIL/3/23/2007-BAN	3871.00	0x000099C300000000	2007-10-10 00:00:00	SMT. LEELAVATHI COMBINES, BANGALORE	12	87	170	CIL/95/2007-BAN	105	109	107	Y	SMT. LEELAVATHI COMBINES, BANGALORE	15	3985.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133912	45	GELAYA	2007	122	4	CIL/3/24/2007-BAN	3495.00	0x000099C900000000	2007-10-16 00:00:00	SHRI. B K GANGDHAR AND A VENKATESH	12	87	170	CIL/96/2007-BAN	105	109	107	N	SRI. MUKAAMBIKA COMBINES, BANGALORE	12	3494.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133913	45	JEDARA BALE	2007	120	4	CIL/1/48/2007-BAN	3033.00	0x000099C500000000	2007-10-12 00:00:00	SHRI KUMARA SWAMY	12	87	176	CIL/97/2007-BAN	105	109	107	N	M/S. GOUTHAMI ENTERPRISES, BANGALORE	14	3033.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133914	45	E BANDANA	2007	120	4	CIL/1/49/2007-BAN	4861.00	0x000099C900000000	2007-10-16 00:00:00	SMT. VIJAYALAKSHMI SINGH	12	87	176	CIL/98/2007-BAN	105	109	107	N	M/S. DAKSHITH COMBINES, BANGALORE	14	4861.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133915	45	SINGAPURADALLI SHAMBULINGA	2007	120	4	CIL/1/53/2007-BAN	3993.00	0x000099C700000000	2007-10-14 00:00:00	SHRI. B. R. KESHAV	12	87	172	CIL/100/2007-BAN	105	109	107	Y	M/S. BANGALORE CINEMA, BANGALORE	14	4007.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133916	96	TEST	2008	120	6	FRTYTR	234	0x00009A1600000000	2008-01-01 00:00:00	dfgdfg	13	0	169	HFGH	105	109	107	N	3456dgdg	0	0	0	0	1	0	0	B	1	0	0	0	0	0	0	0	\N	\N
133917	44	ANTAR DWAND	2007	121	6	CIL/2/143/2007-MUM	3037.71	0x00009A1500000000	2007-12-31 00:00:00	SUSHIL RAJPAL	12	87	176	CIL/426/2007-MUM	105	109	107	N	SUSHIL RAJPAL	13	3037.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133918	44	EK CHALLIS KI LAST LOCAL	2008	120	6	VIL/VV/1/2/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	QUARTET FILMS P.LTD	15	0	176	VIL/VV-178/2007-MUM	106	109	107	N	QUARTET FILMS P.LTD	0	0	0	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
133919	51	SASU NUMBARI JAVAI DUS NUMBARI	2008	120	6	CIL/1/11/2008-MUM	3783.71	0x00009A2A00000000	2008-01-21 00:00:00	SARALA CHITRA	12	87	176	CIL/12/2008-MUM	105	109	107	N	SARALA CHITRA	16	3783.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133920	44	SARHAD	2008	120	6	VIL/VV/1/1/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SHEMAROO ENT. P.LTD	12	0	176	VIL/VV/123/2007-MUM	106	109	107	N	SHEMAROO ENT.P.LTD	0	0	0	0	5	75	6	B	0	0	0	0	0	0	0	0	\N	\N
133921	44	DHARA	2008	120	6	CIL/1/17/2008-MUM	2640.40	0x00009A3500000000	2008-02-01 00:00:00	SUMAN FILM INTERNATIONAL & SIDATAR FILMS	12	87	176	CIL/20/2008-MUM	105	109	107	N	TARANG AGARWAL	10	2640.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133922	44	STRANGER	2008	120	6	VIL/VV/1/11/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	UDAY TIWARI INDORMA FILMS	12	87	176	VIL/VV/19/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
133923	44	DAUGHTER	2008	120	6	CIL/1/34/2008-MUM	3316.61	0x00009A5F00000000	2008-03-14 00:00:00	MEDHA GIRISH MEHENDALE, TANVI PRODUCTIONS	12	87	176	CIL/73/2008-MUM	105	109	107	N	MEDHA GIRISH MEHENDALE, TANVI PRODUCTIONS	12	3316.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133924	96	MAHA MAYA	2008	121	6	CIL/2/04/2008-MUM	4507.05	0x00009A2A00000000	2008-01-21 00:00:00	THEATRICAL DEFINITIONS, KOLKATA	12	0	176	CIL/16/2008-MUM	105	109	107	N	THEATRICAL DEFINITIONS, KOLKATA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133925	64	GANGA TOHRE DES MEIN	2008	121	6	CIL/2/6/2008-MUM	4265.41	0x00009A2B00000000	2008-01-22 00:00:00	KHUSHI ENTERTAINMENT	12	87	176	CIL/24/2008-MUM	105	109	107	N	KHUSHI ENTERTAINMENT	16	4265.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133926	44	EK DUSTAK	2008	120	6	VIL/VV/1/15/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	SEA STUDIOS,MUMBAI	12	87	176	VIL/VV/33/2008-MUM	106	109	107	N	ADLABS FILM LTD	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
133927	51	BHOLA SHANKAR	2008	120	6	CIL/1/21/2008-MUM	4257.98	0x00009A3F00000000	2008-02-11 00:00:00	JAI SADGURU FILMS	12	87	176	CIL/32/2008-MUM	105	109	107	Y	JAI SADGURU FILMS	12	4257.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133928	59	RAMA  CHILAKALU	2008	122	6	CIL/3/6/2008-MUM	3188.68	0x00009A2A00000000	2008-01-21 00:00:00	SANJAY ENT. PVT. LTD.	13	0	176	CIL/02/2008-MUM	105	109	107	N	RAMU PROD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133929	44	DO WAQT KI ROTI	1987	122	6	A-887-MUM	4096.74	0x00007CB500000000	1987-05-30 00:00:00	M. P. AGARWAL, SATYENDRA FILMS	12	87	170	B/F-3503-MUM	105	109	107	Y	M. P. AGARWAL, SATYENDRA FILMS	18	4096.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133930	44	RACE	2008	122	6	CIL/3/15/2008-MUM	4242.09	0x00009A5F00000000	2008-03-14 00:00:00	TIPS INDUSTRIES LTD.	12	0	170	CIL/76/2008-MUM	105	109	107	N	TIPS INDUSTRIES LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133931	61	AUGUST RUSH	2008	120	6	CFL/1/08/2008-MUM	3135.83	0x00009A3300000000	2008-01-30 00:00:00	RICHARD BARTON LEWIS/ODYSSEY ENTERTAINMENT LTD.	12	0	176	CFL/20/2008-MUM	105	109	108	N	PVR PICTURES LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133932	44	ZAMEEN TARO PAR	2008	120	6	2345	1235.50	0x00009A1600000000	2008-01-01 00:00:00	Sunita	12	0	172	11234	105	109	107	Y	Sunita	0	0	0	0	1	0	0	B	1	0	0	0	0	0	0	0	\N	\N
133933	44	FINAL PLAY	1980	120	6	5675678	3545.6	0x0000722400000000	1980-01-02 00:00:00	sunita	12	0	172	2456	105	109	107	N	sunita	0	0	0	0	1	0	0	B	1	0	0	0	0	0	0	0	\N	\N
133934	43	JOBANIYE RANG LAGIYO	2008	120	6	CIL/1/22/2008-MUM	4101.13	0x00009A3F00000000	2008-02-11 00:00:00	SAJID KHAN, KHANAM FILMS, AHAMADABAD	12	0	176	CIL/28/2008-MUM	105	109	107	Y	SAJID KHAN, KHANAM FILMS, AHAMADABAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133935	51	TRL. OF DUM DUM DIGA DIGA	2008	121	6	CIS/2/1/2008-MUM	68.58	0x00009A1800000000	2008-01-03 00:00:00	TAMHANKAR PROD.	12	0	184	CIS/T/323/2007-MUM	105	110	107	N	TAMHANKAR PROD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133936	44	TRL OF KRAZZY 4	2008	121	6	CIS/2/3/2008-MUM	34.44	0x00009A2500000000	2008-01-16 00:00:00	FILM KRAFT PROD.(INDIA) P.LTD.	12	0	184	CIS/T/5/2008-MUM	105	110	107	N	FILM KRAFT PROD.(INDIA) P.LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133938	64	TRL OF ABBAR SINGH - A TRIBUTE TO INDIAN CINEMAS BIGEST VILLAN	2008	121	6	CIS/2/7/2008-MUM	134.11	0x00009A3200000000	2008-01-29 00:00:00	SIDDHIVINAYAK MEDIA ENT.	12	0	184	CIS/T/12/2008-MUM	105	110	107	N	SIDDHIVINAYAK MEDIA ENT.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133939	59	POLICE STORY - 2	2007	122	4	CIL/3/05/2007-BAN	4196.00	0x000098CE00000000	2007-02-07 00:00:00	SHRI. J.V. PAVINRA REDDY	13	87	170	CIL/12/2007-BAN	105	109	107	N	M/S.R.R. MOVIE MAKERS, HYDERABAD	14	4196.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133940	45	THIMMA	2007	122	4	CIL/1/06/2007-BAN	4383.00	0x000098E300000000	2007-02-28 00:00:00	Shri. H.C. Srinivas & C. Sampathkumar	12	0	176	CIL/17/2007-BAN	105	109	107	Y	M/s. S.S.K. Films, Bangalore	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133941	45	MAGGINA JADE	2007	120	4	CIL/1/39/2007-BAN	3054.00	0x0000998A00000000	2007-08-14 00:00:00	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	12	87	176	CIL/32/2007-BAN	105	109	107	N	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	15	3054.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133942	49	BHASMASURAN	2007	122	4	CIL/3/11/2007-BAN	3582.00	0x0000990E00000000	2007-04-12 00:00:00	SHRI. K. DEEPAK	13	87	170	CIL/36/2007-BAN	105	109	107	Y	M/S. D.H. COMBINES, CALICUT	17	3612.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133943	67	SEETA	2008	121	6	CIS/2/8/2008-MUM	115.82	0x00009A3500000000	2008-02-01 00:00:00	TAMANNA ARTS INT. CHATTISGARH	12	0	184	CIS/T/20/2008-MUM	105	110	107	N	TAMANNA ARTS INT. CHATTISGARH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133944	64	BHOJPURIA DAROGA	2008	121	6	CIS/2/9/2008-MUM	115.84	0x00009A3800000000	2008-02-04 00:00:00	M/S. RAMJI FILMS	12	0	184	CIS/T/18/2008-MUM	105	110	107	N	M/S. RAMJI FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133945	64	GANGA TOHARE DESH ME	2008	121	6	CIS/2/11/2008-MUM	128.03	0x00009A3C00000000	2008-02-08 00:00:00	M/S. KHUSHI ENT.	12	94	0	CIS/T/27/2008-MUM	105	110	107	N	M/S. KHUSHI ENT.	1	128.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133946	44	KHUDA KE LIYE (IN THE NAME OF GOD)  (HINDI/URDU)	2008	121	6	CIS/2/18/2008-MUM	71.01	0x00009A5400000000	2008-03-03 00:00:00	PERCEPT PICT.CO.PVT.LTD	12	0	184	CIS/T/37/2008-MUM	105	110	107	N	PERCEPT PICT.CO.PVT.LTD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133947	58	TRL. NO. 2  RACE	2008	121	6	CIS/2/19/2008-MUM	100.58	0x00009A5400000000	2008-03-03 00:00:00	 TIPS INDUSTRIES LTD.	13	0	184	CIS/T/41/2008-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133948	43	MAHABALI KSHTRIYA	2008	121	6	CIS/2/21/2008-MUM	122.00	0x00009A5B00000000	2008-03-10 00:00:00	MADHAV FILMS,  GUJARAT	12	0	184	CIS/T/35/2008-MUM	105	110	107	N	MADHAV FILMS,  GUJARAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133949	64	THELA NO. 501	2008	121	6	CIS/2/24/2008-MUM	102.11	0x00009A5E00000000	2008-03-13 00:00:00	M/S. PETER PAREIRA PROD.	12	0	184	CIS/T/45/2008-MUM	105	110	107	N	M/S. PETER PAREIRA PROD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133950	45	A SKETCH	2007	122	4	CIL/3/20/2007-BAN	3594.00	0x000099B400000000	2007-09-25 00:00:00	M/S. SREE DURGADEVI MOVIE MAAKERS, BAMGGALORE	12	87	170	CIL/50/2007-BAN	105	109	107	Y	M/S. SREE DURGADEVI MOVIE MAAKERS, BAMGGALORE	14	3736.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133951	59	YAVVANNAM KAATESINDI ALIAS ANDAMAINA ANUBHAVAM	2008	122	4	CIL/3/07/2008-BAN	2667.00	0x00009A6300000000	2008-03-18 00:00:00	M/S. ELEVEN PICTURES, HYDERABAD	13	87	176	CIL/54/2007-BAN	105	109	107	Y	M/S. ELEVEN PICTURES, HYDERABAD	08	2667.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133952	45	OPERATION ANKUSHA	2007	120	4	CIL/1/40/2007-BAN	3809.00	0x0000998A00000000	2007-08-14 00:00:00	M/S. AISHWARYA MOVIE CREATIONS, BANGALORE	12	87	170	CIL/68/2007-BAN	105	109	107	N	M/S. AISHWARYA MOVIE CREATIONS, BANGALORE	14	3809.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133953	45	BHAYA	2007	122	4	CIL/3/32/2007-BAN	3537.00	0x00009A1500000000	2007-12-31 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	87	167	CIL/69/2007-BAN	105	109	107	N	M/S. SHREYA FILMS, BANGALORE	14	3537.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133954	45	CURRENT	2007	122	4	CIL/3/31/2007-BAN	3482.00	0x00009A1100000000	2007-12-27 00:00:00	SHRI. S. LAXMI PRASAD	12	87	176	CIL/78/2007-BAN	105	109	107	Y	M/S. JUBLEE FILMS, BANGALORE	14	3517.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133955	45	JANANI	2007	121	4	CIL/2/27/2007-BAN	4066.00	0x000099F400000000	2007-11-28 00:00:00	SHRI. ABDULLAH KHAN	15	87	170	CIL/83/2007-BAN	105	109	107	N	M/S. A.K. CINE CREATIONS, BANGALORE	14	4065.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133956	59	PRALAYA RUDRUDU	2007	122	4	CIL/3/25/2007-BAN	2985.00	0x000099D000000000	2007-10-23 00:00:00	SRI. MANJUNATHA FILMS DISTRIBUTORS, ANANTHAPURAM (AP)	12	87	170	CIL/99/2007-BAN	105	109	107	Y	SRI. MANJUNATHA FILMS DISTRIBUTORS, ANANTHAPURAM (AP)	15	4475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133957	44	KHANDALA HOUSE	2008	122	6	CIS/3/1/2008-MUM	65.26	0x00009A4D00000000	2008-02-25 00:00:00	FINE PICT.	12	0	184	CIS/T/34/2008-MUM	105	110	107	Y	FINE PICT.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133958	44	AAMIR	2008	122	6	CIS/3/2/2008-MUM	44.81	0x00009A5F00000000	2008-03-14 00:00:00	UTV SOFTWEAR COMMUNICATION LTD.	12	0	184	CIS/T/50/2008-MUM	105	110	107	N	UTV SOFTWEAR COMMUNICATION LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133959	44	MAALISHWALI	2008	122	6	CIS/3/3/2008-MUM	1915.29	0x00009A6300000000	2008-03-18 00:00:00	M/S. MAYURA FILMS	12	0	176	CIS/137-A/2008-MUM	105	110	107	N	M/S. MAYURA FILMS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133960	44	ISHAARA	2008	122	6	CIS/3/4/2008-MUM	97.54	0x00009A6900000000	2008-03-24 00:00:00	GAYATRI FILMS COMBINE	12	0	184	CIS/T/55/2008-MUM	105	110	107	N	GAYATRI FILMS COMBINE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133961	44	EK CHATUR NAAR	2008	122	6	CIS/3//5/2008-MUM	61.00	0x00009A7000000000	2008-03-31 00:00:00	DRAMA COMPANY	12	0	184	CIS/T/61/2008-MUM	105	110	107	N	DRAMA COMPANY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133962	44	U MEE AUR HUM	2008	120	6	CIS/1/1/2008-MUM	60.96	0x00009A1600000000	2008-01-01 00:00:00	DEVGAN FILMS	12	94	0	CIS/T/322/2007-MUM	105	110	107	N	DEVGAN FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
133963	44	ALBUM BEST OF LATA	2008	120	6	VIL/1/2/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	YASH RAJ FILMS PVT.LTD	12	87	175	VIL/2/2008-MUM	106	109	107	N	YASH RAJ FILMS PVT.LTD	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
133964	58	BROOKE BOND 3 ROSES-1	2008	120	6	CIS/1/14/2008-MUM	26.21	0x00009A1900000000	2008-01-04 00:00:00	DIMPLES CINE ADVT. PVT.LTD.	12	0	185	CIS/9/2008-MUM	105	110	107	N	DIMPLES CINE ADVT. PVT.LTD.	0	0	0	0	1	0	0	B	1	0	0	0	0	0	0	0	\N	\N
133965	61	RELIANCE MOBILE BLOG	2008	120	6	CIS/1/24/2008-MUM	28.65	0x00009A1F00000000	2008-01-10 00:00:00	PRIME FOCUS	12	0	185	CIS/17/2008-MUM	105	110	107	N	PRIME FOCUS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133966	61	ONE HELL OF GUY	2007	120	6	VFL/1/158/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	VISSION FILMS	12	87	168	VFL/131/2005-MUM	106	109	108	N	KCT, MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
133967	44	NIN X NIN	2007	120	6	VFL/1/257/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	MUSE COMMUNICATION	13	87	169	VFL/1065/2007-MUM	106	109	108	N	NICK ASIA	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
133968	42	SHAPATH	2008	120	6	VIL/1/11/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S SIPPY FILMS	13	0	176	VIL/12/2008-MUM	106	109	107	N	M/S ANGEL TELE P.LTD	0	0	0	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
133969	106	AGLI AUR  PAGLI	2008	120	6	VIL/1/21/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	PRITISH NANDY COMMUNICITONS LTD.,	12	87	172	VIL/52/2008-MUM	106	109	107	N	PRITISH NANDY COMMUNICITONS LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
133970	51	SAASU NUMBARI JAVAI DUS NUMBARI	2008	120	6	CIS/1/39/2008-MUM	194.96	0x00009A2A00000000	2008-01-21 00:00:00	SARALA CHITRA	12	0	184	CIS/T/6/2008-MUM	105	110	107	N	SARALA CHITRA 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133971	61	VODAFONE - CRICKET + NEWS  (ENGLISH/MALYALAM)	2008	120	6	CIS//1/45/2008-MUM	25.09	0x00009A2B00000000	2008-01-22 00:00:00	PRIME FOCUS LTD.	12	0	185	CIS/38/2008-MUM	105	110	107	N	PRIME FOCUS LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133972	61	GERMAN TOURISM	2008	120	6	CIS/1/55/2008-MUM	28.65	0x00009A2E00000000	2008-01-25 00:00:00	EFX MAGIC IN MOTION	12	0	185	CIS/44/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133973	59	BRATHUKU INTHA MANCHIGA VUNDA	2008	120	8	VIL/18/41/2008-HYD	0	0x00009AB000000000	2008-06-03 00:00:00	DO	12	0	176	VIL/41/2008-HYD	106	109	107	N	SRI D TRILOK CHANDER	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
133974	44	HAMARI RANBHOOMI	2008	121	8	CIL/38/103/2008-HYD	3506.13	0x00009AB000000000	2008-06-03 00:00:00	DO	13	0	169	CIL/103/2008-HYD	105	109	107	Y	SHRI RAJU BAZRUZ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133975	58	VETRI THIRUMAGAN	2008	121	8	CIL/87/102/2008-HYD	4322.88	0x00009AB000000000	2008-06-03 00:00:00	DO	13	0	176	CIL/102/2008-HYD	105	109	107	Y	SHRI ABDUL NAZAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133976	59	JALAYAGNAM - TELUGU NELA SASYASYAMALAM	2008	120	8	CIS/61/72/2008-HYD	79.60	0x00009AB000000000	2008-06-03 00:00:00	DO	12	0	176	CIS/72/2008-HYD	105	110	107	N	SHRI C PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133977	59	USHA SEWING MACHINES	2008	120	8	CIS/62/73/2008-HYD	28.68	0x00009AB000000000	2008-06-03 00:00:00	DO	12	0	176	CIS/73/2008-HYD	105	110	107	N	SHRI M.V. KRISHNA MOHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133978	44	TRAILER OF MUKHBIIR	2008	120	8	VIS/4/226/2008-HYD	0	0x00009AB000000000	2008-06-03 00:00:00	SHRI SUDHISH RAMBHOTLA	12	0	176	VIS/226/2008-HYD	106	110	107	N	SHRI SARPARAJ KAKANI	0	0	0	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
133979	59	TRAIEER OF BLACK & WHITE	2008	120	8	VIS/226/225/2008-HYD	0	0x00009AB000000000	2008-06-03 00:00:00	DO	12	0	176	VIS/225/2008-HYD	106	110	107	N	SHRI P UDAY KIRAN	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
133980	59	TRAILER OF PARUGU	2008	120	8	VIS/194/196/2008-HYD	0	0x00009A9B00000000	2008-05-13 00:00:00	DO	12	0	176	VIS/196/2008-HYD	106	110	107	N	SHRI V VENKATARAMANA REDDY @ RAJU	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
133981	59	TRAILER OF BOMMANA BROTHERS CHANDANA SISTERS	2008	120	8	VIS/195/197/2008-HYD	0	0x00009A9B00000000	2008-05-13 00:00:00	DO	12	0	176	VIS/197/2008-HYD	106	110	107	N	SHRI K. AMMI RAJU	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
133982	59	TRAILER OF ANKITHA PALLAVI AND FRIENDS	2008	120	8	VIS/196/198/2008-HYD	0	0x00009A9B00000000	2008-05-13 00:00:00	DO	12	0	176	VIS/198/2008-HYD	106	110	107	N	SHRI KISHORE KUMAR GANJI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133983	59	LOK SATTA	2008	120	8	CIS/51/61/2008-HYD	32.03	0x00009A9E00000000	2008-05-16 00:00:00	DO	12	0	176	CIS/61/2008-HYD	105	110	107	N	SHRI JAYA PRAKASH NARAYAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133984	59	TRAILER OF CIRCAR	2008	120	8	VIS/193/194/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/194/2008-HYD	106	110	107	N	SHRI K VENKATESWARA RAO	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133985	59	TRAILER OF BATHUKAMMA	2008	120	8	VIS/192/193/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/193/2008-HYD	106	110	107	N	SHRI T PRABHAKAR	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133986	59	TRAILER OF VICTORY (V FOR VICTORY)	2008	120	8	VIS/191/192/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/192/2008-HYD	106	110	107	N	SHRI J B PHANINDER REDDY	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133987	59	TRAILER OF GHATOTHKACHUDU	2008	120	8	VIS/190/191/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/191/2008-HYD	106	110	107	N	SUN ANIMATICS PVT. LTD.	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
133988	59	TRAILER OF PANDURANGADU	2008	120	8	VIS/189/190/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/190/2008-HYD	106	110	107	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133989	59	TRAILER OF READY	2008	120	8	VIS/188/189/2008-HYD	0	0x00009A9700000000	2008-05-09 00:00:00	DO	12	0	176	VIS/189/2008-HYD	106	110	107	N	SHRI P.V. RAVIKISHORE	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
133990	59	UDREKAM	2008	121	8	VIL/22/42/2008-HYD	0	0x00009AAC00000000	2008-05-30 00:00:00	DO	12	0	176	VIL/42/2008-HYD	106	109	107	N	SHRI T RAMASATYANARAYANA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
133991	59	KUR KURE	2008	122	8	CIL/29/98/2008-HYD	3393.01	0x00009AAC00000000	2008-05-30 00:00:00	DO	12	0	176	CIL/98/2008-HYD	105	109	107	N	SHRI DUVVASI MOHAN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133992	59	OKAANOKAPPUDU	2008	121	8	VIL/21/38/2008-HYD	0	0x00009AAB00000000	2008-05-29 00:00:00	DO	12	0	176	VIL/38/2008-HYD	106	109	107	Y	SHRI KRISHNA NORI	0	0	0	0	5	93	23	B	0	0	0	0	0	0	0	0	\N	\N
133993	58	NISABDHAM	2008	121	8	VIL/20/40/2008-HYD	0	0x00009A9C00000000	2008-05-14 00:00:00	DO	13	0	176	VIL/40/2008-HYD	106	109	107	N	SHRI G. SIVA PRASAD	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
133994	49	AMERICAN HALWA	2008	121	8	CIL/33/88/2008-HYD	3854.27	0x00009A9D00000000	2008-05-15 00:00:00	DO	13	0	176	CIL/88/2008-HYD	105	109	107	Y	SHRI KADHAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133995	59	BUJJIGADU (MADE IN CHENNAI)	2008	122	8	CIL/28/90/2008-HYD	4028.96	0x00009AA100000000	2008-05-19 00:00:00	DO	12	0	176	CIL/90/2008-HYD	105	109	107	Y	SHRI K.S. RAMA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133996	59	VISWAROOPAM	2008	120	8	CIL/29/94/2008-HYD	3080.20	0x00009AA300000000	2008-05-21 00:00:00	DO	12	0	176	CIL/94/2008-HYD	105	109	107	N	SHRI R.V. KRISHNA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133997	44	MAIN HOON CHALBAAZ	2008	120	8	CIL/30/99/2008-HYD	4764.94	0x00009AA400000000	2008-05-22 00:00:00	DO	13	0	176	CIL/99/2008-HYD	105	109	107	N	SHRI C. NAGARAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133998	44	THE REAL MAN HERO	2008	121	8	CIL/34/97/2008-HYD	4250.04	0x00009AA800000000	2008-05-26 00:00:00	DO	13	0	176	CIL/97/2008-HYD	105	109	107	N	SHRI RAJESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
133999	59	PARTHU	2008	120	8	CIL/31/95/2008-HYD	4103.65	0x00009AA400000000	2008-05-22 00:00:00	DO	12	0	176	CIL/95/2008-HYD	105	109	107	N	SHRI MANYAM RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134000	59	PANDURANGADU	2008	121	8	CIL/35/100/2008-HYD	4491.48	0x00009AAA00000000	2008-05-28 00:00:00	DO	12	0	165	CIL/100/2008-HYD	105	109	107	Y	SHRI K RAGHAVENDRA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134001	59	TINNAMAA PADUKUNNAMAA TELLARINDAA	2007	121	8	CIL/63/201/2007-HYD	3712.20	0x00009A0900000000	2007-12-19 00:00:00	DO	12	0	176	CIL/201/2007-HYD	105	109	107	Y	SHRI SAMALA SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134002	59	 D T S	2007	121	8	CIL/23/73/2007-HYD	3366.16	0x0000992900000000	2007-05-09 00:00:00	DO	12	0	170	CIL/73/2007-HYD	105	109	107	Y	SHRI D. NAGESWARA RAO (NAGESH)	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134003	44	AAJ KA CHALLENGE	2007	121	8	CIL/69/219/2007-HYD	3895.00	0x00009A1500000000	2007-12-31 00:00:00	DO	13	0	176	CIL/219/2007-HYD	105	109	107	N	SHRI N.A. RRAHAMAN KHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134004	44	BHAGAWAT EK JUNG	2007	121	8	CIL/67/216/2007-HYD	4525.67	0x00009A1500000000	2007-12-31 00:00:00	DO	13	0	176	CIL/216/2007-HYD	105	109	107	N	SHRI N.A. RRAHAMAN KHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134005	59	SIMDURI	2007	121	8	CIL/66/215/2007-HYD	3584.14	0x00009A1200000000	2007-12-28 00:00:00	DO	12	0	176	CIL/215/2007-HYD	105	109	107	Y	SHRI K.C. REDDAPPA NAIDU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134006	59	 D E E	2007	121	8	CIL/14/50/2007-HYD	4586.61	0x0000990000000000	2007-03-29 00:00:00	DO	12	0	176	CIL/50/2007-HYD	105	109	107	Y	SHRI MALLIDI SATYANARAYANA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134007	58	 KAZHUGU  (DUBBED FROM TELUGU SYE)	2007	121	8	CIL/64/206/2007-HYD	4693.90	0x00009A0A00000000	2007-12-20 00:00:00	DO	13	0	176	CIL/206/2007-HYD	105	109	107	N	SHRI A.N. BASHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134008	59	DHYEYAM	2007	121	8	CIL/61/192/2007-HYD	3516.48	0x00009A0100000000	2007-12-11 00:00:00	DO	12	0	176	CIL/192/2007-HYD	105	109	107	Y	SHRI M. JAYASIMHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134009	59	VALENTINE	2007	121	8	CIL/65/208/2007-HYD	3905.74	0x00009A0A00000000	2007-12-20 00:00:00	DO	12	0	176	CIL/208/2007-HYD	105	109	107	Y	SHRI SRIPADA VISWAKARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134010	59	NALLABBAI TELLAMMAI	2007	121	8	CIL/68/212/2007-HYD	3655.20	0x00009A1500000000	2007-12-31 00:00:00	DO	12	0	176	CIL/212/2007-HYD	105	109	107	Y	SHRI B. EESWARAPPA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134011	59	GODAVA... FOR LOVE	2007	121	8	CIL/59/188/2007-HYD	4391.78	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	176	CIL/188/2007-HYD	105	109	107	Y	SMT A. BHARATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134012	44	AAJ KA RAAVAN RAAJ (DUBBED FROM TELUGU YAGNAM)	2007	121	8	CIL/60/195/2007-HYD	4103.70	0x000099FD00000000	2007-12-07 00:00:00	DO	13	0	176	CIL/195/2007-HYD	105	109	107	N	SHRI T. MAHENDER SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134013	59	CHIRUTHA	2007	121	8	CIL/43/146/2007-HYD	4107.63	0x000099B500000000	2007-09-26 00:00:00	DO	12	0	176	CIL/146/2007-HYD	105	109	107	Y	SHRI C. ASWANI DUTT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134014	59	TRAILER OF PARTHU	2008	120	8	VIS/227/227/2008-HYD	0	0x00009AB100000000	2008-06-04 00:00:00	DO	12	0	176	VIS/227/2008-HYD	106	110	107	N	SHRI MANYAM RAMESH	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
134015	59	TRAILER OF READY	2008	120	8	VIS/228/228/2008-HYD	0	0x00009AB100000000	2008-06-04 00:00:00	DO	12	0	176	VIS/228/2008-HYD	106	110	107	N	SHRI P.V. RAVIKISHORE	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
134016	59	TRAILER OF ANKITHA PALLAVI & FRIENDS	2008	120	8	VIS/229/229/2008-HYD	0	0x00009AB000000000	2008-06-03 00:00:00	DO	12	0	176	VIS/229/2008-HYD	106	110	107	N	SHRI KISHORE KUMAR GANJI	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
134017	44	TRAILER OF MUKHBIIR	2008	121	8	VIS/5/230/2008-HYD	0	0x00009AB100000000	2008-06-04 00:00:00	SHRI SUDHISH RAMBHOTLA	12	0	176	VIS/230/2008-HYD	106	110	107	N	SHRI SARPARAJ KAKANI	0	0	0	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
134018	44	HAMARA KHOON PASINA (DUBBED FROM TELUGU PAANDU	2007	121	8	CIL/58/191/2007-HYD	3351.52	0x000099F900000000	2007-12-03 00:00:00	DO	13	0	176	CIL/191/2007-HYD	105	109	107	N	SHRI RAJU BAHRUZ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134019	58	ODAMBHU EPPADIYIRUKKU?	2007	121	8	VIL/49/59/2007-HYD	0	0x000099EF00000000	2007-11-23 00:00:00	DO	13	0	176	VIL/59/2007-HYD	106	109	107	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
134020	59	VIKRAMARKUDU	2007	121	8	VIL/7/42/2007-HYD	0	0x000099EF00000000	2007-11-23 00:00:00	SHRI M.L. KUMAR CHOWDARY	15	0	176	VIL/42/2007-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	144	20	B	0	0	0	0	0	0	0	0	\N	\N
134021	58	NISAM (DUBBED FROM TELUGU NIJAM)	2007	121	8	CIL/56/187/2007-HYD	5769.28	0x000099F300000000	2007-11-27 00:00:00	DO	13	0	176	CIL/187/2007-HYD	105	109	107	Y	SHRI K. ALTAF AHMED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134022	44	CHATRAPATHY SIVAJI THE KING (DUBBED FROM TELUGU CHANDRAHAAS)	2007	121	8	CIL/55/185/2007-HYD	4371.05	0x000099F200000000	2007-11-26 00:00:00	DO	13	0	176	CIL/185/2007-HYD	105	109	107	N	SHRI AMANULLAH J. SHERIFF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134023	59	NAVVULE NAVVULU	2007	121	8	CIL/53/140/2007-HYD	4051.82	0x000099E400000000	2007-11-12 00:00:00	DO	12	0	176	CIL/140/2007-HYD	105	109	107	Y	SHRI PALETI VENU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134024	44	NAYEE JUNG (DUBBED FROM TELUGU SURYAM)	2007	121	8	CIL/54/177/2007-HYD	3857.96	0x000099E500000000	2007-11-13 00:00:00	DO	13	0	176	CIL/177/2007-HYD	105	109	107	Y	SHRI D. ASHOK KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134025	59	THULASI	2007	121	8	CIL/46/157/2007-HYD	4236.30	0x000099C300000000	2007-10-10 00:00:00	DO	12	0	176	CIL/157/2007-HYD	105	109	107	Y	SHRI D. SURESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134026	49	MUNNA (DUBBED FROM TELUGU MUNNA)	2007	121	8	CIL/37/129/2007-HYD	4405.58	0x0000999200000000	2007-08-22 00:00:00	SHRI SAJI S MANGALATH	13	0	176	CIL/129/2007-HYD	105	109	107	N	SHRI VIGI P CHERIAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134027	49	CHATRAPATHI (DUBBED FROM TELUGU CHATRAPATHI)	2007	121	8	CIL/45/148/2007-HYD	4721.04	0x000099C100000000	2007-10-08 00:00:00	DO	13	0	176	CIL/148/2007-HYD	105	109	107	N	SHRI SOMAN PILLAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134028	44	MAAMU TENSION NAI LENE KA	2007	121	8	CIL/47/154/2007-HYD	3507.34	0x000099C300000000	2007-10-10 00:00:00	D0	12	0	176	CIL/154/2007-HYD	105	109	107	Y	SHRI M. HABEBUDDIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134029	44	SURYA JALTA NAHIN JALATA HAI (DUBBED FROM TELUGU RANAM)	2007	121	8	CIL/48/156/2007-HYD	3365.85	0x000099C500000000	2007-10-12 00:00:00	DO	13	0	176	CIL/156/2007-HYD	105	109	107	Y	SHRI PRASSANNA KOTHARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134030	44	EK QAYAMAT (DUBBED FROM TELUGU RARAJU)	2007	121	8	CIL/49/159/2007-HYD	4328.99	0x000099CA00000000	2007-10-17 00:00:00	DO	13	0	176	CIL/159/2007-HYD	105	109	107	N	SHRI T. MAHENDER SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134031	49	RENEM (DUBBED FROM TELUGU RANAM)	2007	121	8	CIL/50/161/2007-HYD	3501.55	0x000099CB00000000	2007-10-18 00:00:00	DO	13	0	176	CIL/161/2007-HYD	105	109	107	N	SMT SALEENA UNNI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134032	44	FM (100% FUN AUR MASTI)	2007	121	8	CIL/51/153/2007-HYD	3445.05	0x000099D200000000	2007-10-25 00:00:00	DO	12	0	176	CIL/153/2007-HYD	105	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134033	59	VIYYALAVAARI KAYYALU	2007	121	8	CIL/52/169/2007-HYD	4332.35	0x000099D800000000	2007-10-31 00:00:00	SMT L. SIRISHA	12	0	176	CIL/169/2007-HYD	105	109	107	Y	SHRI L. SRIDHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134034	44	AUR EK ILZAAM (DUBBED FROM TELUGU CHINNODU)	2007	121	8	CIL/41/143/2007-HYD	4436.63	0x000099AE00000000	2007-09-19 00:00:00	DO	13	0	176	CIL/143/2007-HYD	105	109	107	Y	SHRI V. SANJAY KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134035	59	SUVARNA	2007	121	8	CIL/44/149/2007-HYD	3103.38	0x000099BA00000000	2007-10-01 00:00:00	DO	12	0	176	CIL/149/2007-HYD	105	109	107	Y	SHRI E.S. VENKAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134036	58	ODAMBHU EPPADIYIRUKKU?	2007	121	8	CIL/40/137/2007-HYD	4451.55	0x000099A100000000	2007-09-06 00:00:00	DO	12	0	176	CIL/137/2007-HYD	105	109	107	Y	SMT JEEVITHA RAJASEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134037	44	THE RETURN OF KAALIA (DUBBED FROM TELUGU RAKHEE)	2007	121	8	CIL/39/134/2007-HYD	4427.47	0x0000999A00000000	2007-08-30 00:00:00	D0	13	0	176	CIL/134/2007-HYD	105	109	107	N	SHRI RAJESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134038	49	HERO THE REAL HERO (DUBBED FROM TELUGU DESAMUDHURU)	2007	121	8	CIL/38/133/2007-HYD	4177.44	0x0000999900000000	2007-08-29 00:00:00	DO	13	0	176	CIL/133/2007-HYD	105	109	107	N	SHRI KHADAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134039	59	YAMAGOLA (MALLI MODALAYINDI)	2007	121	8	CIL/36/128/2007-HYD	4941.47	0x0000999100000000	2007-08-21 00:00:00	DO	12	0	168	CIL/128/2007-HYD	105	109	107	Y	SHRI N. RAJASEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134040	59	YAMADONGA	2007	121	8	CIL/35/125/2007-HYD	5050.30	0x0000998900000000	2007-08-13 00:00:00	DO	12	0	168	CIL/125/2007-HYD	105	109	107	Y	SHRI P CHIRANJEEVI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134041	59	BHOOKAILASH (EKARAM EBHAI KOTLU)	2007	121	8	CIL/25/79/2007-HYD	3913.12	0x0000993700000000	2007-05-23 00:00:00	DO	12	0	176	CIL/79/2007-HYD	105	109	107	Y	SHRI B. GURUNATHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134042	59	CHANDRAHAAS	2007	121	8	CIL/27/93/2007-HYD	4371.05	0x0000995100000000	2007-06-18 00:00:00	DO	12	0	175	CIL/93/2007-HYD	105	109	107	Y	M/S. CONCEPT FILMS PVT. LTD. (SRI G.K. MOHAN)	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134043	49	CHALLENGE	2007	121	8	CIL/26/87/2007-HYD	3986.90	0x0000993E00000000	2007-05-30 00:00:00	DO	13	0	176	CIL/87/2007-HYD	105	109	107	N	SHRI KADHAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134044	59	I DONT CARE	2007	120	8	CIL/56/94/2007-HYD	3573.78	0x0000994D00000000	2007-06-14 00:00:00	DO	12	0	176	CIL/94/2007-HYD	105	109	107	N	MS D. ANU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134045	44	EK JWALAMUKHI (DUBBED FROM TELUGU DESAMUDHURU)	2007	121	8	CIL/28/96/2007-HYD	42017.99	0x0000995200000000	2007-06-19 00:00:00	DO	13	0	176	CIL/96/2007-HYD	105	109	107	N	SMT B. SAROJINI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134046	59	LAKSHYAM	2007	121	8	CIL/29/103/2007-HYD	4651.53	0x0000996000000000	2007-07-03 00:00:00	DO	12	0	176	CIL/103/2007-HYD	105	109	107	Y	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134047	44	AAJ KA THANEDAR (DUBBED FROM TELUGU SANKAR)	2007	121	8	CIL/33/116/2007-HYD	3639.05	0x0000997500000000	2007-07-24 00:00:00	DO	13	0	176	CIL/116/2007-HYD	105	109	107	Y	SHRI PRABHASH K. PODDAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134048	49	YOGI (DUBBED FROM TELUGU FILM YOGI)	2007	121	8	CIL/34/118/2007-HYD	3917.68	0x0000997800000000	2007-07-27 00:00:00	DO	13	0	176	CIL/118/2007-HYD	105	109	107	N	SHRI C.H. SEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134049	44	THE GREAT KALICHARAN (DUBBED FROM TELUGU OKKADE)	2007	121	8	CIL/23/76/2007-HYD	3927.89	0x0000993000000000	2007-05-16 00:00:00	DO	13	0	176	CIL/76/2007-HYD	105	109	107	N	SHRI S. ALTAF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134050	59	JAJIMALLI	2007	121	8	CIL/19/69/2007-HYD	3957.03	0x0000991D00000000	2007-04-27 00:00:00	DO	12	0	176	CIL/69/2007-HYD	105	109	107	Y	SHRI M.S. SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134051	59	RAILWAY GATE	2007	121	8	CIL/17/64/2007-HYD	3349.43	0x0000991900000000	2007-04-23 00:00:00	DO	12	0	176	CIL/64/2007-HYD	105	109	107	Y	SHRI T. SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134052	59	NETI MAHATMA	2007	121	8	CIL/13/46/2007-HYD	3524.12	0x0000990000000000	2007-03-29 00:00:00	DO	12	0	176	CIL/46/2007-HYD	105	109	107	Y	SHRI S. SATISHKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134053	44	KAL KA NAWAB	2007	121	8	CIL/18/68/2007-HYD	4142.09	0x0000991C00000000	2007-04-26 00:00:00	DO	12	0	176	CIL/68/2007-HYD	105	109	107	Y	SHRI K. HARISHANKAR GOUD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134054	44	MAIN HOON ANGARAKSHAK (DUBBED FROM TELUGU INDIRAMMA)	2007	121	8	CIL/16/60/2007-HYD	4144.24	0x0000990E00000000	2007-04-12 00:00:00	do	13	0	176	CIL/60/2007-HYD	105	109	107	Y	SHRI LAXMAN THOTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134055	59	ATTILI SATTIBABU L.K.G.	2007	121	8	CIL/15/52/2007-HYD	4331.83	0x0000990400000000	2007-04-02 00:00:00	DO	12	0	176	CIL/52/2007-HYD	105	109	107	Y	SHRI E.V.V. SATYANARYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134056	59	JULAAIE	2007	121	8	CIL/12/36/2007-HYD	3746.05	0x000098F700000000	2007-03-20 00:00:00	DO	12	0	176	CIL/36/2007-HYD	105	109	107	Y	SHRI CH. NAGESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134057	59	ENTAVAARALYNA... NO ONE CAN ESCAPE	2007	121	8	CIL/11/40/2007-HYD	3843.91	0x000098EB00000000	2007-03-08 00:00:00	DO	12	0	176	CIL/40/2007-HYD	105	109	107	Y	SHRI M.V.B. VINAYAKA SARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134058	59	4 BOYS	2007	121	8	CIL/10/37/2007-HYD	3318.32	0x000098E100000000	2007-02-26 00:00:00	DO	12	0	176	CIL/37/2007-HYD	105	109	107	Y	SHRI YOUSUF QUADRI, V RAJASEKHAR & V SHASHIVARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134059	59	LAKSHMI KALYANAM	2007	121	8	CIL/7/28/2007-HYD	4555.48	0x000098D300000000	2007-02-12 00:00:00	DO	12	0	176	CIL/28/2007-HYD	105	109	107	Y	SHRI K. MAHENDRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134060	44	ASTRA (DUBBED FROM TELUGU FILM ASTRAM)	2006	121	8	CIL/9/35/2007-HYD	4305.79	0x0000977100000000	2006-02-23 00:00:00	DO	13	0	176	CIL/35/2007-HYD	105	109	107	N	SHRI SUKHVINDER SINGH SAHANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134061	44	MAIN HOON KHUDDAR (DUBBED FROM TELUGU ALLARI RAMUDU)	2007	121	8	CIL/8/32/2007-HYD	4711.89	0x000098DD00000000	2007-02-22 00:00:00	DO	13	0	176	CIL/32/2007-HYD	105	109	107	N	SHRI KAILASH VORA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134062	59	EVADAITHE NAAKENTI	2007	121	8	CIL/05/16/2007-HYD	4982.04	0x000098CD00000000	2007-02-06 00:00:00	DO	12	0	176	CIL/16/2007-HYD	105	109	107	Y	SMT JEEVITHA RAJASEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134063	59	ANUMAANAASPADAM	2007	121	8	CIL/06/20/2007-HYD	3864.37	0x000098CD00000000	2007-02-06 00:00:00	DO	12	0	170	CIL/20/2007-HYD	105	109	107	Y	SHRI SATISH THATI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134064	44	VIDHAATA THE SUPRIMO (DUBBED FROM TELUGU SEEMA SIMHAM)	2007	121	8	CIL/4/18/2007-HYD	4708.56	0x000098C800000000	2007-02-01 00:00:00	DO	13	87	169	CIL/18/2007-HYD	105	109	107	N	SHRI K. ABHINAV REDDY	14	4708.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134065	59	PORAMBOKU	2007	121	8	CIL/3/13/2007-HYD	4182.63	0x000098BF00000000	2007-01-23 00:00:00	DO	12	0	176	CIL/13/2007-HYD	105	109	107	Y	SHRI B. KRISHNA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134066	59	DESAMUDHURU	2007	121	8	CIL/1/3/2007-HYD	4228.35	0x000098B100000000	2007-01-09 00:00:00	DO	12	0	176	CIL/3/2007-HYD	105	109	107	Y	SHRI D.V.V. DANAIAH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134067	59	100 KOTLU	2007	121	8	CIL/62/193/2007-HYD	3803.07	0x00009A0200000000	2007-12-12 00:00:00	DO	12	0	176	CIL/193/2007-HYD	105	109	107	Y	SHRI YEKKALA KOTESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134068	59	AATA	2007	121	8	CIL/22/74/2007-HYD	3703.50	0x0000992700000000	2007-05-07 00:00:00	DO	12	0	176	CIL/74/2007-HYD	105	109	107	Y	SHRI M.S. RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134069	59	NINDU POURNAMI	2007	121	8	CIL/31/114/2007-HYD	3630.18	0x0000997400000000	2007-07-23 00:00:00	DO	12	0	176	CIL//114/2007-HYD	105	109	107	N	SHRI E.V.N. CHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134070	59	YOOGI	2007	121	8	CIL/2/8/2007-HYD	4365.89	0x000098B200000000	2007-01-10 00:00:00	SHRI P. SUDARSHAN REDDY & P. CHANDRAPRATAP REDDY	12	0	176	CIL/8/2007-HYD	105	109	107	Y	SHRI P. CHANDRAPRATAP REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134071	59	VEEDU MAMULODU KADHU	2007	121	8	CIL/57/181/2007-HYD	3506.12	0x000099F300000000	2007-11-27 00:00:00	DO	12	0	176	CIL/181/2007-HYD	105	109	107	Y	SHRI B. ASHOK YADAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134072	59	OPERATION DURYODHANA	2007	122	8	CIL/10/81/2007-HYD	4067.40	0x0000993D00000000	2007-05-29 00:00:00	DO	12	0	175	CIL/81/2007-HYD	105	109	107	Y	SHRI A. MALLIKHARJUNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134073	59	NYAYAM KAVALI	2007	122	8	CIL/9/45/2007-HYD	3912.22	0x0000990000000000	2007-03-29 00:00:00	DO	12	0	176	CIL/45/2007-HYD	105	109	107	Y	SHRI S. VIJAY PRAKASH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134074	59	VUDREKAM	2007	122	8	CIL/28/203/2007-HYD	3588.04	0x00009A0400000000	2007-12-14 00:00:00	DO	12	0	170	CIL/203/2007-HYD	105	109	107	Y	SHRI T. RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134075	59	JAGADAM	2007	122	8	CIL/6/41/2007-HYD	4544.24	0x000098F200000000	2007-03-15 00:00:00	DO	12	0	176	CIL/41/2007-HYD	105	109	107	Y	SHRI S. ADITYA RAVIRAJ @ ADITYA SOMPALLI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134076	59	AAGANDI AALOCHINCHANDI	2007	122	8	CIUL/32/211/2007-HYD	2568.29	0x00009A1200000000	2007-12-28 00:00:00	DO	12	0	175	CIL/211/2007-HYD	105	109	107	Y	SHRI A. RAVICHANDRA PRAKASH	0	0	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
134077	59	VISAKHA EXPRESS	2007	122	8	CIL/31/198/2007-HYD	3566.80	0x00009A1100000000	2007-12-27 00:00:00	DO	12	0	170	CIL/198/2007-HYD	105	109	107	Y	SHRI P. TULASI GOPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134078	59	ANASUYA	2007	122	8	CIL/27/199/2007-HYD	3782.11	0x00009A0400000000	2007-12-14 00:00:00	SHRI T. RAVI BABU	12	87	170	CIL/199/2007-HYD	105	109	107	Y	SHRI T. RAVI BABU	12	3783.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134079	59	MISSING	2007	122	8	CIL/21/162/2007-HYD	3416.79	0x000099CC00000000	2007-10-19 00:00:00	DO	12	0	167	CIL/162/2007-HYD	105	109	107	N	SHRI P. SUNEEL KUMAR REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134080	59	MANTHRA	2007	122	8	CIL/26/204/2007-HYD	3657.65	0x00009A0300000000	2007-12-13 00:00:00	S/SHRI RAVI PRAKASH BODAPATI & CH. KALYANRAM	12	0	167	CIL/204/2007-HYD	105	109	107	Y	SHRI RAVIPRAKASH B.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134081	59	D O N	2007	122	8	CIL/30/207/2007-HYD	4446.06	0x00009A0400000000	2007-12-14 00:00:00	DO	12	0	176	CIL/207/2007-HYD	105	109	107	N	SHRI M.L. KUMAR CHOWDARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134082	44	EK AUR MAHAYUDH	2007	122	8	CIL/19/152/2007-HYD	4843.30	0x000099BE00000000	2007-10-05 00:00:00	DO	13	0	176	CIL/152/2007-HYD	105	109	107	N	SHRI S. ALTAF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134083	44	THE TARGET DUSHMANI	2007	122	8	CIL/29/205/2007-HYD	4573.81	0x00009A0400000000	2007-12-14 00:00:00	S/SHRI CHANDRABHUSHAN VARMA  & TRILOCHAN SINGH	13	0	176	CIL/205/2007-HYD	105	109	107	Y	SHRI CHANDRABHUSHAN VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134084	59	MYSAMMA I.P.S.	2007	122	8	CIL/25/180/2007-HYD	4396.69	0x000099EC00000000	2007-11-20 00:00:00	DO	12	0	176	CIL/180/2007-HYD	105	109	107	Y	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134085	59	SEEMA SHASTRI	2007	122	8	CIL/24/174/2007-HYD	4232.55	0x000099E600000000	2007-11-14 00:00:00	DO	12	0	176	CIL/174/2007-HYD	105	109	107	Y	SHRI G. NAGESWARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134086	59	BHAJANTREELU	2007	122	8	CIL/23/168/2007-HYD	4162.20	0x000099D800000000	2007-10-31 00:00:00	DO	12	0	176	CIL/168/2007-HYD	105	109	107	N	SHRI K. DEVI VARA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134087	59	ATHIDHI	2007	122	8	CIL/20/160/2007-HYD	4723.81	0x000099C900000000	2007-10-16 00:00:00	DO	12	0	176	CIL/160/2007-HYD	105	109	107	N	SHRI G. RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134088	69	EK ELAN-E-JUNG	2007	122	8	CIL/22/164/2007-HYD	4694.53	0x000099D200000000	2007-10-25 00:00:00	S/SHRI CHANDRABHUSHAN VARMA  & ANIL ARORA	13	0	176	CIL/164/2007-HYD	105	109	107	Y	SHRI CHANDRABHUSHAN VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134089	59	AMAYAKUDU KADU ASADHYUDU	2007	122	8	CIL/18/136/2007-HYD	3198.79	0x000099A100000000	2007-09-06 00:00:00	DO	12	0	176	CIL/136/2007-HYD	105	109	107	Y	SHRI S. PRABHAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134090	69	YEH DHARTEE HAMAARI	2007	122	8	CIL/17/80/2007-HYD	4747.26	0x0000999E00000000	2007-09-03 00:00:00	D0	12	0	175	CIL/80/2007-HYD	105	109	107	Y	SMT CH. PADMAVATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134091	44	GUEST HOUSE (MIDNIGHT 12 O CLOCK (DUBBED FROM TELUGU GUEST HOUSE)	2008	122	8	CIL/15/130/2007-HYD	2044.20	0x00009B0200000000	2008-08-24 00:00:00	DO	13	0	176	CIL/130/2007-HYD	105	109	107	N	SHRI K. MALLIKHARJUNA YADAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134092	44	MOHINI	2007	122	8	CIL/16/135/2007-HYD	2125.32	0x0000999B00000000	2007-08-31 00:00:00	DO	13	0	176	CIL/135/2007-HYD	105	109	107	N	SHRI HRIDAY SHANKAR MISHRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134093	59	TOSS... BOMMA? BORUSA?	2007	122	8	CIL/13/107/2007-HYD	4025.33	0x0000996700000000	2007-07-10 00:00:00	DO	12	0	176	CIL/107/2007-HYD	105	109	107	Y	SHRI D. AMARNADH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134094	59	ADVT. VENTURA	2008	120	8	CIS/63/74/2008-HYD	28.67	0x00009AB300000000	2008-06-06 00:00:00	DO	12	0	176	CIS/74/2008-HYD	105	109	107	N	SHRI MADHU MAHANKALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134095	59	AA ROJE KATHA MODALAINDI	2007	122	8	CIL/12/97/2007-HYD	3843.26	0x0000995500000000	2007-06-22 00:00:00	DO	12	0	176	CIL/97/2007-HYD	105	109	107	Y	SHRI K. VENKATESWAR RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134096	59	OKKADUNNADU	2007	122	8	CIL/5/38/2007-HYD	3868.29	0x000098E100000000	2007-02-26 00:00:00	DO	12	0	176	CIL/38/2007-HYD	105	109	107	Y	SMT P. HEMALATHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134129	44	RIHLA	2007	120	8	CIL/72/112/2007-HYD	3795.71	0x0000997C00000000	2007-07-31 00:00:00	DO	12	0	176	CIL/112/2007-HYD	105	109	107	N	SMT GITA KARAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134097	44	ON THE ALERT - JANWAR	2007	122	8	CIL/11/90/2007-HYD	3823.43	0x0000994600000000	2007-06-07 00:00:00	DO	13	0	176	CIL/90/2007-HYD	105	109	107	Y	SHRI CHANDRABHUSHAN VARMA & TRILOCHAN SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134098	58	THAPPU PANNITTON MANNICHIRUNGA (DUBBED FROM SOMETHING SPECIAL)	2007	122	8	CIL/8/49/2007-HYD	3086.89	0x0000990000000000	2007-03-29 00:00:00	DO	13	0	176	CIL/49/2007-HYD	105	109	107	Y	SHRI P. ARUMUGAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134099	59	ALLULLA MAJAAKA (DUBBED FROM HINDI HYDERABAD NAWABS)	2007	122	8	CIL/7/42/2007-HYD	3431.09	0x000098F800000000	2007-03-21 00:00:00	DO	13	0	176	CIL/42/2007-HYD	105	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134100	59	NAKU KAVLASINDI PREMINCHE HRUDAYAM NEDAGGARA UNDI	2007	122	8	CIL/4/29/2007-HYD	3410.04	0x000098DE00000000	2007-02-23 00:00:00	DO	12	0	176	CIL/29/2007-HYD	105	109	107	Y	SHRI V. SURESH CHOUDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134101	44	EK AUR MAHA SANGRAM	2007	122	8	CIL/03/186/2007-HYD	4175.03	0x000098DB00000000	2007-02-20 00:00:00	DO	13	0	176	CIL/186/2007-HYD	105	109	107	N	SHRI D. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134102	44	EK AUR JANBAAZ (DUBBED FROM TELUGU SULTAAN)	2007	122	8	CIL/02/07/2007-HYD	3596.67	0x000098C800000000	2007-02-01 00:00:00	DO	13	0	176	CIL/07/2007-HYD	105	109	107	N	SHRI RAJU BAHRUZ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134103	44	DANGER (DUBBED FROM TELUGU DANGER)	2007	122	8	CIL/1/10/2007-HYD	3608.24	0x000098BA00000000	2007-01-18 00:00:00	DO	13	0	176	CIL/10/2007-HYD	105	109	107	N	SHRI SRRINATH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134104	59	PELLI KANI PRASAD	2007	120	8	CIL/119/209/2007-HYD	3945.46	0x00009A1100000000	2007-12-27 00:00:00	DO	12	0	176	CIL/209/2007-HYD	105	109	107	Y	SHRI ALAPATI RAMESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134105	59	DIGITAL SHOPPY	2007	120	8	CIS/22/25/2007-HYD	27.13	0x0000991200000000	2007-04-16 00:00:00	DO	13	0	175	CIS/25/2007-HYD	105	109	107	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
134106	61	DIGITAL SHOPPY	2007	120	8	CIS/21/24/2007-HYD	27.13	0x0000991200000000	2007-04-16 00:00:00	DO	12	0	175	CIS/24/2007-HYD	105	109	107	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	B	0	9	0	0	0	0	0	0	\N	\N
134107	59	CHANDRAKALA	2007	120	8	CIL/84/141/2007-HYD	3194.51	0x000099A700000000	2007-09-12 00:00:00	DO	12	0	176	CIL/141/2007-HYD	105	109	107	N	SHRI G.L.B. SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134108	59	PREMALEKHA RASA NEEKANDHI VUNTADHI	2007	120	8	CIL/2/1/2007-HYD	3571.07	0x000098AD00000000	2007-01-05 00:00:00	DO	12	0	176	CIL/1/2007-HYD	105	109	107	Y	SMT T. SESHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134109	59	MAHARADHI	2007	120	8	CIL/08/04/2007-HYD	4440.24	0x000098C000000000	2007-01-24 00:00:00	DO	12	0	176	CIL/04/2007-HYD	105	109	107	Y	SHRI VAKADA APPA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134110	59	NEEKU NAAKU SOMETHING SOMETHING PREMANTAA	2007	120	8	CIL/78/126/2007-HYD	4056.41	0x0000998C00000000	2007-08-16 00:00:00	DO	12	0	176	CIL/126/2007-HYD	105	109	107	Y	SHRI SAI RATNAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134111	59	HAMSALEKHA	2007	120	8	CIL/51/84/2007-HYD	4052.16	0x000098AD00000000	2007-01-05 00:00:00	DO	12	0	176	CIL/84/2007-HYD	105	109	107	Y	DR. D. SAMBASIVA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134112	59	DUBAI SEENU	2007	120	8	CIL/52/88/2007-HYD	4510.98	0x0000994400000000	2007-06-05 00:00:00	DO	12	0	176	CIL/88/2007-HYD	105	109	107	Y	SHRI D.V.V. DANAYYA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134113	44	HUNGAMA IN DUBAI	2007	120	8	CIL/53/89/2007-HYD	3296.41	0x0000994600000000	2007-06-07 00:00:00	DO	12	0	176	CIL/89/2007-HYD	105	109	107	Y	SHRI MASOOD ALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134114	49	DEVDAS (DUBBED FROM TELUGU DEVDAS)	2007	120	8	CIL/54/91/2007-HYD	4092.10	0x0000994A00000000	2007-06-11 00:00:00	DO	13	0	176	CIL/91/2007-HYD	105	109	107	N	SMT KALYANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134115	59	GOOD, BAD, UGLY	2007	120	8	CIL/55/92/2007-HYD	2503.97	0x0000996A00000000	2007-07-13 00:00:00	DO	12	0	176	CIL/92/2007-HYD	105	109	107	N	M. SURYA KAMALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134116	61	ON THE OTHER SIDE (TITLE CHANGED FROM INDIAN BEAUTY)	2007	120	8	CIL/57/167/2007-HYD	3657.92	0x0000995200000000	2007-06-19 00:00:00	DO	12	0	176	CIL/167/2007-HYD	105	109	107	N	SHRI SHANTIKUMAR CHILUMULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134117	59	VIHAARI (THE TOURIST)	2007	120	8	CIL/58/99/2007-HYD	4171.67	0x0000995300000000	2007-06-20 00:00:00	DO	12	0	176	CIL/99/2007-HYD	105	109	107	N	S/SHRI GUDUR PRABHAKAR REDDY & GUNAMPALLI MAHESWARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134118	59	SUBHASH	2007	120	8	CIL/60/95/2007-HYD	3664.95	0x0000995400000000	2007-06-21 00:00:00	DO	12	0	176	CIL/95/2007-HYD	105	109	107	Y	SHRI B. SRINIVASA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134119	44	NAYA JIGAR (DUBBED FROM TELUGU SENAHAMANTE IDERAA)	2007	120	8	CIL/59/98/2007-HYD	5121.64	0x0000995400000000	2007-06-21 00:00:00	DO	13	0	176	CIL/98/2007-HYD	105	109	107	N	SHRI K.N. ALTAF AHMED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134120	59	BAHUMATHI	2007	120	8	CIL/61/101/2007-HYD	4183.26	0x0000995B00000000	2007-06-28 00:00:00	DO	12	0	176	CIL/101/2007-HYD	105	109	107	N	SHRI J.V. PANINDER REDDY 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134121	59	KALYANAM	2007	120	8	CIL/62/100/2007-HYD	4137.80	0x0000994100000000	2007-06-02 00:00:00	DO	12	0	176	CIL/100/2007-HYD	105	109	107	Y	SHRI KONERU SAI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134122	59	SATYABHAMA	2007	120	8	CIS/63/104/2007-HYD	4256.12	0x0000996100000000	2007-07-04 00:00:00	DO	12	0	176	CIS/104/2007-HYD	105	109	107	N	SHRI B. VENUGOPAL	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134123	59	ALLARE ALLARI	2007	120	8	CIL/65/106/2007-HYD	4185.09	0x0000996600000000	2007-07-09 00:00:00	DO	12	0	176	CIL/106/2007-HYD	105	109	107	Y	SHRI S.K. RASHEED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134124	59	PREMA CHARETRAA	2007	120	8	CIL/67/108/2007-HYD	3432.97	0x0000996D00000000	2007-07-16 00:00:00	DO	12	0	176	CIL/108/2007-HYD	105	109	107	Y	SHRI SRIPAD C. HANCHATE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134125	59	SHANKARDADA ZINDABADH	2007	120	8	CIL/69/113/2007-HYD	4439.63	0x0000997400000000	2007-07-23 00:00:00	M/S. GEMINI FILM CIRCUIT	12	0	176	CIL/113/2007-HYD	105	109	107	Y	SHRI A. RAVISHANKAR PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134126	59	SHIRIDI	2007	120	8	CIL/68/110/2007-HYD	4064.05	0x0000997000000000	2007-07-19 00:00:00	DO	12	0	165	CIL/110/2007-HYD	105	109	107	N	SHRI G. SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134127	49	BUNNY THE LION (DUBBED FROM TELUGU BUNNY)	2007	120	8	CIL/71/119/2007-HYD	3686.57	0x0000997800000000	2007-07-27 00:00:00	DO	13	0	176	CIL/119/2007-HYD	105	109	107	N	SHRI KADHAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134128	59	OKA CINEMAKATHA	2007	120	8	CIL/70/117/2007-HYD	3136.29	0x0000997800000000	2007-07-27 00:00:00	DO	12	0	176	CIL/117/2007-HYD	105	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134131	59	O... CHINNARI KORIKA	2007	120	8	CIL/73/122/2007-HYD	2901.82	0x0000997C00000000	2007-07-31 00:00:00	DO	12	0	176	CIL/122/2007-HYD	105	109	107	N	SMT V.V.V. LAKSHMI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134132	59	DHAMMUNTE CHUSUKO	2007	120	8	CIL/75/120/2007-HYD	3092.69	0x0000997F00000000	2007-08-03 00:00:00	DO	12	0	176	CIL/120/2007-HYD	105	109	107	N	SHRI S. PANDURANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134133	44	VEERUDADA (DUBBED FROM TELUGU MAHARADHI)	2007	120	8	CIL/76/124/2007-HYD	4394.52	0x0000998200000000	2007-08-06 00:00:00	DO	13	0	176	CIL/124/2007-HYD	105	109	107	Y	SHRI M. MANJUNATH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134134	59	GURUSWAMY	2007	120	8	CIL/77/121/2007-HYD	3359.47	0x0000998600000000	2007-08-10 00:00:00	DO	12	0	176	CIL/121/2007-HYD	105	109	107	Y	SHRI P.V. RAMANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134135	44	HUM HAIN KARAN ARJUN (DUBBED HELLO BROTHER)	2007	120	8	CIL/66/109/2007-HYD	4569.86	0x0000996800000000	2007-07-11 00:00:00	DO	13	0	176	CIL/109/2007-HYD	105	109	107	N	M/S. SURFACE TECHNICS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134136	59	DHONGA MOGUDU	2007	120	8	CIL/48/83/2007-HYD	3177.46	0x0000993C00000000	2007-05-28 00:00:00	DO	12	0	176	CIL/83/2007-HYD	105	109	107	Y	SHRI PINNINTI JANAKI RAMARAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134137	59	VEDUKA	2007	120	8	CIL/50/85/2007-HYD	4085.98	0x0000993E00000000	2007-05-30 00:00:00	DO	12	0	176	CIL/85/2007-HYD	105	109	107	Y	SHRI VENKATESWARA RAO PONNAMANENI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134138	59	OKA VELA	2007	120	8	CIL/49/86/2007-HYD	3211.29	0x0000993E00000000	2007-05-30 00:00:00	DO	12	0	176	CIL/86/2007-HYD	105	109	107	N	SHRI S. SADANANDA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134139	59	ITLU MEE SIVA PARVATHI	2007	120	8	CIL/47/82/2007-HYD	3225.62	0x0000993800000000	2007-05-24 00:00:00	DO	12	0	176	CIL/82/2007-HYD	105	109	107	N	SHRI M.A. CHOUDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134140	59	NEE NAVVE CHALU	2007	120	8	CIL/46/77/2007-HYD	4085.06	0x0000993200000000	2007-05-18 00:00:00	DO	12	0	176	CIL/77/2007-HYD	105	109	107	Y	SHRI G. SRIDHAR CHOWDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134141	59	RAJU BHAI	2007	120	8	CIL/45/78/2007-HYD	3968.29	0x0000992F00000000	2007-05-15 00:00:00	DO	12	0	176	CIL/78/2007-HYD	105	109	107	Y	DR MOHAN BABU M.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134142	44	MERI TAAQAT (DUBBED FROM TELUGU LAKSHMI)	2007	120	8	CIL/120/217/2007-HYD	4639.37	0x00009A1500000000	2007-12-31 00:00:00	DO	13	0	176	CIL/217/2007-HYD	105	109	107	N	SHRI K.V. SRIDHAR REDDY & R. SUDHARSHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134143	59	MUHURTHAM	2007	120	8	CIL/118/213/2008-HYD	3783.84	0x00009A1000000000	2007-12-26 00:00:00	DO	12	0	176	CIL/213/2007-HYD	105	109	107	N	SHRI T. KRANTHI KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134144	59	MEE SREYOBHILAASHI	2007	120	8	CIL/117/210/2007-HYD	3711.62	0x00009A1000000000	2007-12-26 00:00:00	DO	12	0	176	CIL/210/2007-HYD	105	109	107	N	DR. Y. SONIA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134145	59	MANCHU KURISE VELALO	2007	120	8	CIL/107/183/2007-HYD	4065.89	0x000099F400000000	2007-11-28 00:00:00	DO	12	0	176	CIL/183/2007-HYD	105	109	107	Y	SHRI R.V. RAMANAMURTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134146	59	AALOCHANA (JUST THINK)	2007	120	8	CIL/115/200/2007-HYD	3311.59	0x00009A0200000000	2007-12-12 00:00:00	DO	12	0	176	CIL/200/2007-HYD	105	109	107	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134147	59	MEE KOSAM	2007	120	8	CIS/104/113/2007-HYD	105.82	0x000099FA00000000	2007-12-04 00:00:00	DO	12	0	182	CIS/113/2007-HYD	105	110	107	N	SHRI T. LAXMIPATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134148	59	KURRAKARU YAMAJORU	2007	120	8	CIL/98/171/2007-HYD	3219.64	0x000099DA00000000	2007-11-02 00:00:00	DO	12	0	176	CIL/171/2007-HYD	105	109	107	N	SHRI M. DIWAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134149	59	GOUTHAM BUDDHA	2007	120	8	CIL/99/175/2007-HYD	3705.82	0x000099DF00000000	2007-11-07 00:00:00	DO	12	0	176	CIL/175/2007-HYD	105	109	107	N	SHRI K. RAJASEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134150	44	HAISIYAT KI JUNG (DUBBED FROM TELUGU NEETHO VASTA)	2007	120	8	CIL/114/202/2007-HYD	4008.26	0x00009A0200000000	2007-12-12 00:00:00	DO	13	0	176	CIL/202/2007-HYD	105	109	107	Y	SHRI SUDARSHAN RATTAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134151	59	NANNU PREMINCHAVA	2007	120	8	CIL/116/197/2007-HYD	3205.52	0x00009A0200000000	2007-12-12 00:00:00	DO	12	0	176	CIL/197/2007-HYD	105	109	107	Y	SHRI BALLEM VENUMADHAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134152	59	MAHARAJASRI	2007	120	8	CIL/113/196/2007-HYD	3983.84	0x00009A0000000000	2007-12-10 00:00:00	DO	12	0	176	CIL/196/2007-HYD	105	109	107	Y	SHRI DAMMALAPATI SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134153	49	HAPPY DAYS ONCE IN LIFE (DUBBED FROM TELUGU HAPPY DAYS)	2007	120	8	CIL/112/194/2007-HYD	4371.37	0x000099FC00000000	2007-12-06 00:00:00	DO	13	0	176	CIL/194/2007-HYD	105	109	107	N	SHRI KHADAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134154	59	MANCHI MANUSHULU	2007	120	8	CIL/87/151/2007-HYD	3048.80	0x000099BA00000000	2007-10-01 00:00:00	DO	12	0	176	CIL/151/2007-HYD	105	109	107	N	SHRI T. RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134155	59	ANTHAM KADIDI ARAMBHAM	2007	120	8	CIL/111/190/2007-HYD	3038.12	0x000099F900000000	2007-12-03 00:00:00	DO	12	0	176	CIL/190/2007-HYD	105	109	107	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134156	59	SANDYA	2007	120	8	CIL/110/184/2007-HYD	3901.84	0x000099F500000000	2007-11-29 00:00:00	DO	12	0	176	CIL/184/2007-HYD	105	109	107	Y	SHRI P. BHAIRAIAH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134157	49	DUBAI SEENU (DUBBED FROM TELUGU FILM DUBAI SEENU)	2007	120	8	CIL/108/189/2007-HYD	4134.15	0x000099F500000000	2007-11-29 00:00:00	DO	13	0	176	CIL/189/2007-HYD	105	109	107	N	SHRI C.M. NAZAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134158	59	STATE ROWDY	2007	120	8	CIL/104/178/2007-HYD	4463.22	0x000099EB00000000	2007-11-19 00:00:00	DO	12	0	176	CIL/178/2007-HYD	105	109	107	Y	SHRI K. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134159	59	TAKKARI	2007	120	8	CIL/105/182/2007-HYD	4444.20	0x000099ED00000000	2007-11-21 00:00:00	DO	12	0	176	CIL/182/2007-HYD	105	109	107	Y	SHRI PARUCHURI SIVARAM PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134160	59	DORAGAARINTLO DONGALU	2007	120	8	CIL/102/176/2007-HYD	3332.03	0x000099E500000000	2007-11-13 00:00:00	DO	12	0	176	CIL/176/2007-HYD	105	109	107	Y	S/SHRI K. JAGANNATH YELEHERE & P. SURESH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134161	44	TATHAGATHA BUDDHA	2007	120	8	CIL/103/179/2007-HYD	3705.83	0x000099EB00000000	2007-11-19 00:00:00	DO	12	0	176	CIL/179/2007-HYD	105	109	107	N	SHRI K. RAJASEKHAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134162	59	INVESTIGATION	2007	120	8	CIL/101/172/2007-HYD	3210.68	0x000099E400000000	2007-11-12 00:00:00	DO	12	0	176	CIL/172/2007-HYD	105	109	107	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
491615	218	MUSKAAN KI BAHAR	1973	120	6	U-72415-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	175	U-72415-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134163	59	NAVA VASANTHAM	2007	120	8	CIL/100/173/2007-HYD	4457.96	0x000099DF00000000	2007-11-07 00:00:00	S/SHRI R.B. CHOUDARY, N.V. PRASAD & PARAS JAIN	12	0	176	CIL/173/2007-HYD	105	109	107	N	SHRI PARAS JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134164	59	BOSS (DUBBED FROM TELUGU BOSS I LOVE YOU)	2007	120	8	CIL/92/158/2007-HYD	4325.34	0x000099C900000000	2007-10-16 00:00:00	DO	13	0	176	CIL/158/2007-HYD	105	109	107	N	SMT B. GEETHESWARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134165	59	CHEMMA CHEKKA CHARIDESI MOGGA	2007	120	8	CIL/91/115/2007-HYD	4287.62	0x000099C500000000	2007-10-12 00:00:00	DO	12	0	176	CIL/115/2007-HYD	105	109	107	Y	SHRI G. ANAND BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134166	49	MALLESWARI (DUBBED FROM TELUGU MALLESWARI)	2007	120	8	CIL/94/165/2007-HYD	4072.57	0x000099D100000000	2007-10-24 00:00:00	DO	13	0	176	CIL/165/2007-HYD	105	109	107	N	SHRI SAJITH KUMAR	0	0	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134167	44	AZAD DESH KI ANDHA KANOON (DUBBED FROM TELUGU S.P. PARASURAM)	2007	120	8	CIL/96/166/2007-HYD	4483.49	0x000099D200000000	2007-10-25 00:00:00	DO	13	0	176	CIL/166/2007-HYD	105	109	107	N	SHRI C. NAGARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134168	59	PODARILLU	2007	120	8	CIL/95/163/2007-HYD	3721.66	0x000099D100000000	2007-10-24 00:00:00	DO	13	0	176	CIL/163/2007-HYD	105	109	107	Y	SHRI AKULA SIVA DURGA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134169	49	THE TARGET (DUBBED FROM TELUGU ATHADU)	2007	120	8	CIL/97/170/2007-HYD	4616.52	0x000099D700000000	2007-10-30 00:00:00	DO	13	0	176	CIL/170/2007-HYD	105	109	107	N	SHIR TONY VERGHESE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134170	59	SUNNY	2007	120	8	CIL/93/158/2007-HYD	3575.96	0x000099C900000000	2007-10-16 00:00:00	DO	12	0	176	CIL/15-/2007-HYD	105	109	107	Y	SHRI B. SUBBA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134171	59	JAGADGURU SRI KASINAINA CHARITHRA	2007	120	8	CIL/90/147/2007-HYD	4214.67	0x000099C400000000	2007-10-11 00:00:00	DO	12	0	165	CIL/147/2007-HYD	105	109	107	N	SMT J. SHANTHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134172	59	PELLAINDI KAANI	2007	120	8	CIL/89/155/2007-HYD	4338.54	0x000099C300000000	2007-10-10 00:00:00	DO	12	0	176	CIL/155/2007-HYD	105	109	107	Y	SHRI M. NARASIMHA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134173	59	JIVITAMLO	2007	120	8	CIL/88/150/2007-HYD	2960.40	0x000099C200000000	2007-10-09 00:00:00	DO	12	0	176	CIL/150/2007-HYD	105	109	107	Y	SHRI T. RAMASATYANARAYANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134174	59	HAPPY DYS	2007	120	8	CIL/86/145/2007-HYD	4371.37	0x000099B400000000	2007-09-25 00:00:00	DO	12	0	176	CIL/145/2007-HYD	105	109	107	Y	SHRI SHEKAR KAMMULA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134175	44	AAJ KA MUJRIM (DUBBED FROM TELUGU STUDENT NO.1)	2007	120	8	CIL/85/142/2007-HYD	4248.92	0x000099A800000000	2007-09-13 00:00:00	DO	13	0	176	CIL/142/2007-HYD	105	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134176	59	VACHHADU VACHHADU PELLIKODUKU	2007	120	8	CIL/82/139/2007-HYD	4038.11	0x000099A100000000	2007-09-06 00:00:00	DO	12	0	176	CIL/139/2007-HYD	105	109	107	N	SHRI J. RADHAKRISHNA MURTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134177	59	CHANDAMAMA	2007	120	8	CIL/81/138/2007-HYD	4164.03	0x0000999F00000000	2007-09-04 00:00:00	DO	12	0	176	CIL/138/2007-HYD	105	109	107	N	SHRI C. KALYAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134178	59	ASHOKA CHAKRAM	2007	120	8	CIL/83/131/2007-HYD	3670.44	0x000099A100000000	2007-09-06 00:00:00	DO	12	0	176	CIL/131/2007-HYD	105	109	107	Y	SHRI Y. ALEX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134179	59	HELLO PREMISTARA?	2007	120	8	CIL/80/132/2007-HYD	4034.17	0x0000999900000000	2007-08-29 00:00:00	DO	12	0	176	CIL/132/2007-HYD	105	109	107	Y	SHRI PURI JAGANNADH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134180	59	IDDARAM (MADE FOR EACH OTHER)	2007	120	8	CIL/79/127/2007-HYD	3050.95	0x0000998C00000000	2007-08-16 00:00:00	DO	12	0	176	CIL/127/2007-HYD	105	109	107	Y	SHRI S. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134181	59	VEERAN (DUBBED FROM TELUGU FILM MASS)	2007	120	8	VIL/39/46/2007-HYD	0	0x000099AF00000000	2007-09-20 00:00:00	DO	13	0	176	VIL/46/2007-HYD	106	109	107	N	SHRI V. SUNDAR	0	0	0	0	5	139	51	B	0	0	0	0	0	0	0	0	\N	\N
134182	59	TOSS... BOMMA BORUSA?	2007	120	8	VIL/31/34/2007-HYD	0	0x0000997F00000000	2007-08-03 00:00:00	DO	12	0	176	VIL/34/2007-HYD	106	109	107	Y	SHRI D. AMARNATH	0	0	0	0	5	138	18	B	0	0	0	0	0	0	0	0	\N	\N
134183	59	NETI MAHATMA	2007	120	8	VIL/16/18/2007-HYD	0	0x0000991600000000	2007-04-20 00:00:00	DO	12	0	176	VIL/18/2007-HYD	106	109	107	Y	SHRI S. SATISHKUMAR	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
134184	44	EK POLICE (DUBBED FROM TELUGU OKKADE KANI IDDARU)	2007	122	8	VIL/1/56/2007-HYD	0	0x000099DA00000000	2007-11-02 00:00:00	DO	13	0	176	VIL/56/2007-HYD	106	109	107	N	SHRI V.V. NIRANJAN	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
134185	59	AA ROJE KATHA KODALAINDI (CHANGE OF CATEGORY TO U)	2007	120	8	VIL/47/57/2007-HYD	0	0x000099DA00000000	2007-11-02 00:00:00	SHRI K. VENKATESWARA RAO	12	0	176	VIL/57/2007-HYD	106	109	107	Y	SHRI V. VENKATA RAO	0	0	0	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
134186	59	SUVARNA	2007	120	8	VIL/46/54/2007-HYD	0	0x000099D200000000	2007-10-25 00:00:00	SHRI E.S. VENKAT	12	0	176	VIL/54/2007-HYD	106	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
134187	59	A-ONE	2007	121	8	VIL/5/53/2007-HYD	0	0x000099CC00000000	2007-10-19 00:00:00	DO	12	0	176	VIL/53/2007-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	0	0	5	92	29	B	0	0	0	0	0	0	0	0	\N	\N
134188	59	KONTE KURRALLU (RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/45/52/2007-HYD	0	0x000099C900000000	2007-10-16 00:00:00	DO	15	0	176	VIL/52/2007-HYD	106	109	107	N	SHRI P. KASI	0	0	0	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
134189	59	KSHANAM (RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/44/51/2007-HYD	0	0x000099C800000000	2007-10-15 00:00:00	DO	15	0	176	VIL/51/2007-HYD	106	109	107	Y	SHRI NARESHKUMAR GUPTA	0	0	0	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
134190	59	SEEGHRAMEVA KALYANA PRAPTHI RASTHU	2007	120	8	VIL/43/50/2007-HYD	0	0x000099C500000000	2007-10-12 00:00:00	DO	12	0	176	VIL/50/2007-HYD	106	109	107	Y	SHRI D. GANESH RAO	0	0	0	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
134191	44	EK POLICE (DUBBED FROM TELUGU OKKADE KANI IDDARU)(RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/52/62/2007-HYD	0	0x000099F500000000	2007-11-29 00:00:00	DO	13	0	176	VIL/62/2007-HYD	106	109	107	Y	SHRI V.V. NIRANJAN	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
134192	59	OPERATION DURYODHANA (RECENSORED FOR CHANGE OF CATEGORY)	2007	121	8	VIL/4/49/2007-HYD	0	0x000099C400000000	2007-10-11 00:00:00	SHRI A. MALLIKHARJUNA	15	0	176	VIL/49/2007-HYD	106	109	107	Y	SHRI S. PANDURANGA RAO	0	0	0	0	5	101	39	B	0	0	0	0	0	0	0	0	\N	\N
134193	59	LAKSHMI KALYANAM	2007	120	8	VIL/21/23/2007-HYD	0	0x0000993100000000	2007-05-17 00:00:00	SHRI K. MAHENDRA	15	0	176	VIL/23/2007-HYD	106	109	107	Y	SHRI K.V.V. SATYANARAYANA	0	0	0	0	5	147	31	B	0	0	0	0	0	0	0	0	\N	\N
134194	59	RAILWAY GATE (RECENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/22/24/2007-HYD	0	0x0000993100000000	2007-05-17 00:00:00	DO	15	0	176	VIL/24/2007-HYD	106	109	107	N	SHRI T. SRINIVAS	0	0	0	0	5	113	25	B	0	0	0	0	0	0	0	0	\N	\N
134196	59	DHARMAYUDH (DUBBED FROM TELUGU SWAYAMKRUSHI)	2007	120	8	VIL/54/65/2007-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	DO	13	0	176	VIL/65/2007-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
134197	59	POKIRI (RE-CERTIFIED FOR CHANGE OF CATEGORY)	2007	121	8	VIL/8/66/2007-HYD	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI PURI JAGANNADH	15	0	176	VIL/66/2007-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
134198	59	YAMAGOLA (MALLEE MODALAINDI) (RE-CENSORED FOR CHANGE OF ITS CATEGORY)	2007	120	8	VIL/53/63/2007-HYD	0	0x00009A1000000000	2007-12-26 00:00:00	DO	15	0	175	VIL/63/2007-HYD	106	109	107	N	SHRI N. RAJASEKHAR	0	0	0	0	5	153	39	B	0	3	0	0	0	0	0	0	\N	\N
134199	44	NAAG PRATISTHA (DUBBED FROM TELUGU NAAGA PRATISHTA)	2007	120	8	VIL/51/61/2007-HYD	0	0x000099F300000000	2007-11-27 00:00:00	DO	13	0	176	VIL/61/2007-HYD	106	109	107	N	SHRI S.K. GUPTA	0	0	0	0	5	115	12	B	0	0	0	0	0	0	0	0	\N	\N
134200	58	A FILM BY ARRVIND (RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/50/60/2007-HYD	0	0x000099EF00000000	2007-11-23 00:00:00	DO	13	0	176	VIL/60/2007-HYD	106	109	107	Y	SHRI M. SRIDHAR RAO	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
134201	59	NINDU POURNAMI	2007	120	8	VIL/38/44/2007-HYD	0	0x000099A100000000	2007-09-06 00:00:00	DO	12	0	176	VIL/44/2007-HYD	106	109	107	Y	SHRI E.V.N. CHARY	0	0	0	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
134202	44	EK AUR JANBAAZ (DUBBED FROM TELUGU FILM SULTAAN)	2007	120	8	VIL/37/43/2007-HYD	0	0x0000999300000000	2007-08-23 00:00:00	DO	13	0	176	VIL/43/2007-HYD	106	109	107	N	SHRI RAJU BAHRUZ	0	0	0	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
134203	59	PREMISTHE PARANAMISTHA	2007	120	8	VIL/27/29/2007-HYD	0	0x0000994A00000000	2007-06-11 00:00:00	SHRI K. PRABHAKAR	15	0	176	VIL/29/2007-HYD	106	109	107	N	SHRI K.V.V. SATYANARAYANA	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
134204	59	THEGIMPU	2007	120	8	VIL/28/30/2007-HYD	0	0x0000994500000000	2007-06-06 00:00:00	DO	15	0	176	VIL/30/2007-HYD	106	109	107	N	MS. G. VINATHA REDDY	0	0	0	0	5	92	23	B	0	0	0	0	0	0	0	0	\N	\N
134205	59	BOOCHI	2006	121	8	VIL/1/31/2007-HYD	0	0x000097FB00000000	2006-07-11 00:00:00	DO	12	0	175	VIL/31/2007-HYD	106	109	107	N	SHRI SAFI M. QUADRI	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
134206	44	DHARMA KAANTA (DUBBED FROM TELUGU IDDARU IDDARE)	2007	120	8	VIL/29/33/2007-HYD	0	0x0000997000000000	2007-07-19 00:00:00	DO	13	0	176	VIL/33/29/2007-HYD	106	109	107	N	SHRI S.G.R. PRASAD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
134207	44	VICKY DADA (DUBBED FROM TELUGU VICKY DADA)	2007	120	8	VIL/30/32/2007-HYD	0	0x0000997400000000	2007-07-23 00:00:00	DO	13	0	176	VIL/32/2007-HYD	106	109	107	N	SHRI M.V. GOPAL RAM	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
134208	59	HYDERABAD FACTORY - DATE TO BREATH	2007	120	8	VIL/36/39/2007-HYD	0	0x0000998C00000000	2007-08-16 00:00:00	DO	12	0	176	VIL/39/2007-HYD	106	109	107	N	SMT P. ARUNA KUMARI	0	0	0	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
134209	59	LAKSHYAM (RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/35/41/2007-HYD	0	0x0000998C00000000	2007-08-16 00:00:00	SHRI NALLAMALUPU SRINIVAS	15	0	176	VIL/41/2007-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	0	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
134210	59	D T S (RE-CENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/26/28/2007-HYD	0	0x0000994600000000	2007-06-07 00:00:00	DO	15	0	176	VIL/28/2007-HYD	106	109	107	Y	SHRI D. NAGESWARA RAO (NAGESH)	0	0	0	0	5	103	56	B	0	0	0	0	0	0	0	0	\N	\N
134211	59	CHANDRAHAAS (RECENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/48/55/2007-HYD	0	0x000099DD00000000	2007-11-05 00:00:00	DO	15	0	176	VIL//55/2007-HYD	106	109	107	N	SHRI G.K. MOHAN	0	0	0	0	5	124	31	B	0	0	0	0	0	0	0	0	\N	\N
134212	59	POKIRI (RE-CERTIFIED FOR CHANGE OF CATEGORY)	2007	120	8	VIL//32/36/2007-HYD	0	0x0000998500000000	2007-08-09 00:00:00	SHRI PURI JAGANNADH	15	0	176	VIL/36/2007-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	142	26	B	0	0	0	0	0	0	0	0	\N	\N
134213	59	ALLULLA MAJAAKA (RECENSORED FOR CHANGE OF CATEGORY)	2007	120	8	VIL/34/38/2007-HYD	0	0x0000998600000000	2007-08-10 00:00:00	DO	13	0	176	VIL/38/2007-HYD	106	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
134214	59	YAMADONGA (DIGITAL)	2007	120	8	VIL/2/40/2007-HYD	0	0x0000998900000000	2007-08-13 00:00:00	do	12	0	168	VIL/40/2007-HYD	106	109	107	Y	SHRI P CHIRANJEEVI	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
134215	58	DANGER (DUB FROM TEL 'DANGER')	2007	121	8	VIL/3/35/2007-HYD	0	0x0000998A00000000	2007-08-14 00:00:00	DO	13	87	176	VIL/35/2007-HYD	106	109	107	Y	SHRI SRRINATH	0	0	115	49	5	115	49	0	0	0	0	0	0	0	0	0	\N	\N
134216	59	VASTHAA NEE VENUKA	2007	120	8	VIL/25/25/2007-HYD	0	0x0000993D00000000	2007-05-29 00:00:00	DO	15	0	176	VIL/25/2007-HYD	106	109	107	N	SHRI B.V.V. SUBRAHMANYAM	0	0	0	0	5	83	11	B	0	0	0	0	0	0	0	0	\N	\N
134217	44	EK AUR MAHA SANGRAM	2007	120	8	VIL/24/27/2007-HYD	0	0x0000993700000000	2007-05-23 00:00:00	DO	15	0	176	VIL/27/2007-HYD	106	109	107	N	SHRI D. SRINIVASA RAO	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
134218	59	ENTAVAARALYNA... NO ONE CAN ESCAPE	2007	120	8	VIL/20/22/2007-HYD	0	0x0000992E00000000	2007-05-14 00:00:00	DO	13	0	176	VIL/22/2007-HYD	106	109	107	Y	SHRI M.V.B. VINAYAKA SHARMA	0	0	0	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
134219	59	COFFEE LOVERS	2007	120	8	VIL/19/20/2007-HYD	0	0x0000992800000000	2007-05-08 00:00:00	DO	12	0	176	VIL/20/2007-HYD	106	109	107	N	SHRI D. TRILOK CHANDER	0	0	0	0	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
134220	59	CHINNODU	2007	120	8	VIL/18/21/2007-HYD	0	0x0000992800000000	2007-05-08 00:00:00	DO	15	0	176	VIL/21/2007-HYD	106	109	107	N	SHRI K. LOKESH DUTT	0	0	0	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
134221	59	D E E	2007	120	8	VIL/17/19/2007-HYD	0	0x0000991A00000000	2007-04-24 00:00:00	20	13	0	176	VIL/19/2007-HYD	106	109	107	N	13	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
134222	59	CARNATIC CLASSICAL MUSIC	2007	120	8	VIL/15/17/2007-HYD	0	0x0000991500000000	2007-04-19 00:00:00	DO	12	0	165	VIL/17/2007-HYD	106	109	107	N	SHRI K. DAYANANDA RAO	0	0	0	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
134223	59	THYAGARAJA PANCHARATNA KRITHIS	2007	120	8	VIL/14/16/2007-HYD	0	0x0000991400000000	2007-04-18 00:00:00	DO	13	0	165	VIL/16/2007-HYD	106	109	107	N	SHRI K. DAYANANDA RAO	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
134224	44	IRON MAN LOHA	2007	120	8	VIL/13/15/2007-HYD	0	0x0000990700000000	2007-04-05 00:00:00	DO	13	0	176	VIL/15/2007-HYD	106	109	107	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
134225	59	ANUMAANAASPADHAM	2007	120	8	VIL/12/14/2007-HYD	0	0x000098F900000000	2007-03-22 00:00:00	DO	12	0	176	VIL/14/2007-HYD	106	109	107	Y	SHRI SATISH THATI	0	0	0	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
134226	59	SIVA KASI	2007	120	8	VIL/9/12/2007-HYD	0	0x000098EB00000000	2007-03-08 00:00:00	DO	12	0	176	VIL/12/2007-HYD	106	109	107	Y	SHRI ARJUN	0	0	0	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
134227	59	BRAHMASTRAM	2007	120	8	VIL/10/11/2007-HYD	0	0x000098EB00000000	2007-03-08 00:00:00	DO	15	0	176	VIL/11/2007-HYD	106	109	107	Y	SHRI N. SURYAPRAKASH RAO	0	0	0	0	5	117	47	B	0	0	0	0	0	0	0	0	\N	\N
134229	59	BASTHIMAY SAVAAL	2007	120	8	VIL/7/8/2007-HYD	0	0x000098DE00000000	2007-02-23 00:00:00	SHRI Y. SURENDRA REDDY	12	0	176	VIL/8/2007-HYD	106	109	107	N	SHRI K. SAIBABA	0	0	0	0	5	79	54	B	0	0	0	0	0	0	0	0	\N	\N
134230	61	BLOOD CRIME	2007	120	8	VFL/7/12/2007-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	M/S. SONY PICTURES - PRESTON A WHITEMORE	12	0	176	VFL/12/2007-HYD	106	109	107	N	SHRI S.R. KHADRI	0	0	0	0	5	78	43	B	0	0	0	0	0	0	0	0	\N	\N
134231	44	YEH HAI MERA FAISLA	2008	121	8	CIS/11/76/2008-HYD	94.46	0x00009AB600000000	2008-06-09 00:00:00	DO	13	0	176	CIS/76/2008-HYD	105	110	107	N	SMT S. BHADRAKALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134232	69	THE WHEELS OF ACTION - HIGHWAY	2008	121	8	VIL/23/48/2008-HYD	0	0x00009AB600000000	2008-06-09 00:00:00	DO	13	0	176	VIL/48/2008-HYD	106	109	107	N	S/SHRI K.V. SRIDHAR REDDY & R. SUDARSHAN REDDY	0	0	0	0	5	128	13	B	0	0	0	0	0	0	0	0	\N	\N
134233	59	PARUGU	2008	120	8	CIL/25/84/2008-HYD	4737.20	0x00009A8D00000000	2008-04-29 00:00:00	DO	12	0	176	CIL/84/2008-HYD	105	109	107	N	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134234	58	THIRU GOUTHAM SSLC	2008	120	8	CIL/33/104/2008-HYD	4187.22	0x00009AB200000000	2008-06-05 00:00:00	DO	13	0	176	CIL/104/2008-HYD	105	109	107	N	S/SHRI .C. SHIVA KUMAR & B. BALA MURUGAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134235	59	KRUSHI - NOTHING IS IMPOSSIBLE	2007	120	8	CIL/121/218/2007-HYD	3768.60	0x00009A1500000000	2007-12-31 00:00:00	DO	12	0	176	CIL/218/2007-HYD	105	109	107	N	SHRI P. SUBRAMALLESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134236	59	RENDU ROOPAYALAKU KILO BIYYAM	2008	120	8	CIS/58/68/2008-HYD	19.22	0x00009AA400000000	2008-05-22 00:00:00	M/S. A.P. CONGRESS LEGISLATURE PARTY	12	0	185	CIS/68/2008-HYD	105	110	107	N	SHRI V. VASANTH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134237	59	ZILLA (DUBBED FROM TELUGU BHAGEERATHA)	2008	120	8	CIL/32/96/2008-HYD	4408.24	0x00009AAA00000000	2008-05-28 00:00:00	DO	13	0	176	CIL/96/2008-HYD	105	109	107	N	SHRI R. MAHENDRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134238	59	GHATOTHKACHUDU	2008	120	8	CIL/28/92/2008-HYD	2621.36	0x00009A9E00000000	2008-05-16 00:00:00	DO	12	0	175	CIL/92/2008-HYD	105	109	107	N	SHRI SURYADEVARA VINOD	0	0	0	0	1	0	0	B	0	11	0	0	0	0	0	0	\N	\N
134239	69	MERI LADAI	2008	120	8	CIL/27/91/2008-HYD	4444.20	0x00009A9C00000000	2008-05-14 00:00:00	DO	13	0	176	CIL/91/2008-HYD	105	109	107	N	SHRI CHANDRA B. VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134240	69	MAIDAN E JUNG (DUBBED FROM TELUGU ARJUN)	2008	120	8	CIL/26/85/2008-HYD	4733.85	0x00009A9400000000	2008-05-06 00:00:00	do	13	0	176	CIL/85/2008-HYD	105	109	107	Y	S/SHRI K.V. SRIDHAR REDDY & R. SUDARSHAN REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134241	59	BENDU THEESTHA	2008	120	8	CIL/24/78/2008-HYD	3452.15	0x00009A8500000000	2008-04-21 00:00:00	DO	12	0	176	CIL/78/2008-HYD	105	109	107	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134242	59	VENDITHERA	2008	120	8	CIL/23/33/2008-HYD	2768.93	0x00009A8100000000	2008-04-17 00:00:00	DO	12	0	176	CIL//33/2008-HYD	105	109	107	N	SHRI V. RAMAKRISHNA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134243	59	EMANDOI MIMMALNE	2008	120	8	CIL/15/43/2008-HYD	2733.26	0x00009A5600000000	2008-03-05 00:00:00	DO	12	0	176	CIL/43/2008-HYD	105	109	107	Y	SHRI PALETI SRINIVASA RAO (VASU)	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134244	49	POURNAMI (DUBBED FROM TELUGU POURNAMI)	2008	120	8	CIL/16/55/2008-HYD	4598.21	0x00009A6400000000	2008-03-19 00:00:00	DO	13	0	176	CIL/55/2008-HYD	105	109	107	N	SHRI A SUNEEL KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134245	44	EK BULANDI (DUBBED FROM TELUGU KRISHNABABU)	2008	120	8	CIL/17/57/2008-HYD	4306.41	0x00009A6900000000	2008-03-24 00:00:00	do	13	0	176	CIL/57/2008-HYD	105	109	107	N	SHRI T. MAHENDER SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134246	59	NESTHAMA	2008	120	8	CIL/18/62/2008-HYD	3893.92	0x00009A7000000000	2008-03-31 00:00:00	DO	12	0	176	CIL/62/2008-HYD	105	109	107	N	SHRI L.S.S. PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134247	44	YEH KAISA KARZ (DUBBED FROM TELUGU BOSS I LOVE YOU)	2008	120	8	CIL/19/66/2008-HYD	4607.94	0x00009A7100000000	2008-04-01 00:00:00	DO	13	0	176	CIL/66/2008-HYD	105	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134248	59	POURNAMI (DUBBED FROM TELUGU FILM POURNAMI)	2008	120	8	CIL/20/63/2008-HYD	4558.58	0x00009A7200000000	2008-04-02 00:00:00	DO	13	0	176	CIL/63/2008-HYD	105	109	107	N	S/SHRI M. SUNEELKUMAR & K. RAMANJANEYULU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134249	44	EK KRANTIVEER (DUBBED FROM TELUGU HANUMANTHU)	2008	120	8	CIL/21/68/2008-HYD	4405.51	0x00009A7300000000	2008-04-03 00:00:00	do	13	0	176	CIL/68/2008-HYD	105	109	107	N	SHRI CHANDRA B. VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134250	59	BOMMANA BROTHERS CHANDANA SISTERS	2008	120	8	CIL/22/74/2008-HYD	4694.56	0x00009A8000000000	2008-04-16 00:00:00	DO	12	0	176	CIL/74/2008-HYD	105	109	107	Y	SHRI K. AMMI RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134251	59	CHINNA (VIDU PAKKA MASS)	2008	120	8	CIL/14/42/2008-HYD	2988.01	0x00009A5100000000	2008-02-29 00:00:00	DO	12	0	176	CIL/42/2008-HYD	105	109	107	N	SHRI S. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134252	59	PACHABOTTU	2008	120	8	CIS/14/14/2008-HYD	1672.90	0x00009A4E00000000	2008-02-26 00:00:00	DO	12	0	176	CIS/14/2008-HYD	105	110	107	N	SMT B. LATHA MOHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134253	44	KARMYUDH (DUBBED FROM TELUGU KD NO.1)	2008	120	8	CIL/13/29/2008-HYD	4055.83	0x00009A4300000000	2008-02-15 00:00:00	DO	13	87	176	CIL/29/2008-HYD	105	109	107	Y	SHRI RAJESH KUMAR	0	4055.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134254	59	ANDAMAINA MANASULO	2008	120	8	CIL/12/30/2008-HYD	3989.35	0x00009A4100000000	2008-02-13 00:00:00	DO	12	0	176	CIL/30/2008-HYD	105	109	107	Y	SHRI S.V. BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134255	58	LAKSHMI (DUBBED FROM TELUGU LAKSHMI)	2008	120	8	CIL/11/26/2008-HYD	4639.33	0x00009A3F00000000	2008-02-11 00:00:00	DO	13	0	176	CIL/26/2008-HYD	105	109	107	N	SHRI M. ASHOK REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134256	59	SUNDARAKAANDA	2008	120	8	CIL/10/24/2008-HYD	3988.71	0x00009A3A00000000	2008-02-06 00:00:00	DO	12	0	176	CIL/24/2008-HYD	105	109	107	Y	SMT K. APARNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134257	59	NEE SUKHAME NEKORUTHUNNA	2008	120	8	CIL/9/22/2008-HYD	3962.84	0x00009A3800000000	2008-02-04 00:00:00	DO	12	0	176	CIL/22/2008-HYD	105	109	107	Y	SHRI Y. GIRIBABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134258	59	EVARINAINA EDIRISTHA (PREMAKOSAM)	2008	120	8	CIL/8/18/2008-HYD	3856.72	0x00009A3800000000	2008-02-04 00:00:00	DO	12	0	176	CIL/18/2008-HYD	105	109	107	Y	SHRI M. NARENDER MUDIRAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134259	59	KRISHNARJUNA	2008	120	8	CIL/7/20/2008-HYD	4370.24	0x00009A3300000000	2008-01-30 00:00:00	DO	12	0	176	CIL/20/2008-HYD	105	109	107	N	DR. MOHAN BABU M.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134260	59	SRIDEVI	2008	120	8	CIL/6/14/2008-HYD	3169.23	0x00009A2B00000000	2008-01-22 00:00:00	DO	12	0	176	CIL/14/2008-HYD	105	109	107	Y	SHRI M.A. CHOUDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134262	59	NALUGURI UDYODAM IDDARI PELLI	2008	120	8	CIL/4/12/2008-HYD	3785.98	0x00009A2500000000	2008-01-16 00:00:00	DO	12	0	176	CIL/12/2008-HYD	105	109	107	N	SHRI C. SRIKANTH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134263	59	VAANA	2008	120	8	CIL/3/10/2008-HYD	3982.64	0x00009A2000000000	2008-01-11 00:00:00	DO	12	0	176	CIL/10/2008-HYD	105	109	107	N	SHRI M.S. RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134264	59	GAMYAM	2008	120	8	CIL/2/5/2008-HYD	3530.50	0x00009A1E00000000	2008-01-09 00:00:00	DO	12	0	176	CIL/5/2008-HYD	105	109	107	Y	SHRI SAIBABU JAGARLAMUDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134265	59	PREMA OKA PORATAM	2008	120	8	CIL/1/4/2008-HYD	3341.17	0x00009A1C00000000	2008-01-07 00:00:00	DO	12	0	176	CIL/4/2008-HYD	105	109	107	Y	SHRI D. RANGA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134266	59	TRAILER OF PANDURANGADU	2008	120	8	VIS/231/232/2008-HYD	0	0x00009AB600000000	2008-06-09 00:00:00	M/S. R.K. FILM ASSOCIATES	13	0	184	VIS/232/2008-HYD	106	110	107	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
134267	59	KRISHNA	2008	121	8	CIL/2/7/2008-HYD	4300.94	0x00009A1F00000000	2008-01-10 00:00:00	DO	12	0	176	CIL/7/2008-HYD	105	109	107	Y	SHRI D.V.V. DANAYYA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134268	59	POURUDU	2008	121	8	CIL/1/3/2008-HYD	4185.06	0x00009A1E00000000	2008-01-09 00:00:00	DO	12	0	176	CIL/3/2008-HYD	105	109	107	Y	SHRI Y. SURENDRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134269	44	AB HAMSE NA NTAKKRANA	2008	121	8	CIL/3/8/2008-HYD	4651.24	0x00009A2000000000	2008-01-11 00:00:00	DO	13	0	176	CIL/8/2008-HYD	105	109	107	Y	SMT B. SHARADA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134270	59	SWAGATHAM	2008	121	8	CIL/5/15/2008-HYD	4320.25	0x00009A2C00000000	2008-01-23 00:00:00	DO	12	0	176	CIL/15/2008-HYD	105	109	107	Y	SHRI P. ADITYA RAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134271	59	HIGHWAY	2008	121	8	CIL/4/13/2008-HYD	3532.66	0x00009A2B00000000	2008-01-22 00:00:00	DO	12	0	176	CIL/13/2008-HYD	105	109	107	Y	SHRI G. SRINIVASA YADAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134272	59	NAA MANASUKEMAYINDI	2008	121	8	CIL/7/23/2008-HYD	3779.00	0x00009A3A00000000	2008-02-06 00:00:00	DO	12	0	176	CIL/23/2008-HYD	105	109	107	Y	S/SHRI K. ANKABABU & S. PURUSHOTHAM RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134273	59	ONTARI	2008	121	8	CIL/8/28/2008-HYD	4066.77	0x00009A4000000000	2008-02-12 00:00:00	DO	12	0	176	CIL/28/2008-HYD	105	109	107	Y	SHRI P. VIJAYABHASKARA RAO @ BABURAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134274	44	BARISH THE SEASON OF LOVE	2008	121	8	CIL/9/32/2008-HYD	3932.92	0x00009A4800000000	2008-02-20 00:00:00	DO	13	0	176	CIL/32/2008-HYD	105	109	107	Y	SHRI B. KISHORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134275	49	KANAL	2008	121	8	CIL/10/34/2008-HYD	4259.15	0x00009A4D00000000	2008-02-25 00:00:00	DO	13	0	176	CIL/34/2008-HYD	105	109	107	N	SHRI SAJITH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134276	59	K.P.H.B. COLONY	2008	121	8	CIL/11/37/2008-HYD	3622.30	0x00009A4E00000000	2008-02-26 00:00:00	DO	12	0	176	CIL/37/2008-HYD	105	109	107	Y	S/SHRI G. RAVISHANKAR & P. SANJAY RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134277	44	MAIN HOON GAMBLER	2008	121	8	CIL/18/48/2008-HYD	4377.11	0x00009A5E00000000	2008-03-13 00:00:00	DO	13	0	176	CIL/48/2008-HYD	105	109	107	Y	SHRI IRFAN FARIDI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134278	50	SAKTHI	2008	121	8	CIL/16/49/2008-HYD	4395.47	0x00009A5B00000000	2008-03-10 00:00:00	DO	13	0	176	CIL/49/2008-HYD	105	109	107	Y	SHRI SRRINATH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134279	59	BHADRADRI	2008	121	8	CIL/15/40/2008-HYD	4577.81	0x00009A5500000000	2008-03-04 00:00:00	DO	12	0	176	CIL/40/2008-HYD	105	109	107	Y	SHRI M. SHIVAKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134280	59	BOY FRIEND	2008	121	8	CIL/13/19/2008-HYD	3159.76	0x00009A4F00000000	2008-02-27 00:00:00	DO	12	0	176	CIL/19/2008-HYD	105	109	107	Y	SHRI K. KRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134281	49	AATTA	2008	121	8	CIL/14/41/2008-HYD	3560.43	0x00009A5100000000	2008-02-29 00:00:00	DO	13	0	176	CIL/41/2008-HYD	105	109	107	N	SHRI ABDUL NAZAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134282	59	RAGHURAM	2008	121	8	CIL/12/35/2008-HYD	2825.00	0x00009A4F00000000	2008-02-27 00:00:00	DO	12	0	176	CIL/35/2008-HYD	105	109	107	N	S/SHRI B. AMMAR & M. SRINIVAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134283	59	PREMABHISHEKAM (VEEDIKI CANCER LEDU)	2008	121	8	CIL/17/47/2008-HYD	3980.83	0x00009A5E00000000	2008-03-13 00:00:00	DO	12	0	176	CIL/47/2008-HYD	105	109	107	Y	SHRI K. VENUMADHAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134284	59	AATAADISTA	2008	121	8	CIL/19/53/2008-HYD	4486.59	0x00009A6200000000	2008-03-17 00:00:00	SHRI C. KALYAN	12	87	176	CIL/53/2008-HYD	105	109	107	N	SHRI C. KALYAN	16	4486.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134285	49	THULASI	2008	121	8	CIL/20/58/2008-HYD	3757.64	0x00009A6400000000	2008-03-19 00:00:00	DO	13	0	176	CIL/58/2008-HYD	105	109	107	N	SHRI KADHAR HASSAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134286	59	BANK	2008	121	8	CIL/21/39/2008-HYD	3699.40	0x00009A6400000000	2008-03-19 00:00:00	DO	12	0	176	CIL/39/2008-HYD	105	109	107	N	SHRI B. ARUN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134287	59	KADANAM	2008	121	8	CIL/26/75/2008-HYD	3420.13	0x00009A8500000000	2008-04-21 00:00:00	DO	12	0	176	CIL/75/2008-HYD	105	109	107	N	SHRI R.V. KRISHNA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134288	59	DONGA SACHINOLLU	2008	121	8	CIL/28/80/2008-HYD	3689.04	0x00009A8800000000	2008-04-24 00:00:00	DO	12	0	176	CIL/80/2008-HYD	105	109	107	N	S/SHRI J. SAMBASIVA RAO & K. RAMAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134289	59	BHALE DONGALU	2008	121	8	CIL/22/69/2008-HYD	4489.97	0x00009A7900000000	2008-04-09 00:00:00	DO	12	0	176	CIL/69/2008-HYD	105	109	107	N	S/SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134290	59	TELLA GULABI	2008	121	8	CIL/27/79/2008-HYD	3888.11	0x00009A8500000000	2008-04-21 00:00:00	DO	12	0	176	CIL/79/2008-HYD	105	109	107	Y	SHRI D. RAJENDRA PRASAD VARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134291	59	GITA-NEVER CROSS THE LINE	2008	121	8	CIL/6/11/2008-HYD	3576.54	0x00009A2E00000000	2008-01-25 00:00:00	DO	12	0	176	CIL/11/2008-HYD	105	109	107	Y	DR. RAVIKUMAR PAMPANA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134292	59	KALIDSU (VEEDIKI CHETI VATAM EKKUVA)	2008	121	8	CIL/23/70/2008-HYD	4415.23	0x00009A7900000000	2008-04-09 00:00:00	DO	12	0	176	CIL/70/2008-HYD	105	109	107	Y	SHRI C. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134293	59	AATA MODALAINDI	2008	121	8	CIL/29/81/2008-HYD	3171.96	0x00009A8900000000	2008-04-25 00:00:00	SHRI S. KUMARASWAMY	12	87	176	CIL/81/2008-HYD	105	109	107	N	SHRI S. KUMARASWAMY	14	3171.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134294	59	MICHAEL MADANA KAMARAJU	2008	121	8	CIL/25/77/2008-HYD	4671.99	0x00009A8100000000	2008-04-17 00:00:00	DO	12	0	176	CIL/77/2008-HYD	105	109	107	N	SHIR E.V. RAJKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134295	61	SIDE OUT	2007	120	8	VFL/6/11/2007-HYD	0	0x000098C700000000	2007-01-31 00:00:00	M/S. SONY PICTURES - GARY FOSTER	12	0	176	VFL/11/2007-HYD	106	109	108	N	SHRI S.R. KHADRI	0	0	0	0	5	76	35	B	0	0	0	0	0	0	0	0	\N	\N
134296	44	MODEL BEHAVIOUR	2007	120	8	VFL/4/135/2007-HYD	0	0x000099B300000000	2007-09-24 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/135/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	89	15	B	0	0	0	0	0	0	0	0	\N	\N
134297	61	COOL RUNNINGS	2007	120	8	VFL/112/115/2007-HYD	0	0x0000995900000000	2007-06-26 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	176	VFL/115/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
134298	61	TWITCHES	2007	120	8	VFL/111/114/2007-HYD	0	0x0000995900000000	2007-06-26 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	176	VFL/114/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
134299	61	MAX KEETLES BIG MOVE	2007	120	8	VFL/110/113/2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	176	VFL/113/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	86	28	B	0	0	0	0	0	0	0	0	\N	\N
134300	58	HERBIE FULLY LOADED	2007	120	8	VFL/109/112/2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/112/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
134301	58	FINDING NEMO	2007	120	8	VFL/108/111/2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/111/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
134302	44	MAX KEETLES BIG MOVE	2007	120	8	VFL/113/116/2007-HYD	0	0x0000995900000000	2007-06-26 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/116/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	96	28	B	0	0	0	0	0	0	0	0	\N	\N
134303	59	POOJA SELECTIONS	2007	120	8	CIS/86/93/2007-HYD	28.97	0x000099C300000000	2007-10-10 00:00:00	DO	12	0	185	CIS/93/2007-HYD	105	110	107	N	SHRI N. CHANDRAKUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134304	59	TRAILER OF BANK	2007	120	8	CIS/8/120/2007-HYD	62.48	0x00009A1500000000	2007-12-31 00:00:00	DO	12	0	184	CIS/120/2007-HYD	105	110	107	N	SHRI B. ARUN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134305	59	YUVA	2007	120	8	CIS/110/119/2007-HYD	30.21	0x00009A1100000000	2007-12-27 00:00:00	DO	12	0	185	CIS//119/2007-HYD	105	110	107	N	M/S. ANNAPURNA STUDIOS PVT. LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134306	59	RAITHU RAJYAM	2007	120	8	CIS/108/117/2007-HYD	105.20	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	182	CIS/117/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134307	59	INDIRAMMA GRUHAPRAVESALU	2007	120	8	CIS/107/116/2007-HYD	47.89	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	182	CIS/116/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134308	59	BANGARU BHAVITHA	2007	120	8	CIS/109/118/2007-HYD	75	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	182	CIS/118/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134309	59	TRAILER OF MEE SREYOBHILAASHI	2007	120	8	CIS/105/114/2007-HYD	54.88	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	184	CIS/114/2007-HYD	105	110	107	N	DR. Y. SONIA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134310	59	GODAVARI GALAGALALU	2007	120	8	CIS/106/115/2007-HYD	66.17	0x000099FB00000000	2007-12-05 00:00:00	DO	12	0	182	CIS/115/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134311	59	TRAILER OF ANASUYA	2007	120	8	CIS/103/112/2007-HYD	37.52	0x000099EF00000000	2007-11-23 00:00:00	DO	12	0	175	CIS/112/2007-HYD	105	109	107	N	SHRI T. RAVI BABU	0	0	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
134312	59	EDADUGULU	2007	120	8	CIS/102/111/2007-HYD	32.35	0x000099EC00000000	2007-11-20 00:00:00	DO	12	0	185	CIS/111/2007-HYD	105	110	107	N	SHRI R. JAGADEESWARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134313	59	TRAILER OF MYSAMMA IPS	2007	120	8	CIS/7/110/2007-HYD	67.07	0x000099E600000000	2007-11-14 00:00:00	DO	12	0	184	CIS/110/2007-HYD	105	110	107	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134314	64	TRAILER OF KAMAL KAEL RAJA	2007	120	8	CIS/101/104/2007-HYD	88.72	0x000099E400000000	2007-11-12 00:00:00	DO	13	0	184	CIS/104/2007-HYD	105	110	107	N	SHRI BALRAM SHARMA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134315	61	HYDERABAD 10K RUN	2007	120	8	CIS/100/109/2007-HYD	50.30	0x000099E000000000	2007-11-08 00:00:00	DO	12	0	185	CIS/109/2007-HYD	105	110	107	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134316	44	HYDERABAD 10K RUN	2007	120	8	CIS/99/108/2007-HYD	50.30	0x000099E000000000	2007-11-08 00:00:00	DO	12	0	185	CIS/108/2007-HYD	105	110	107	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134317	59	SEAGULL WORLD WAYS	2007	120	8	CIS/98/107/2007-HYD	16.46	0x000099E000000000	2007-11-08 00:00:00	DO	12	0	185	CIS/107/2007-HYD	105	110	107	N	SHRI K. SRINADH CHOWDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134318	59	HYDERABAD 10K RUN	2007	120	8	CIS/97/106/2007-HYD	50.30	0x000099DE00000000	2007-11-06 00:00:00	DO	12	0	185	CIS/106/2007-HYD	105	110	107	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134319	59	TRAILER OF SEEMA SASTRI	2007	120	8	CIS/96/105/2007-HYD	75.00	0x000099DE00000000	2007-11-06 00:00:00	DO	12	0	184	CIS/105/2007-HYD	105	110	107	N	SHRI G. NAGESWARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134320	59	TRAILER OF GODAVA... FOR LOVE	2007	120	8	CIS/95/103/2007-HYD	63.43	0x000099F600000000	2007-11-30 00:00:00	DO	12	0	184	CIS/103/2007-HYD	105	110	107	N	SMT A. BHARATHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134321	59	TRAILER OF VIYYALAVARI KAYYALU	2007	120	8	CIS/94/102/2007-HYD	83.84	0x000099D200000000	2007-10-25 00:00:00	DO	12	0	184	CIS/102/2007-HYD	105	110	107	Y	SMT L. SIRISHA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134322	59	KUBERUNI VISMAYAM	2007	120	8	CIS/90/98/2008-HYD	62.18	0x000099D000000000	2007-10-23 00:00:00	DO	12	0	182	CIS/98/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134323	59	SRI KRISHNA RAYABARAM	2007	120	8	VIL/4/4/2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DO	12	0	165	VIL/4/2007-HYD	106	109	107	N	SHRI K. DAYANANDA RAO	0	0	0	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
134324	59	SRINADHUDU	2007	120	8	VIL/3/3/2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DO	12	0	165	VIL/3/2007-HYD	106	109	107	N	SHRI K. DAYANANDA RAO	0	0	0	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
134325	59	NAVA MRUDANGAM	2007	120	8	VIL/5/5/2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DO	12	0	175	VIL/5/2007-HYD	106	109	107	N	SHRI K. DAYANANDA RAO	0	0	0	0	5	98	0	B	0	10	0	0	0	0	0	0	\N	\N
134326	59	PRIYA	2007	120	8	VIL/6/7/2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DO	12	0	176	VIL/7/2007-HYD	106	109	107	Y	SHRI CH. HANUMANTHA RAO	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
134328	59	BHAGYALAKSHMI BUMPER DRAW	2007	120	8	VIL/1/1/2007-HYD	0	0x000098B100000000	2007-01-09 00:00:00	DO	12	0	176	VIL/1/2007-HYD	106	109	107	Y	SHRI E.V. RAJKUMAR	0	0	0	0	5	139	52	B	0	0	0	0	0	0	0	0	\N	\N
134329	44	EK ELAN-E-JUNG	2007	120	8	VIL/6/58/2007-HYD	0	0x000099E500000000	2007-11-13 00:00:00	S/SHRI CHANDRABHUSHAN VARMA  & ANIL ARORA	13	0	176	VIL/58/2007-HYD	106	109	107	N	SHRI CHANDRABHUSHAN VARMA	0	0	0	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
134330	59	ASHOK	2007	120	8	VIL/33/37/2007-HYD	0	0x0000998500000000	2007-08-09 00:00:00	SHRI VALLURIPALLI RAMESH	12	0	176	VIL/37/2007-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	143	30	B	0	0	0	0	0	0	0	0	\N	\N
134331	44	MUKHBIIR	2008	121	8	CIL/36/76/2008-HYD	3731.73	0x00009AAF00000000	2008-06-02 00:00:00	SHRI SUDHISH RAMBHOTLA	12	0	176	CIL/76/2008-HYD	105	109	107	Y	SHRI SARPARAJ KAKANI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134332	59	BATHUKAMMA	2008	121	8	CIL/24/71/2008-HYD	4045.39	0x00009A8000000000	2008-04-16 00:00:00	SMT P. SARASWATHI	12	0	176	CIL/71/2008-HYD	105	109	107	Y	SHRI T. PRABHAKAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134333	59	NINNA NEDU REPU	2008	121	8	CIL/30/83/2008-HYD	3520.74	0x00009A8E00000000	2008-04-30 00:00:00	DO	12	0	176	CIL/83/2008-HYD	105	109	107	Y	SHRI NUKARAPU SURYAPRAKASH RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134334	58	INTHIRALOGA ILAVARASAN	2008	121	8	CIL/32/86/2008-HYD	4941.47	0x00009A9B00000000	2008-05-13 00:00:00	DO	13	0	168	CIL/86/2008-HYD	105	109	107	Y	SHRI S. SELVAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134335	59	KANTHRI	2008	121	8	CIL/31/87/2008-HYD	4654.61	0x00009A9500000000	2008-05-07 00:00:00	DO	12	0	176	CIL/87/2008-HYD	105	109	107	Y	SHRI C. ASWANI DUTT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134336	59	TRAILER OF KURKURE	2008	120	8	VIS/232/233/2008-HYD	0	0x00009AB700000000	2008-06-10 00:00:00	DO	12	0	184	VIS/233/2008-HYD	106	110	107	N	SHRI DUVVASI MOHAN KUMAR	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
134337	59	VENKATAREDDY ACADEMY	2008	120	8	CIS/64/77/2008-HYD	34.78	0x00009AB700000000	2008-06-10 00:00:00	DO	12	0	185	CIS/77/2008-HYD	105	110	107	N	SHRI G. MANYAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134338	59	ADIGO DOMA	2007	120	8	CIS/91/99/2007-HYD	77.15	0x000099D000000000	2007-10-23 00:00:00	DO	12	0	182	CIS/99/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134339	59	CHITRAVATHI ROJECT THEERU MARINDI NEERU PARUTHUNDI	2007	120	8	CIS/92/100/2007-HYD	63.73	0x000099D000000000	2007-10-23 00:00:00	DO	12	0	182	CIS/100/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134340	59	RAAGA MAYURI BUILDERS	2007	120	8	CIS/93/101/2007-HYD	57.35	0x000099D000000000	2007-10-23 00:00:00	DO	12	0	185	CIS/101/2007-HYD	105	110	107	N	SHRI TEJAS DHANRAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134341	59	TRAILER OF YAMADONGA	2007	120	8	VIS/381/387/2007-HYD	0	0x000099D100000000	2007-10-24 00:00:00	DO	13	0	175	VIS/387/2007-HYD	106	109	107	N	SHRI P. CHIRANJEEVI	0	0	0	0	5	0	30	B	0	8	0	0	0	0	0	0	\N	\N
134342	59	TRAILER OF MISSING	2007	120	8	CIS/3/97/2007-HYD	29.27	0x000099CB00000000	2007-10-18 00:00:00	DO	12	0	184	CIS/97/2007-HYD	105	110	107	N	SHRI P. SUNEEL KUMAR REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134343	59	HUDA ADVT. FILM	2007	120	8	CIS/89/96/2007-HYD	27.74	0x000099CA00000000	2007-10-17 00:00:00	DO	12	0	185	CIS/96/2007-HYD	105	110	107	N	SHRI M.K. BHANUPRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134344	59	KACHRA	2007	120	8	VIS/1/380/2007-HYD	0	0x000099C900000000	2007-10-16 00:00:00	DO	12	0	182	VIS/380/2007-HYD	106	110	107	N	MS. JENNIFER ALPHONSE	0	0	0	0	5	31	56	B	0	0	0	0	0	0	0	0	\N	\N
134345	59	J.C. BROTHERS	2007	120	8	CIS/88/95/2007-HYD	27.45	0x000099C900000000	2007-10-16 00:00:00	DO	12	0	185	CIS/95/2007-HYD	105	110	107	N	SHRI A. BALU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134346	59	KALAMANDIR	2007	120	8	CIS/87/94/2007-HYD	16.76	0x000099C500000000	2007-10-12 00:00:00	DO	12	0	185	CIS/94/2007-HYD	105	110	107	N	SHRI A BALU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134347	59	GRAMABHIVRUDHIKI VARAM	2007	120	8	CIS/84/91/2007-HYD	74.72	0x000099C100000000	2007-10-08 00:00:00	DO	12	0	182	CIS/91/2007-HYD	105	110	107	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134348	44	TRAILER OF SURYA JALTA NAHIN JALATA HAI	2007	120	8	CIS/83/90/2007-HYD	64.05	0x000099C200000000	2007-10-09 00:00:00	DO	13	0	184	CIS/90/2007-HYD	105	110	107	N	SHRI PRASSANNA KOTHARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134349	59	TRAILER OF MANTRA	2007	120	8	VIS/339/363/2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	DO	12	0	184	VIS/363/2007-HYD	106	110	107	N	SHRI RAVIPRAKASH B.	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
134350	59	TRAILER OF YAMAGOLA (MALLI MODALAINDI)	2007	120	8	VIS360/364/2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	DO	12	0	184	VIS/364/2007-HYD	106	110	107	N	SHRI N. RAJASEKHAR	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
134351	59	TRAILER OF CHIRUTHA	2007	120	8	VIS/361/365/2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	DO	12	0	175	VIS/365/2007-HYD	106	109	107	N	SHRI C. ASWANI DUTT	0	0	0	0	5	1	0	B	0	8	0	0	0	0	0	0	\N	\N
134352	44	JAGGU BHAI	2007	120	8	VIL/41/47/2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	DO	13	0	176	VIL/47/2007-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
134353	59	BUJJIGADU (MADE IN CHENNAI)	2008	120	8	VIL/23/47/2008-HYD	0	0x00009AB300000000	2008-06-06 00:00:00	DO	12	0	176	VIL/47/2008-HYD	106	109	107	Y	SHRI K.S. RAMA RAO	0	0	0	0	5	135	40	B	0	0	0	0	0	0	0	0	\N	\N
134354	59	V.V.R. HOUSING PVT. LTD.	2008	120	8	CIS/65/78/2008-HYD	29.28	0x00009AB800000000	2008-06-11 00:00:00	DO	12	0	185	CIS/78/2008-HYD	105	110	107	N	SHRI P. RAMESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134355	44	EK AUR MAHAYUDH (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/24/49/2008-HYD	0	0x00009AB700000000	2008-06-10 00:00:00	DO	13	0	176	VIL/49/2008-HYD	106	109	107	Y	SHRI S. ALTAF	0	0	0	0	5	137	34	B	0	0	0	0	0	0	0	0	\N	\N
134356	59	TINNAMAA PADUKUNNAMAA TELLARINDAA (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/19/43/2008-HYD	0	0x00009AB100000000	2008-06-04 00:00:00	SHRI S. SRINIVASA RAO	13	0	176	VIL/43/2008-HYD	106	109	107	N	SHRI S. PANDURANGA RAO	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
134357	59	SANTOSHI MAA KI MAHIMA (DUBBED FROM TELUGU NAA MOGUDU CHIRANJEEVI)	2008	120	8	VIL/20/45/2008-HYD	0	0x00009AB200000000	2008-06-05 00:00:00	DO	13	0	176	VIL/45/2008-HYD	106	109	107	N	SHRI HARISH BAHRUNANI @ PAPU BAHARUZ	0	0	0	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
134358	44	NAYA SHOORVEER (DUBBED FROM TELUGU MAYAJALAM)	2008	120	8	VIL/21/46/2008-HYD	0	0x00009AB200000000	2008-06-05 00:00:00	DO	13	0	176	VIL/46/2008-HYD	106	109	107	N	SHRI HARISH BAHRUNANI @ PAPU BAHARUZ	0	0	0	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
134359	44	YEH KAISA AATANK (DUBBED FROM TELUGU GOPI (GODAMIDA PILLI)	2008	120	8	VIL/22/44/2008-HYD	0	0x00009AB200000000	2008-06-05 00:00:00	do	13	0	176	VIL/44/2008-HYD	106	109	107	N	SHRI HARISH BAHRUNANI @ PAPU BAHARUZ	0	0	0	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
134360	44	MERI TAKKAR (DUBBED FROM TELUGU GHARANA MOGUDU)	2008	120	8	VIL/17/39/2008-HYD	0	0x00009A9D00000000	2008-05-15 00:00:00	DO	13	0	176	VIL/39/2008-HYD	106	109	107	N	SHRI BIMAL KAPASI	0	0	0	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
134361	44	LOK PARALOK	2008	120	8	VIL/19/37/2008-HYD	0	0x00009A9600000000	2008-05-08 00:00:00	DO	13	0	176	VIL/37/2008-HYD	106	109	107	N	SHRI RAJKUMAR HARWANI	0	0	0	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
134362	59	SAMBA (RE-CERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/16/30/2008-HYD	0	0x00009A9500000000	2008-05-07 00:00:00	SHRI P.Y. KALYAN	13	0	176	VIL/30/2008-HYD	106	109	107	Y	SHIR N. RATHNAM	0	0	0	0	5	126	48	B	0	0	0	0	0	0	0	0	\N	\N
134363	59	DHANA 51 (RE-CERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/18/36/2008-HYD	0	0x00009A8F00000000	2008-05-01 00:00:00	DO	12	0	169	VIL/36/2008-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
134364	44	BADLA MAIN LOONGA (DUBBED FROM TELUGU MUDDULA MOGUDU)	2008	120	8	VIL/15/35/2008-HYD	0	0x00009A8E00000000	2008-04-30 00:00:00	DO	13	0	176	VIL/35/2008-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
134365	44	THE POLICE	2008	121	8	VIL/16/34/2008-HYD	0	0x00009A8C00000000	2008-04-28 00:00:00	DO	13	0	176	VIL/34/2008-HYD	106	109	107	Y	SHRI S.K. GUPTA	0	0	0	0	5	125	35	B	0	0	0	0	0	0	0	0	\N	\N
134366	59	ABBO AADAVALLU (RECERTIFIED FOR CHANGE OF CATEGORY)	2008	121	8	VIL/17/33/2008-HYD	0	0x00009A8C00000000	2008-04-28 00:00:00	DO	12	0	176	VIL/33/2008-HYD	106	109	107	Y	SHRI G. ASHOK REDDY	0	0	0	0	5	90	17	B	0	0	0	0	0	0	0	0	\N	\N
134367	59	VEEDU MAMULODU KADHU (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/10/23/2008-HYD	0	0x00009A7400000000	2008-04-04 00:00:00	DO	12	0	176	VIL/23/2008-HYD	106	109	107	Y	SHRI B. ASHOK YADAV	0	0	0	0	5	116	55	B	0	0	0	0	0	0	0	0	\N	\N
134368	59	SAVAAL (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/14/32/2008-HYD	0	0x00009A8600000000	2008-04-22 00:00:00	SHRI T. VENKATESWARA REDDY	12	0	176	VIL/32/2008-HYD	106	109	107	Y	SHRI B. VIJAYAKRISHNA PRASAD	0	0	0	0	5	125	57	B	0	0	0	0	0	0	0	0	\N	\N
134369	44	MYSTERY (DUBBED FROM TELUGU FILM DTS)	2008	121	8	VIL/14/29/2008-HYD	0	0x00009A8000000000	2008-04-16 00:00:00	DO	13	0	176	VIL/29/2008-HYD	106	109	107	N	SHRI POKURU SRIDHAR	0	0	0	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
134370	44	ON THE ALERT - JANWAR (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/15/31/2008-HYD	0	0x00009A8000000000	2008-04-16 00:00:00	S/SHRI CHANDRABHUSHAN VARMA  & TRILOCHAN SINGH	13	0	176	VIL/31/2008-HYD	106	109	107	Y	SHRI CHANDRABHUSHAN VARMA	0	0	0	0	5	134	27	B	0	0	0	0	0	0	0	0	\N	\N
134371	44	MISSION 369 (DUBBED FROM TELUGU ADITYA 369)	2008	120	8	VIL/12/27/2008-HYD	0	0x00009A7B00000000	2008-04-11 00:00:00	do	13	0	176	VIL/27/2008-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
134372	44	MERA FAISLA (DUBBED FROM TELUGU VAMSANOKOKKADU)	2008	120	8	VIL/13/28/2008-HYD	0	0x00009A7B00000000	2008-04-11 00:00:00	do	13	0	176	VIL/28/2008-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
134373	58	KAZHUGU (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/11/24/2008-HYD	0	0x00009A7900000000	2008-04-09 00:00:00	DO	13	0	176	VIL/24/2008-HYD	106	109	107	Y	SHRI A.N. BASHA	0	0	0	0	5	130	14	B	0	0	0	0	0	0	0	0	\N	\N
134374	59	IDHI SANGATHI (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/13/25/2008-HYD	0	0x00009A7900000000	2008-04-09 00:00:00	DO	12	0	176	VIL/25/2008-HYD	106	109	107	Y	SHRI CHANDRA SIDDARTH	0	0	0	0	5	131	20	B	0	0	0	0	0	0	0	0	\N	\N
134375	59	JOHN APPARAO 40+  (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/12/26/2008-HYD	0	0x00009A7400000000	2008-04-04 00:00:00	SHRI KUCHIPUDI VENKAT	13	0	176	VIL/26/2008-HYD	106	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	5	145	13	B	0	0	0	0	0	0	0	0	\N	\N
134376	59	SEEMA SASTRI (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/11/21/2008-HYD	0	0x00009A7000000000	2008-03-31 00:00:00	SHRI G. NAGESWARA REDDY	13	0	176	VIL/21/2008-HYD	106	109	107	Y	SHRI K. NAGESWARA RAO	0	0	0	0	5	128	47	B	0	0	0	0	0	0	0	0	\N	\N
134377	44	THE NO.1 DON (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/10/22/2008-HYD	0	0x00009A6D00000000	2008-03-28 00:00:00	DO	13	0	176	VIL/22/2008-HYD	106	109	107	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
134378	59	VISAKHA EXPRESS (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/9/19/2008-HYD	0	0x00009A6C00000000	2008-03-27 00:00:00	DO	12	0	176	VIL/19/2008-HYD	106	109	107	Y	SHRI P. THULASI GOPAL	0	0	0	0	5	124	31	B	0	0	0	0	0	0	0	0	\N	\N
134379	44	EK AUR ZIGERBAAZ (DUBBED FROM TELUGU VIJAYADASAMI)	2008	121	8	VIL/24/50/2008-HYD	0	0x00009AB800000000	2008-06-11 00:00:00	do	13	0	176	VIL/50/2008-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
134380	59	CRAZY BOYS	2007	120	8	VIL/40/45/2007-HYD	0	0x000099BC00000000	2007-10-03 00:00:00	DO	12	0	176	VIL/45/2007-HYD	106	109	107	N	SHRI K. NARASIMHA	0	0	0	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
134381	44	AAG KA PREMYUDH	2007	120	8	VIL/42/48/2008-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	DO	13	0	176	VIL/48/2007-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
134382	44	JUMP IN	2007	120	8	VFL/130/134/2007-HYD	0	0x000099B300000000	2007-09-24 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/134/2007-HYD	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
134383	44	GEORGE OF THE JUNGLE	2007	120	8	VFL/131/136/2007-HYD	0	0x000099B300000000	2007-09-24 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/136/2007-HYD	106	109	107	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	91	42	B	0	0	0	0	0	0	0	0	\N	\N
134384	44	THE PRINCESS DIARIES	2007	120	8	VFL/132/137/2007-HYD	0	0x000099B300000000	2007-09-24 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	176	VFL/137/2007-HYD	106	109	107	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	5	115	23	B	0	0	0	0	0	0	0	0	\N	\N
134385	61	BHARATSTUDENT.COM	2007	120	8	CIS/82/89/2007-HYD	20.44	0x000099B700000000	2007-09-28 00:00:00	DO	12	0	185	CIS/89/2007-HYD	105	110	107	N	SHRI I. VISHNUVARDHAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134386	59	LAKSHMI PUTRUDU (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/9/20/2008-HYD	0	0x00009A6C00000000	2008-03-27 00:00:00	SHRI POLISETTI RAMBABU	12	0	176	VIL/20/2008-HYD	106	109	107	Y	SHRI V. RAMAKRISHNA	0	0	0	0	5	127	16	B	0	0	0	0	0	0	0	0	\N	\N
134387	59	SRI SAILA DARSHANAM	2008	120	8	VIL/8/17/2008-HYD	0	0x00009A5B00000000	2008-03-10 00:00:00	DO	12	0	165	VIL/17/2008-HYD	106	109	107	N	SHRI M.V.D. PRASAD	0	0	0	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
134388	59	OKKADUNNADU (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/8/18/2008-HYD	0	0x00009A5B00000000	2008-03-10 00:00:00	SMT P. HEMALATHA	12	0	176	VIL/18/2008-HYD	106	109	107	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	5	128	35	B	0	0	0	0	0	0	0	0	\N	\N
134389	44	SHEROO (DUBBED FROM TELUGU DEVA)	2008	121	8	VIL/7/16/2008-HYD	0	0x00009A5500000000	2008-03-04 00:00:00	do	13	0	176	VIL/16/2008-HYD	106	109	107	Y	SHRI S.K. GUPTA	0	0	0	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
134390	59	BHAJANTREELU (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/7/15/2008-HYD	0	0x00009A5000000000	2008-02-28 00:00:00	SHRI K. DEVI VARA PARASAD	12	0	176	VIL/15/2008-HYD	106	109	107	Y	SHRI S. PANDURANGA RAO	0	0	0	0	5	134	51	B	0	0	0	0	0	0	0	0	\N	\N
134391	44	THE FIGHTERMAN GHAYAL	2008	120	8	VIL/6/13/2008-HYD	0	0x00009A4800000000	2008-02-20 00:00:00	M/S. GOLD ENTERTAINMENT PVT. LTD.	13	0	176	VIL/13/2008-HYD	106	109	107	Y	SHRI M. MANJUNATH	0	0	0	0	5	139	5	B	0	0	0	0	0	0	0	0	\N	\N
134392	44	MUJHE JEENE DO (DUBBED FROM TELUGU SLOKAM)	2008	121	8	VIL/6/12/2008-HYD	0	0x00009A4100000000	2008-02-13 00:00:00	DO	13	0	176	VIL/12/2008-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	126	50	B	0	0	0	0	0	0	0	0	\N	\N
134393	44	MERE RAM LAKHAN (DUBBED FROM TELUGU BASTHIMAY SAVAL)	2008	121	8	VIL/5/11/2008-HYD	0	0x00009A4000000000	2008-02-12 00:00:00	DO	13	0	176	VIL/11/2008-HYD	106	109	107	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	109	27	B	0	0	0	0	0	0	0	0	\N	\N
134394	44	JAAN KI BAAZI (DUBBED FROM TELUGU GURI0	2008	121	8	VIL/4/10/2008-HYD	0	0x00009A3500000000	2008-02-01 00:00:00	DO	13	0	176	VIL/10/2008-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
134395	44	YEH DILJALE (DUBBED FROM TELUGU NARAHARI)	2008	121	8	VIL/3/9/2008-HYD	0	0x00009A3500000000	2008-02-01 00:00:00	DO	13	0	176	VIL/9/2008-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	141	15	B	0	0	0	0	0	0	0	0	\N	\N
134396	59	JAGADAM (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/1/6/2008-HYD	0	0x00009A3400000000	2008-01-31 00:00:00	DO	12	0	176	VIL/6/2008-HYD	106	109	107	Y	SHRI S. ADITYA RAVIRAJ @ ADITYA SOMPALLI	0	0	0	0	5	154	5	B	0	0	0	0	0	0	0	0	\N	\N
134397	59	MISSING (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	121	8	VIL/2/8/2008-HYD	0	0x00009A3400000000	2008-01-31 00:00:00	SHRI P. SUNILKUMAR REDDY	12	0	176	VIL/8/2008-HYD	106	109	107	Y	SHRI S. PANDURANGA RAO	0	0	0	0	5	113	50	B	0	0	0	0	0	0	0	0	\N	\N
134398	44	DIVYASHAKTI (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/5/7/2008-HYD	0	0x00009A3300000000	2008-01-30 00:00:00	DO	13	0	176	VIL/7/2008-HYD	106	109	107	Y	SHRI S.K. GUPTA	0	0	0	0	5	134	22	B	0	0	0	0	0	0	0	0	\N	\N
134399	59	GODAVA... FOR LOVE (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/4/5/2008-HYD	0	0x00009A2C00000000	2008-01-23 00:00:00	DO	12	0	176	VIL/5/2008-HYD	106	109	107	Y	SMT A. BHARATHI	0	0	0	0	5	149	8	B	0	0	0	0	0	0	0	0	\N	\N
134400	44	AAJ KA SHIVA (DUBBED FROM TELUGU SIVANNA)	2008	120	8	VIL/3/1/2008-HYD	0	0x00009A2400000000	2008-01-15 00:00:00	DO	13	0	176	VIL/1/2008-HYD	106	109	107	N	SHRI V.V. NIRANJAN	0	0	0	0	5	153	26	B	0	0	0	0	0	0	0	0	\N	\N
134401	59	BANGAARAM (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/2/4/2008-HYD	0	0x00009A2400000000	2008-01-15 00:00:00	SHRI A.M. RATNAM	12	0	176	VIL/4/2008-HYD	106	109	107	Y	SHRI K. RADHAKRISHNA M/s. SUN  TV Network Ltd	0	0	0	0	5	153	41	B	0	0	0	0	0	0	0	0	\N	\N
134402	44	RAGHUVEER (DUBBED FROM TELUGU AAPATHBANDHAVUDU)	2008	120	8	VIL/1/2/2008-HYD	0	0x00009A2400000000	2008-01-15 00:00:00	DO	13	0	176	VIL/2/2008-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	0	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
134403	59	OKKA MAGAADU (DIGITAL)	2008	122	8	VIL/1/3/2008-HYD	0	0x00009A1E00000000	2008-01-09 00:00:00	DO	12	0	176	VIL/3/2008-HYD	106	109	107	Y	SHRI Y.V.S. CHOWDARY	0	0	0	0	5	176	51	B	0	0	0	0	0	0	0	0	\N	\N
134404	59	TRAILER OF BUJJIGADU (MADE IN CHENNAI)	2008	120	8	VIS/235/234/2008-HYD	0	0x00009AB900000000	2008-06-12 00:00:00	DO	12	0	184	VIS/234/2008-HYD	106	110	107	Y	SHRI K.S. RAMARAO	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
134405	59	BALIPEETAMPAI BHARATHANARI	2008	120	8	VIL/25/51/2008-HYD	0	0x00009AB900000000	2008-06-12 00:00:00	M/S. HARIPRIYA CINE CREATIONS	12	0	176	VIL/51/2008-HYD	106	110	107	N	SHRI G.R. RAJU	0	0	0	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
134406	96	SRI RAM MANDIR (DUBBED FROM TELUGU SRI RAMADASU)	2008	120	8	CIL/34/106/2008-HYD	4449.39	0x00009AB900000000	2008-06-12 00:00:00	DO	13	0	165	CIL/106/2008-HYD	105	109	107	N	SHRI K. KRISHNAM RAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134407	59	TRAILER OF ADHYAKSHAA... ANDARIKEE VANDANAALU	2008	120	8	VIS/234/235/2008-HYD	0	0x00009AB900000000	2008-06-12 00:00:00	DO	12	0	175	VIS/235/2008-HYD	106	109	107	N	SHRI PALAVALLI JAGANNADHA REDDY	0	0	0	0	5	1	30	B	0	8	0	0	0	0	0	0	\N	\N
134408	59	TRAILER OF CALL CENTER	2008	120	8	VIS/233/237/2008-HYD	0	0x00009AB900000000	2008-06-12 00:00:00	DO	12	0	184	VIS/237/2008-HYD	106	110	107	N	SHRI Y. VENKATA RATNA KUMAR	0	0	0	0	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
134409	49	IDIOT (DUBBED FROM  TELUGU FILM IDIOT)	2008	121	8	CIL/39/107/2008-HYD	3732.93	0x00009AB900000000	2008-06-12 00:00:00	DO	13	0	176	CIL/107/2008-HYD	105	109	107	N	SHRI Y. ALEX	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134410	44	VEERUDADA (RECERTIFIED FOR CHANGE OF ITS CATEGORY)	2008	120	8	VIL/26/52/2008-HYD	0	0x00009AB900000000	2008-06-12 00:00:00	M/S. HARIPRIYA CINE CREATIONS	12	0	176	VIL/52/2008-HYD	106	109	107	N	SHRI G.R. RAJU	0	0	0	0	5	112	47	B	0	0	0	0	0	0	0	0	\N	\N
134411	61	THE AGE OF INNOCENSE	2007	120	8	VFL/2/4/2007-HYD	0	0x000098C000000000	2007-01-24 00:00:00	M/S. SONY PICTURES	12	0	176	VFL/4/2007-HYD	106	109	107	N	SHRI S.R. KHADRI	0	0	0	0	5	65	16	B	0	0	0	0	0	0	0	0	\N	\N
134412	61	CACTUS FLOER	2008	120	8	VFL/3/5/2007-HYD	0	0x00009A2D00000000	2008-01-24 00:00:00	M/S. SONY PICTURES	12	0	176	VFL/5/2007-HYD	106	109	107	N	SHRI S.R. KHADRI	0	0	0	0	5	69	31	B	0	0	0	0	0	0	0	0	\N	\N
134413	59	APPU CHESI PAPPU KOODU	2008	120	8	CIL/38/115/2008-HYD	3858.51	0x00009AC400000000	2008-06-23 00:00:00	DO	12	0	176	CIL/115/2008-HYD	105	109	107	N	SHRI NATTI KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134414	59	KONCHEM KOTTAGAA	2008	121	8	CIL/44/114/2008-HYD	3402.76	0x00009AC400000000	2008-06-23 00:00:00	DO	12	0	170	CIL/114/2008-HYD	105	109	107	Y	DR. SATISH PAUL RAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134415	59	SANGAMAM	2008	120	8	CIL/39/116/2008-HYD	4144.89	0x00009AC500000000	2008-06-24 00:00:00	DO	12	0	176	CIL/116/2008-HYD	105	109	107	N	SHRI RAMANA PEMMARAJU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134416	44	VEERTA THE POWER (DUBBED FROM TELUGU DHUM)	2008	120	8	VIL/27/54/2008-HYD	0	0x00009AC500000000	2008-06-24 00:00:00	DO	13	0	176	VIL/54/2008-HYD	106	109	107	N	SHRI SUMEET SAIGAL	0	0	0	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
134417	59	CHAITANYAM	2008	120	8	CIS/68/80/2008-HYD	31.09	0x00009AC500000000	2008-06-24 00:00:00	DO	12	0	185	CIS/80/2008-HYD	105	110	107	N	SHRI A. RAMESH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134418	59	TRAILER OF DEEPAVALI	2008	120	8	VIS/246/249/2008-HYD	0	0x00009AC500000000	2008-06-24 00:00:00	DO	12	0	184	VIS/249/2008-HYD	106	110	107	N	SHRI TEEGALA KRUPAKARA REDDY	0	0	0	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
134419	44	TRAILER OF SRI RAM MANDIR	2008	120	8	VIS/245/248/2008-HYD	0	0x00009AC500000000	2008-06-24 00:00:00	DO	13	0	165	VIS/248/2008-HYD	106	110	107	N	SHRI K. KRISHNAM RAJU	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
134420	59	VICTORY (V FOR VICTORY)	2008	121	8	CIL/45/117/2008-HYD	4323.78	0x00009AC500000000	2008-06-24 00:00:00	DO	12	0	176	CIL/117/2008-HYD	105	109	107	Y	SHRI J.V. PANINDER REDDY 	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134421	59	TRAILER OF BRAHMANANDAM DRAMA COMPANY	2008	120	8	VIS/247/250/2008-HYD	0	0x00009AC600000000	2008-06-25 00:00:00	DO	12	0	184	VIS/250/2008-HYD	106	110	107	N	SHRI P. KESAVA RAO	0	0	0	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
134422	59	TRAILER OF BRAHMANANDAM DRAMA COMPANY	2008	120	8	CIS/69/81/2008-HYD	60.97	0x00009AC600000000	2008-06-25 00:00:00	DO	12	0	184	CIS/81/2008-HYD	105	110	107	N	SHRI P. KESAVA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134423	44	KASAM VARDEE KI (DUBBED FROM TELUGU SIVARAM)	2008	121	8	VIL/25/55/2008-HYD	0	0x00009AC600000000	2008-06-25 00:00:00	DO	13	0	176	VIL/55/2008-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	137	37	B	0	0	0	0	0	0	0	0	\N	\N
134424	59	TRAILER OF MAA AAYANA CHANTI PILLADU	2008	120	8	VIS/251/254/2008-HYD	0	0x00009AC800000000	2008-06-27 00:00:00	DO	12	0	184	VIS/254/2008-HYD	106	110	107	N	SHRI B. VENUGOPAL	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
134425	96	SHAKTI HAMEIN DENA DAATA (DUBBED FROM TELUGU AYYAPPA DEEKSHA)	2008	120	8	VIL/30/58/2008-HYD	0	0x00009AC800000000	2008-06-27 00:00:00	DO	13	0	165	VIL/58/2008-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	5	85	3	B	0	0	0	0	0	0	0	0	\N	\N
134426	44	PRATHIKAR THE REVENGE (DUBBED FROM TELUGU NEE KOSAM)	2008	120	8	VIL/32/59/2008-HYD	0	0x00009ACC00000000	2008-07-01 00:00:00	DO	13	0	176	VIL/59/2008-HYD	106	109	107	N	SHRI N. RAMADASU NAIDU	0	0	0	0	5	138	32	B	0	0	0	0	0	0	0	0	\N	\N
134427	59	TRAILER OF PANDURANGADU	2008	120	8	VIS/254/257/2008-HYD	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S. R.K. FILM ASSOCIATES	12	0	184	VIS/257/2008-HYD	106	110	107	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
134428	59	GORINTAKU	2008	120	8	CIL/41/120/2008-HYD	4435.98	0x00009ACC00000000	2008-07-01 00:00:00	S/SHRI R.B. CHOUDARY, N.V. PRASAD & PARAS JAIN	12	0	176	CIL/120/2008-HYD	105	109	107	N	SHRI PARAS JAIN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134429	59	ITLU OKA AMMAYI OKA ABBAYEE	2008	120	8	CIL/42/199/2008-HYD	3418.91	0x00009ACC00000000	2008-07-01 00:00:00	DO	12	0	176	CIL/119/2008-HYD	105	109	107	Y	SHRI SK. ABDULLA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134430	44	NAYAK THE LEADER (DUBBED FROM TELUGU NAYAKUDU)	2008	120	8	VIL/33/60/2008-HYD	0	0x00009ACD00000000	2008-07-02 00:00:00	DO	13	0	176	VIL/60/2008-HYD	106	109	107	N	SHRI V. SANTHOSH KUMAR	0	0	0	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
134431	59	ADEY NAVVU	2008	122	8	CIL/31/112/2008-HYD	2902.75	0x00009AC100000000	2008-06-20 00:00:00	DO	12	0	176	CIL/112/2008-HYD	105	109	107	N	SHRI NARESHKUMAR GUPTA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134432	44	YEH HAI MERA FAISLA (DUBBED FROM TELUGU MYSAMMA IPS)	2008	122	8	CIL/30/105/2008-HYD	4396.69	0x00009AB800000000	2008-06-11 00:00:00	DO	13	0	176	CIL/105/2008-HYD	105	109	107	Y	SMT S. BHADRAKALI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134433	59	ADHYAKSHAA... ANDARIKEE VANDANAALU	2008	122	8	CIL/26/65/2008-HYD	3947.53	0x00009B0800000000	2008-08-30 00:00:00	DO	12	0	176	CIL/65/2008-HYD	105	109	107	N	SHRI P. JAGANNADHA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134434	59	SOMBERI	2008	122	8	CIL/25/72/2008-HYD	3975.51	0x00009A8D00000000	2008-04-29 00:00:00	DO	12	0	176	CIL/72/2008-HYD	105	109	107	Y	SHRI Y.S.R. VENKAT RAO (YERRAMILLI VENKAT RAO)	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134435	44	ONE MAN ARMY (DUBBED FROM TELUGU ATHIDHI)	2008	122	8	CIL/27/89/2008-HYD	3852.16	0x00009A9B00000000	2008-05-13 00:00:00	DO	13	0	176	CIL/89/2008-HYD	105	109	107	N	SHRI ALTAF AHMED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134436	59	"TRAILER OF ""GORINTAKU"""	2008	120	8	VIS/255/258/2008-HYD	0	0x00009ACE00000000	2008-07-03 00:00:00	S/SHRI R.B. CHOUDARY, N.V. PRASAD & PARAS JAIN	13	0	184	VIS/258/2008-HYD	106	110	107	N	SHRI PARAS JAIN	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
134437	59	TRAILER OF PARUGU	2008	120	8	VIS/259/262/2008-HYD	0	0x00009ACF00000000	2008-07-04 00:00:00	DO	12	0	184	VIS/262/2008-HYD	106	110	107	N	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
134438	59	TRAILER OF MAA AAYANA CHANTI PILLADU	2008	120	8	VIS/260/263/2008-HYD	0	0x00009ACF00000000	2008-07-04 00:00:00	DO	12	0	184	VIS/263/2008-HYD	106	110	107	N	SHRI B. VENUGOPAL	0	0	0	0	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
134439	44	RAATH EK BHOOTH (DUBBED FROM TELUGU CHEEKATILO...)	2008	121	8	VIL/26/61/2008-HYD	0	0x00009ACF00000000	2008-07-04 00:00:00	DO	13	0	176	VIL/61/2008-HYD	106	109	107	N	SHRI T.V.S. SARVARAYUDU	0	0	0	0	5	139	48	B	0	0	0	0	0	0	0	0	\N	\N
134440	61	DESPERATE HOUSEWIVES SEASON I VOL:6	2007	121	6	VFL/2/34/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	ALEXANDERA CUNNINGHAM (BUNEA VISTA PICTURES)	12	87	176	VFL/518/2006-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO PVT LTD MUMBAI	0	0	129	40	5	129	40	0	0	0	0	0	0	0	0	0	\N	\N
134441	61	THE HAUNTING OF SEACLIFF INN	2007	121	6	VFL/2/36/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMO THY MARX/UNIVERSAL PICTURES	12	87	169	VFL/557/2006-MUM	106	109	108	N	HBO PACFIC PARNTERS V O F  NETHERLANDS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
134442	61	PETRODACTYL	2007	121	6	VFL/2/37/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	DANA DUBOVSKY/AMERICAN WORLD PICTURES	12	87	169	VFL/705/2006-MUM	106	109	108	Y	HBO PACFIC PARNTERS NETEHERLANDS V O F ANTHIMS	0	0	88	0	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
134443	61	VIRTUOSITY	2007	121	6	VFL/2/38/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	GARY LUCHOHESI/PARAMOUNT PICTURES	12	87	175	VFL/539/2006-MUM	106	109	108	Y	HBO PACFIC PARNTERS NETEHERLANDS V O F ANTHIMS	0	0	102	0	5	101	19	0	0	4	0	0	0	0	0	0	\N	\N
134444	61	ENEMY OF STATE*	2007	121	6	VFL/2/39/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TOUCHSTONE PICTURES	12	0	169	VFL/565/2006-MUM	106	109	108	N	STAR INDIA P LTD MUMBAI	0	0	0	0	5	124	43	B	0	0	0	0	0	0	0	0	\N	\N
134445	61	PLUNKETT  AND MACLEAN	2007	121	6	VFL/2/40/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	POLYGRAM FILMS ENTERTAINMENT	12	87	174	VFL/442/2006-MUM	106	109	108	Y	STAR INDIA P LTD MUMBAI	0	0	97	14	5	95	34	0	0	0	0	0	0	0	0	0	\N	\N
134446	61	EVIL HAS A FACE	2007	121	6	VFK/2/41/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	JOHN L ROMAN/UNIVERSAL PICTURES	12	0	169	VFL/571/2006-MUM	106	109	108	N	HBO PACFIC PARNTERS NETEHERLANDS V O F ANTHIMS	0	0	0	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
134447	61	DARK ANGEL	2007	121	6	VFL/2/42/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	ROBERT ISCOVE/ELISA KOHN TAUB[PARAMOUNT PICUTRES(USA)	12	87	169	VFL/572/2006-MUM	106	109	108	N	HBO PACFIC PARNTERS NETEHERLANDS V O F ANTHIMS	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
134448	61	BLADE TRINITY	2007	121	6	VFL/2/43/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	DAVID GOYER/PETER FRANKFURT WESLEY SNIPES/LYNN HARRIS/NEW LINE PICTURES(USA)	12	87	167	VFL/610/2006-MUM	106	109	108	Y	HBO PACFIC PARNTERS NETEHERLANDS V O F ANTHIMS	0	0	152	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
134449	59	ERRA SAMUDRAM	2008	122	8	CIL/20/59/2008-HYD	4286.31	0x00009A7000000000	2008-03-31 00:00:00	DO	12	0	176	CIL/59/2008-HYD	105	109	107	Y	SHRI R. NARAYANA MURTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134450	59	OKKA MAGAADU	2008	122	8	CIL/3/6/2008-HYD	4853.66	0x00009A1F00000000	2008-01-10 00:00:00	DO	12	0	176	CIL/6/2008-HYD	105	109	107	Y	SHRI Y.V.S. CHOWDARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134451	59	AAPADA MOKKULAVAADU	2008	122	8	CIL1/1/2008-HYD	4506.73	0x00009A1900000000	2008-01-04 00:00:00	DO	12	0	176	CIL/1/2008-HYD	105	109	107	Y	SHRI A. MALLIKHARJUNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134452	69	AAJ KA LOOTERE	2008	122	8	CIL/35/132/2008-HYD	4026.22	0x00009ADD00000000	2008-07-18 00:00:00	DO	13	0	176	CIL/132/2008-HYD	105	109	107	Y	SHRI T. MAHENDER SINGH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134453	59	HARE RAM	2008	122	8	CIL/34/136/2008-HYD	4214.94	0x00009ADA00000000	2008-07-15 00:00:00	DO	12	0	176	CIL/136/2008-HYD	105	109	107	Y	SHRI NANDAMURI KALYAN RAM	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134454	59	CIRCAR	2008	122	8	CIL/33/126/2008-HYD	4148.79	0x00009AD600000000	2008-07-11 00:00:00	DO	12	0	176	CIL/126/2008-HYD	105	109	107	Y	SHRI K. VENKATESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134455	59	NO.1 HERO	2008	122	8	CIL/32/64/2008-HYD	4086.32	0x00009ACD00000000	2008-07-02 00:00:00	DO	12	0	176	CIL/64/2008-HYD	105	109	107	Y	SHRI K. GIRISH SETTY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134456	49	ANASUYA	2008	122	8	CIL/23/82/2008-HYD	3782.63	0x00009A8900000000	2008-04-25 00:00:00	DO	13	0	167	CIL/82/2008-HYD	105	109	107	N	SHRI SAJITH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134457	59	EIGHTEENS	2008	122	8	CIL/21/67/2008-HYD	3268.59	0x00009A7B00000000	2008-04-11 00:00:00	DO	12	0	176	CIL/67/2008-HYD	105	109	107	Y	SHRI S. SATISH KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134458	59	JALSA	2008	122	8	CIL/19/60/2008-HYD	4665.88	0x00009A6D00000000	2008-03-28 00:00:00	DO	12	0	176	CIL/60/2008-HYD	105	109	107	Y	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134459	49	MANTRA	2008	122	8	CIL/18/61/2008-HYD	3657.65	0x00009A6D00000000	2008-03-28 00:00:00	DO	13	0	167	CIL/61/2008-HYD	105	109	107	N	SMT P. SUCHITRA DORA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134460	59	JOHN APPARAO 40+	2008	122	8	CIL/16/54/2008-HYD	4471.50	0x00009A6400000000	2008-03-19 00:00:00	DO	12	0	176	CIL/54/2008-HYD	105	109	107	Y	SHRI KUCHIPUDI VENKAT	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134461	49	MAYA I.P.S.	2008	122	8	CIL/17/56/2008-HYD	4396.69	0x00009A6900000000	2008-03-24 00:00:00	SHRI K. RAMAKRISHNA PRASAD	13	0	176	CIL/56/2008-HYD	105	109	107	N	SHRI G. GOPALAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134462	59	ABBO AADAVALLU	2008	122	8	CIL/15/50/2008-HYD	3476.87	0x00009A6300000000	2008-03-18 00:00:00	DO	12	0	176	CIL/50/2008-HYD	105	109	107	Y	SHRI ASHOK REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134463	58	GAYATRI I.P.S. (DUBBED FROM TELUGU MYSAMMA IPS)	2008	122	8	CIL/14/52/2008-HYD	4396.69	0x00009A6200000000	2008-03-17 00:00:00	SHRI K. RAMAKRISHNA PRASAD	13	0	176	CIL/52/2008-HYD	105	109	107	N	SHRI G. GOPALAKRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134464	49	BHAAI (DUBBED FROM TELUGU DON)	2008	122	8	CIL/13/51/2008-HYD	4446.06	0x00009A5F00000000	2008-03-14 00:00:00	DO	13	0	176	CIL/51/2008-HYD	105	109	107	N	SHRO P. MANOJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134465	59	AMMO POKIROLLU	2008	122	8	CIL/12/44/2008-HYD	3195.15	0x00009A5600000000	2008-03-05 00:00:00	DO	12	0	176	CIL/44/2008-HYD	105	109	107	Y	SHRI M. ESWAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134466	59	NAGARAM	2008	122	8	CIL/11/46/2008-HYD	4270.74	0x00009A5600000000	2008-03-05 00:00:00	DO	12	0	176	CIL/46/2008-HYD	105	109	107	N	S/SHRI M.V. CHOWDARY & M. ANJIBABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134467	44	THE NO.1 DON	2008	122	8	CIL/10/45/2008-HYD	4446.06	0x00009A5500000000	2008-03-04 00:00:00	DO	13	0	176	CIL/45/2008-HYD	105	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134468	44	JULIE DARLING (DUBBED FROM TELUGU DONGA MOGUDU)	2008	122	8	CIL/9/2/2008-HYD	2034.15	0x00009A5100000000	2008-02-29 00:00:00	DO	13	0	176	CIL/2/2008-HYD	105	109	107	Y	SHRI H.S. MISHRA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134469	59	LAKSHMI PUTRUDU	2008	122	8	CIL/8/38/2008-HYD	4138.73	0x00009A4F00000000	2008-02-27 00:00:00	DO	12	0	176	CIL/38/2008-HYD	105	109	107	Y	SHRI POLISETTY RAMBABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134470	59	MANGA THAAYARU TIFFIN CENTRE	2008	122	8	CIL/7/36/2008-HYD	3992.07	0x00009A4E00000000	2008-02-26 00:00:00	DO	12	0	176	CIL/36/2008-HYD	105	109	107	Y	SHRI K. PAIDI BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134471	59	IDHI SANGATHI	2008	122	8	CIL/5/25/2008-HYD	3707.61	0x00009A4800000000	2008-02-20 00:00:00	DO	12	0	176	CIL/25/2008-HYD	105	109	107	Y	SHRI CHANDRA SIDDARTH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134472	59	SAVAAL	2008	122	8	CIL/6/31/2008-HYD	4270.77	0x00009A4900000000	2008-02-21 00:00:00	DO	12	0	176	CIL/31/2008-HYD	105	109	107	Y	SHRI T. VENKATESWARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134473	49	VIKRAMADITYA (DUBBED FROM TELUGU VIKRAMARKUDU)	2008	122	8	CIL/4/21/2008-HYD	4070.73	0x00009A3500000000	2008-02-01 00:00:00	DO	13	0	176	CIL/21/2008-HYD	105	109	107	Y	SHRI D. BAIJI DEVARAJ	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134474	96	THANIKATTU RAJA (DUBBED FROM TELUGU FILM ATHIDHI)	2008	122	8	CIL/2/9/2008-HYD	4723.81	0x00009AB600000000	2008-06-09 00:00:00	DO	13	0	176	CIL/9/2008-HYD	105	109	107	N	SHRI K. ALTAF AHMED	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134475	59	ITLU NEE VENNELA	2008	120	8	CIL/47/135/2008-HYD	4118.02	0x00009ADB00000000	2008-07-16 00:00:00	DO	12	0	176	CIL/135/2008-HYD	105	109	107	Y	SHRI MAMIDI KRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134476	59	FRIENDS COLONY	2008	120	8	CIL/35/108/2008-HYD	3876.54	0x00009ABD00000000	2008-06-16 00:00:00	DO	12	0	176	CIL/108/2008-HYD	105	109	107	Y	SHRI U. VENKAT RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134477	44	MERI IZZAT (DUBBED FROM TELUGU DADDY)	2008	120	8	CIL/36/111/2008-HYD	4673.81	0x00009AC000000000	2008-06-19 00:00:00	DO	13	0	176	CIL/111/2008-HYD	105	109	107	N	SHRI Y. SATISH	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134478	96	AALAYALAM	2008	120	8	CIL/37/113/2008-HYD	4189.04	0x00009AC100000000	2008-06-20 00:00:00	DO	13	0	176	CIL/113/2008-HYD	105	109	107	N	SHRI R. ANU CHAKRAVARTHY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134479	59	BRAHMANANDAM DRAMA COMPANY	2008	120	8	CIL/43/122/2008-HYD	4050.32	0x00009AD400000000	2008-07-09 00:00:00	DO	12	0	176	CIL/122/2008-HYD	105	109	107	Y	SHRI PALLI KESAVA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134480	59	MANGAMMA M.B.B.S.	2008	120	8	CIL/40/118/2008-HYD	3204.57	0x00009AC500000000	2008-06-24 00:00:00	DO	12	0	176	CIL/118/2008-HYD	105	109	107	N	SHRI M.A. CHOUDHARY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134481	59	KALALU KANDAM RAA	2008	120	8	CIL/44/125/2008-HYD	3537.50	0x00009AD600000000	2008-07-11 00:00:00	DO	12	0	176	CIL/125/2008-HYD	105	109	107	Y	SHRI SAJID QURESHI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134482	59	COLLEGE DAYS TO MARRIAGE DAYS	2008	121	8	CIL/49/131/2008-HYD	3416.81	0x00009AE400000000	2008-07-25 00:00:00	DO	12	0	176	CIL/131/2008-HYD	105	109	107	Y	SMT M. SURYA KAMALA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134483	59	READY	2008	121	8	CIL/40/109/2008-HYD	4681.10	0x00009ABE00000000	2008-06-17 00:00:00	DO	12	0	176	CIL/109/2008-HYD	105	109	107	Y	SHRI P.V. RAVIKISHORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134485	59	KATHANAYAKUDU	2008	120	8	CIL/55/144/2008-HYD	4242.08	0x00009AE700000000	2008-07-28 00:00:00	SHRI G.P. VIJAY KUMAR	12	0	176	CIL/144/2008-HYD	105	109	107	Y	SHRI K. SATYA SAI BABA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134486	59	DEEPAVALI	2008	121	8	CIL/51/143/2008-HYD	3634.78	0x00009AF000000000	2008-08-06 00:00:00	DO	12	0	176	CIL/143/2008-HYD	105	109	107	Y	SHRI TEEGALA KRUPAKARA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134487	58	PATHAM VAKUPPU (DUBBED FROM TELUGU 10TH CLASS)	2008	122	8	CIL/36/148/2008-HYD	4059.46	0x00009AF100000000	2008-08-07 00:00:00	DO	13	0	176	CIL/148/2008-HYD	105	109	107	Y	SHRI M. RAVI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134488	59	ASHTA CHAMMA	2008	120	8	CIL/61/157/2008-HYD	3675.63	0x00009AF800000000	2008-08-14 00:00:00	DO	12	0	176	CIL/157/2008-HYD	105	109	107	N	SHRI RAMMOHAN P.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134489	44	JWALAMUKHI (DUBBED FROM TELUGU JAGADAM)	2008	121	8	VIL/32/69/2008-HYD	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI ADITYA RAVIRAJ @ ADITYA SOMPALLI	13	0	176	VIL/69/2008-HYD	106	109	107	Y	SHRI RAJKUMAR HARWANI	0	0	0	0	5	166	0	B	0	0	0	0	0	0	0	0	\N	\N
134490	59	BLACK & WHITE	2008	121	8	CIL/55/159/2008-HYD	3429.02	0x00009AFD00000000	2008-08-19 00:00:00	DO	12	0	176	CIL/159/2008-HYD	105	109	107	Y	SHRI P. UDAY KIRAN	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134491	44	TRIDEV - PYAR KI JUNG (DUBBED FROM TELUGU POURNAMI)	2008	120	8	CIL/63/166/2008-HYD	4598.21	0x00009AFF00000000	2008-08-21 00:00:00	DO	13	0	176	CIL/166/2008-HYD	105	109	107	N	SHRI G. KISHORE	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134492	58	STALIN	2008	121	8	CIL/50/145/2008-HYD	4265.55	0x00009AEF00000000	2008-08-05 00:00:00	DO	13	0	176	CIL/145/2008-HYD	105	109	107	Y	SMT P. SUCHITRA DORA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134493	59	POLICE ENQUIRY	2008	121	8	CIL/56/154/2008-HYD	3079.92	0x00009AFD00000000	2008-08-19 00:00:00	DO	12	0	176	CIL/154/2008-HYD	105	109	107	Y	SHRI T. VENKATESWARA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134494	59	BALADHOOR	2008	121	8	CIL/52/151/2008-HYD	3986.59	0x00009AF200000000	2008-08-08 00:00:00	DO	12	0	176	CIL/151/2008-HYD	105	109	107	Y	SHRI D. SURESH BABU	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134495	59	AADIVISHNU	2008	121	8	CIL/54/162/2008-HYD	4485.38	0x00009AFC00000000	2008-08-18 00:00:00	DO	12	0	176	CIL/162/2008-HYD	105	109	107	Y	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134496	59	SIDDU FROM SIKAAKULAM	2008	121	8	CIL/53/153/2008-HYD	4119.89	0x00009AF600000000	2008-08-12 00:00:00	DO	12	0	172	CIL/153/2008-HYD	105	109	107	Y	SHRI MALLA VIJAYA PRASAD	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134497	49	BAD BOY (DUBBED FROM TELUGU FILM JAGADAM)	2008	122	8	CIL/39/163/2008-HYD	4544.24	0x00009AFE00000000	2008-08-20 00:00:00	DO	13	0	176	CIL/163/2008-HYD	105	109	107	N	SHRI MARUTHI DASARI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134498	59	SALUTE	2008	122	8	CIL/37/155/2008-HYD	5079.00	0x00009AF200000000	2008-08-08 00:00:00	DO	12	0	176	CIL/155/2008-HYD	105	109	107	Y	SHRI VIKRAM KRISHNA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134499	59	CELL (HELL IS A BETTER OPTION)	2008	122	8	CIL/38/140/2008-HYD	3437.23	0x00009AF700000000	2008-08-13 00:00:00	DO	12	0	167	CIL/140/2008-HYD	105	109	107	Y	SMT T. SRILAXMI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134500	59	"""M E M U"""	2008	120	8	CIL/59/149/2008-HYD	3798.74	0x00009AF600000000	2008-08-12 00:00:00	DO	12	0	176	CIL/149/2008-HYD	105	109	107	Y	SMT K. LAKSHMI DEVI	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134501	59	KALALU KANAKE CHELIYAA	2008	120	8	CIL/60/147/2008-HYD	3397.28	0x00009AF600000000	2008-08-12 00:00:00	DO	12	0	176	CIL/147/2008-HYD	105	109	107	N	SHRI BALLEM VENUMADHAV	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134502	59	BALEVADU	2008	120	8	CIL/62/161/2008-HYD	3352.82	0x00009AFE00000000	2008-08-20 00:00:00	DO	12	0	176	CIL/161/2008-HYD	105	109	107	N	SHRI D. SRINIVASA RAO	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134503	59	"""H O M A M"""	2008	122	8	CIL/40/165/2008-HYD	4113.42	0x00009B0300000000	2008-08-25 00:00:00	DO	12	0	169	CIL/165/2008-HYD	105	109	107	Y	SHRI KONERU KIRAN KUMAR	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134504	59	BHAIRAVI	2008	121	8	CIL/57/146/2008-HYD	4289.94	0x00009B0400000000	2008-08-26 00:00:00	DO	12	0	176	CIL/146/2008-HYD	105	109	107	Y	SHRI B. OBUL SUBBA REDDY	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134505	61	JUNO	2008	122	6	CFL/3/44/2008-MUM	2630.23	0x00009A5D00000000	2008-03-12 00:00:00	MANDATE INTERNATIONAL/LIANNE HALTON (USA)	12	0	176	CFL/66/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134506	58	KALLARAI KOTTAI	2008	122	6	CFL/3/45/2008-MUM	2495.36	0x00009A5D00000000	2008-03-12 00:00:00	SAM RAIMI/WILLIAM SHERAK/JASON SHUMAN/ROBERT G.TAPERT/MANDATE PICTURES   (USA)	13	0	169	CFL/65/2008-MUM	105	109	108	N	WEG INDIA	0	0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
134507	42	PEPSI FBKC+7 UP(PAN SHOP & CLOCK TOWER)	2009	120	6	CIS/1/202/2009-MUM	28.65	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/176/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134508	44	NIMBOOZ	2009	120	6	CIS/1/201/2009-MUM	14.33	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/180/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134509	59	THUMSUP LICENSE HAI KYA(ORIYA)	2009	120	6	CIS/1/200/2009-MUM	16.78	0x00009BE500000000	2009-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/174/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134510	44	UTTAM NAMKEEN	2009	120	6	CIS/1/199/2009-MUM	21.34	0x00009BE500000000	2009-04-08 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/171/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134511	51	KATHA TICHYA LAGNACHI	2009	120	6	CIL/1/41/2009-MUM	3527.62	0x00009BE500000000	2009-04-08 00:00:00	USHA PANDE,RAVI PRODUCTIONS	12	87	176	CIL/100/2009-MUM	105	109	107	N	USHA PANDE,RAVI PRODUCTIONS	14	3527.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134512	61	LG WASHING MACHINE BABY BUTTERFLY	2009	120	6	CIS/1/224/2009-MUM	28.65	0x00009BED00000000	2009-04-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/202/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134513	44	SANGAM SAREE CENTRE	2009	120	6	CIS/1/198/2009-MUM	14.04	0x00009BE300000000	2009-04-06 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/170/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	14.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134514	61	PANASONIC	2009	120	6	CIS/1/223/2009-MUM	28.65	0x00009BED00000000	2009-04-16 00:00:00	P9 INTEGRETED PVT LTD MUMBAI	12	92	0	CIS/203/2009-MUM	105	110	107	N	P9 INTEGRETED PVT LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134515	43	JAAGATI JYOT	2009	120	6	CIL/1/40/2009-MUM	3745.70	0x00009BE300000000	2009-04-06 00:00:00	UTPAL MODI,M/S.HELI FILMS	12	87	176	CIL/103/2009-MUM	105	109	107	N	UTPAL MODI,M/S.HELI FILMS	11	3745.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491616	61	THE COLGATE SMILE	1973	120	6	U-72416-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILMS 	12	0	0	U-72416-1973-MUM	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134516	44	JUST DIAL-BUSINESS	2009	120	6	CIS/1/222/2009-MUM	18.28	0x00009BED00000000	2009-04-16 00:00:00	JUST BUSINESS PVT LTD	12	92	0	CIS/193/2009-MUM	105	110	107	N	JUST BUSINESS PVT LTD	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134517	44	"AA DEKHE JARA"" KE PROMO NO. 5,6,7"	2009	121	6	VIS/2/57/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	EROS PICTURES PVT LTD	12	363	0	VIS/T/118/2009-MUM	106	110	107	N	EROS PICTURES PVT LTD	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
134518	44	JUST DIAL-PUPPET	2009	120	6	CIS/1/221/2009-MUM	18.28	0x00009BED00000000	2009-04-16 00:00:00	JUST BUSINESS PVT LTD	12	92	0	CIS/194/2009-MUM	105	110	107	N	JUST BUSINESS PVT LTD	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134519	61	NEWSMAGAZINE NO. 574: PRIME MINISTER'S VISIT TO FRANCE (EU SAMMIT)	2009	120	6	CIS/1/74/2009-MUM	297	0x00009BA500000000	2009-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	CIS/20/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134520	106	DISNEY OYE SUMMER MORNING OYE	2009	120	6	CIS/1/197/2009-MUM	13.71	0x00009BE300000000	2009-04-06 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.	12	92	0	CIS/168/2009-MUM	105	110	107	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134521	51	SUNDAR MAZHE GHAR	2009	120	6	CIL/1/39/2009-MUM	3868.73	0x00009BE300000000	2009-04-06 00:00:00	VRINDA DINESH KIRODIYAN AND SAUNDARYA PRODUCTIONS.	12	87	176	CIL/101/2009-MUM	105	109	107	N	VRINDA DINESH KIRODIYAN AND SAUNDARYA PRODUCTIONS.	14	3868.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134522	44	CNBC BAN JAO BIYANI	2009	120	6	CIS/1/73/2009-MUM	09.75	0x00009BA500000000	2009-02-03 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/63/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134523	64	HAI RAM	2009	120	6	CIL/1/46/2009-MUM	4227.44	0x00009BED00000000	2009-04-16 00:00:00	S.A.ENTERNATIONAL PARIWAR	15	87	176	CIL/98/2009-MUM	105	109	107	Y	S.A.ENTERNATIONAL PARIWAR	16	4227.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134524	51	SAI DARSHAN EK ANUBHAV	2009	120	6	CIL/1/38/2009-MUM	3887.51	0x00009BE300000000	2009-04-06 00:00:00	SUHAS RAHURKAR,SRIPRASAD PILGAONKAR,TRIO FILMS PVT	12	87	176	CIL/102/2009-MUM	105	109	107	N	SUHAS RAHURKAR,SRIPRASAD PILGAONKAR,TRIO FILMS PVT	15	3887.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134525	44	MAJBOOT NETA 2	2009	120	6	CIS/1/196/2009-MUM	28.65	0x00009BE300000000	2009-04-06 00:00:00	O-LAB	12	92	0	CIS/172/2009-MUM	105	110	107	N	O-LAB	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134526	61	TOY STORY -3 -TRAILER A	2009	120	6	CFS/1/35/2009-MUM	46.43	0x00009C3900000000	2009-07-01 00:00:00	WALT DISNEY PICTURES	12	94	0	CFS/T/122/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	46.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134527	44	BHAY HO	2009	120	6	CIS/1/195/2009-MUM	28.65	0x00009BE300000000	2009-04-06 00:00:00	O-LAB	12	92	0	CIS/173/2009-MUM	105	110	107	N	O-LAB	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134528	64	HAI RAM-TRAL	2009	120	6	CIS/1/220/2009-MUM	126.49	0x00009BED00000000	2009-04-16 00:00:00	S.A.ENTERNATIONAL PARIWAR	12	94	0	CIS/T/77/2009-MUM	105	110	107	N	S.A.ENTERNATIONAL PARIWAR	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134529	51	BOKYA SAATBANDE-TRL.	2009	120	6	CIS/1/194/2009-MUM	76.20	0x00009BE000000000	2009-04-03 00:00:00	NISHAD AUDIO-VISUALS	12	94	0	CIS/T/73/2009-MUM	105	110	107	N	NISHAD AUDIO-VISUALS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134530	61	SWATCH VALENTINE	2009	120	6	CIS/1/72/2009-MUM	14.33	0x00009BA500000000	2009-02-03 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/645/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134531	61	ANUPAM INFRABUILD LIMITED	2009	120	6	CIS/1/219/2009-MUM	9.76	0x00009BED00000000	2009-04-16 00:00:00	SAPNA FILMS CINE EYES MEERUT	12	92	0	CIS/198/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES MEERUT	1	9.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134532	61	FLY ME TO THE MOON-TRL.	2009	120	6	CFS/1/18/2009-MUM	60.96	0x00009BDF00000000	2009-04-02 00:00:00	CAROLINE VAN ISEGHEM	12	94	0	CFS/T/60/2009-MUM	105	110	108	N	FORMULA BOLLYWOOD (INDIA) PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134533	44	GARNIER CHERRY RED	2009	120	6	CIS/1/371/2009-MUM	12.19	0x00009C3900000000	2009-07-01 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/321/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134534	61	MANAV RACHNA VIDYANATARIKSHA	2009	120	6	CIS/1/193/2009-MUM	15.24	0x00009BE000000000	2009-04-03 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/169/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134535	44	GULAL PROMO NO. 3 TO 6	2009	121	6	VIS/2/56/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	ZEE ENTERTAINMENT ENTERPRS LTD	12	363	0	VIS/T/97/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRS LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
134536	61	LOVELY PROFESSIONAL UNIVERSITY	2009	120	6	CIS/1/370/2009-MUM	6.10	0x00009C3900000000	2009-07-01 00:00:00	AVITEL PEST STUDIOZ LTD.	12	92	0	CIS/318/2009-MUM	105	110	107	N	AVITEL PEST STUDIOZ LTD.	1	6.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134537	51	VIJAY DEENANATH CHAUHAN  - TRAILER	2009	120	6	CIS/1/71/2009-MUM	94.49	0x00009BA400000000	2009-02-02 00:00:00	"PEN ""N"" CAMERA  INTERNATIONALS."	12	94	0	CIS/T/24/2009-MUM	105	110	107	N	"PEN ""N"" CAMERA  INTERNATIONALS."	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134538	61	MC DONALD'S ICE AGE	2009	120	6	CIS/1/369/2009-MUM	14.33	0x00009C3900000000	2009-07-01 00:00:00	DIPMLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/317/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134539	61	NEWS MAGAZINE NO.578- PRESIDENT SMT.PRATIBHA DEVISINGH PATIL VISIT TO INDONESIA	2009	120	6	CIS/1/192/2009-MUM	212.00	0x00009BDF00000000	2009-04-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	91	0	CIS/131/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134540	61	ROSEWOOD	2009	121	6	VFL/2/60/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	JON PETERS/WARNER BROS.	12	87	176	VFL/46/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
134541	61	NEWS MAGAZINE NO.-577 PRESIDENT SMT.PRATIBHA DEVISINGH PATIL VISIT TO VIETNAM	2009	120	6	CIS/1/191/2009-MUM	287.00	0x00009BDF00000000	2009-04-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	91	0	CIS/130/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134542	61	LG MICROWAVE OVEN + LG WASHING MACHINE BABY(ENGLISH, MARATHI, GUJARATI, HINDI, MALAYALM , BENGALI..)	2009	120	6	CIS/1/368/2009-MUM	28.65	0x00009C3900000000	2009-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/313/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134543	61	MARGOT AT THE WEDDING	2009	121	6	VFL/2/59/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	SCOTI RUDIN/BLAIR BREAMOUNT PICTURES	12	87	176	VFL/71/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
134544	61	INDIAN JOURALISM PART-1	2009	120	6	CIS/1/190/2009-MUM	600.00	0x00009BDF00000000	2009-04-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/97/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134545	61	THE SMART SHOP (HINDI, TAMIL, TELUGU, BENGALI)	2009	120	6	CIS/1/70/2009-MUM	68.58	0x00009BA100000000	2009-01-30 00:00:00	FULL CIRCLE COMMUNICATIONS.	12	366	0	CIS/62/2009-MUM	105	110	107	N	FULL CIRCLE COMMUNICATIONS.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134546	44	LITTLE KRISHNA	2009	120	6	CIS/1/367/2009-MUM	28.65	0x00009C3900000000	2009-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/319/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134547	61	DEAD AGAIN	2009	121	6	VFL/2/58/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	LINDSAY DORAN-PARAMOUNT PICTURES	12	87	169	VFL/47/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
134548	44	BOLT	2009	120	6	CFL/1/11/2009-MUM	2657.66	0x00009BDF00000000	2009-04-02 00:00:00	WALT DISNEY PICTURES	13	87	175	CFL/66/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	5	2657.66	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
134549	44	VOLTAS JAG MAG DESHMERA + VOLTAS A/C	2009	120	6	CIS/1/366/2009-MUM	31.08	0x00009C3900000000	2009-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/320/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134550	43	VAHURANI - TRAILER	2009	120	6	CIS/1/69/2009-MUM	98.15	0x00009BA100000000	2009-01-30 00:00:00	JITENDRA SONY, F.D. PICTURES.	12	94	0	CIS/T/22/2009-MUM	105	110	107	N	JITENDRA SONY, F.D. PICTURES.	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134551	61	ICE AGE 3-TRL	2009	120	6	CFS/1/16/2009-MUM	65.56	0x00009BDE00000000	2009-04-01 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/61/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	1	65.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134552	61	WHERE THE WILD THINGS ARE-TRL.	2009	120	6	CFS/1/17/2009-MUM	58.23	0x00009BDF00000000	2009-04-02 00:00:00	JON JASHNI/WARNER BROS.	12	94	0	CFS/T/65/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	1	58.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134553	61	JESSE STONE : SEA CHANGE	2009	121	6	VFL/2/57/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	MIRZA CREATIONS	12	87	169	VFL/67/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
134554	51	VARTUL	2009	120	6	CIS/1/365/2009-MUM	514.29	0x00009C3900000000	2009-07-01 00:00:00	SHRI RAMCHANDRA PUNDLIKRAO MAREVADH, VIVEK CHITR	12	366	0	CIS/315/2009-MUM	105	110	107	N	SHRI RAMCHANDRA PUNDLIKRAO MAREVADH , VIVEK CHITR	1	514.29	0	0	1	0	0	0	0	0	28	0	0	0	0	0	\N	\N
134555	61	GODREJ SECURITIES	2009	120	6	CIS/1/189/2009-MUM	7.31	0x00009BDF00000000	2009-04-02 00:00:00	P9 INTEGRATED PVT.LTD.	12	92	0	CIS/167/2009-MUM	105	110	107	N	P9 INTEGRATED PVT.LTD.	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134556	61	THE INVASION	2009	121	6	VFL/2/56/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	JOEL SILVER/WARNER BROS.	12	87	168	VFL/63/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
134557	51	HOWUN ZAU DE-TRL.	2009	120	6	CIS/1/188/2009-MUM	84.00	0x00009BDF00000000	2009-04-02 00:00:00	SHRI.SUSHIL KUMAR AGARWAL.	12	94	0	CIS/T/72/2009-MUM	105	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134558	44	BILLU BARBER	2009	120	6	CIL/1/12/2009-MUM	3914.87	0x00009BA100000000	2009-01-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	87	176	CIL/27/2009-MUM	105	109	107	Y	RED CHILLIES ENTERTAINMENT PVT. LTD.	16	3914.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134559	127	THE LIVES OF OTHERS	2009	121	6	VFL/VV/2/5/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	WIEDEMANN & BEGG FILM PROD., QUIRIN BERG &	12	87	176	VFL/VV/3/2009-MUM	106	109	108	Y	BHARATBALA PRODUCTIONS PVT LTD	0	0	129	44	5	129	44	0	0	0	0	0	0	0	0	0	\N	\N
134560	43	BAITE BACHAO	2009	120	6	CIS/1/187/2009-MUM	41.14	0x00009BDE00000000	2009-04-01 00:00:00	ADISTIONAL DIRECTER	12	363	0	CIS/163/2009-MUM	105	110	107	N	ADISTIONAL DIRECTER	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134561	85	SCORPIO THE GAME	2009	120	6	CIS/1/186/2009-MUM	28.66	0x00009BDE00000000	2009-04-01 00:00:00	AD FILMVALA MUMBAI	12	92	0	CIS/165/2009-MUM	105	110	107	N	AD FILMVALA MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134562	44	ARUAN SALES CORPORATION	2009	120	6	CIS/1/185/2009-MUM	32.00	0x00009BDE00000000	2009-04-01 00:00:00	PRIEM FOCES PLUS	12	92	0	CIS/166/2009-MUM	105	110	107	N	PRIEM FOCES PLUS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134563	61	NATIONAL LAMPOONS : LOADED WEAPON	2009	121	6	VFL/2/176/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	SUZANNE TODD/DAVID WILLIS/WARNER BROS.	12	87	172	VFL/256/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
134564	44	TERI HEER- ALBUM/ JAANA- SONG	2009	120	6	VIS/1/30/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/14/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
134565	58	PEPSI FBKC+7 UP(PAN SHOP & CLOCK TOWER)	2009	120	6	CIS/1/206/2009-MUM	28.65	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/179/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134566	105	THE FAST AND THE GORGEOUS	2009	120	6	CIS/1/239/2009-MUM	28.65	0x00009BF200000000	2009-04-21 00:00:00	VIACOM 18 MEDIA PVT.LTD.	12	92	0	CIS/214/2009-MUM	105	110	107	N	VIACOM 18 MEDIA PVT.LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134567	61	FROOTI	2009	120	6	CIS/1/218/2009-MUM	21.34	0x00009BEC00000000	2009-04-15 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/191/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134568	44	NIRMA SHUDH NAMAK	2009	120	6	CIS/1/68/2009-MUM	16.76	0x00009BA000000000	2009-01-29 00:00:00	PRIME FOCUS PLUS.	12	366	0	CIS/56/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134569	61	GOSSIP	2009	121	6	VFL/2/175/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	JEFFREY SILVER/WARNER BROS.	12	87	176	VFL/254/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	175	0	5	175	0	0	0	0	0	0	0	0	0	0	\N	\N
134570	44	EK AUR KARMYODDHA	2009	121	6	VIL/2/4/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	HINDU FILMS BANGALORE	13	87	176	VIL/02/2009-MUM	106	109	107	Y	RAJLAKSMI CREATION	0	0	116	36	5	116	36	0	0	0	0	0	0	0	0	0	\N	\N
134571	61	HANNAH MONTANA: THE MOVIE - TRAILER	2009	120	6	CFS/1/11/2009-MUM	42.06	0x00009BA000000000	2009-01-29 00:00:00	WALT DISNEY PICTURES.	12	94	0	CFS/T/22/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134572	105	MARUTI SUZUKI A STAR	2009	120	6	CIS/1/67/2009-MUM	28.65	0x00009BA000000000	2009-01-29 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/58/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134573	61	DIVINE SECRETS OF YA-YA SISTERHOOD	2009	120	6	VFL/1/222/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	HUNT LOWRY/BONNIE BRICKHEIMER	12	87	176	VFL/673/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
134574	45	KURKURE (PANCHAYAT)	2009	120	6	CIS/1/66/2009-MUM	21.64	0x00009BA000000000	2009-01-29 00:00:00	GROUP M. MEDIA INDIA PVT. LTD.	12	366	0	CIS/57/2009-MUM	105	110	107	N	GROUP M. MEDIA INDIA PVT. LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134575	51	REWRITING THE RULES	2009	120	6	VIS/1/1399/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	MIRIAM CHANDY MENACHERRY,FILAMENT PICTURES	12	366	0	VIS/522/2009-MUM	106	110	107	N	MIRIAM CHANDY MENACHERRY,FILAMENT PICTURES	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
134576	61	CONFESSIONS OF A SHOPAHOLIC - TRAILER	2009	120	6	CFS/1/10/2009-MUM	63.12	0x00009BA000000000	2009-01-29 00:00:00	THE WALT DISNEY PICTURES.	12	94	0	CFS/T/24/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	63.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134577	44	SANTA BUDDIES	2009	120	6	VFL/1/270/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	WALT DISNEY HOME ENTERTAINMENT	13	87	175	VFL/822/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	85	0	5	85	0	0	0	12	0	0	0	0	0	0	\N	\N
134578	61	RACE TO WITCH MOUNTAIN - TRAILER	2009	120	6	CFS/1/9/2009-MUM	49.68	0x00009BA000000000	2009-01-29 00:00:00	THE WALT DISNEY PICTURES.	12	94	0	CFS/T/23/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134579	44	PAA-PROMO NO:1,2,3,4,5.	2009	120	6	VIS/1/1910/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	MAD ENTERTAINMENT LTD	12	366	0	VIS/T/1015/2009-MUM	106	110	107	N	MAD ENTERTAINMENT LTD	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
134580	51	NIRGUNACHE BHETI	2009	120	6	VIL/1/79/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	A BIDE IN SELF REVILATIONS	12	90	175	VIL/103/2009-MUM	106	109	107	N	A BIDE IN SELF REVILATIONS	0	0	89	26	5	89	26	0	0	6	0	0	0	0	0	0	\N	\N
134581	44	ALADIN-DIALOGUES -PROMO-21 TO 24	2009	120	6	VIS/1/1909/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	MR. EROS ENTERNATIONAL MEDIA PVT LTD	12	366	0	VIS/T/1023/2009-MUM	106	110	107	N	MR. EROS ENTERNATIONAL MEDIA PVT LTD	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
134582	136	SUPERMAN OF MALEGAON	2009	120	6	VIL/1/78/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	FAIZA AHMAD KHAN	12	90	175	VIL/104/2009-MUM	106	109	107	N	FAIZA AHMAD KHAN	0	0	79	23	5	79	23	0	0	6	0	0	0	0	0	0	\N	\N
134583	44	TIME -MAUT KI GHADI	2009	121	6	VIL/2/32/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	MR. K. GOPAN, M/S. BHAGYACHITRA FILMS	13	87	176	VIL/116/2009-MUM	106	109	107	N	DRL CREATIONS	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
134584	44	DHOOM DHADAKA	2009	120	6	VIL/VV/1/44/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.ANUSHKA IMAGES PVT.LTD.	12	87	176	VIL/VV/122/2009-MUM	106	109	107	Y	M/S.EROS MULIMEDIA PVT.LTD.	0	0	122	23	5	122	23	0	0	0	0	0	0	0	0	0	\N	\N
134585	64	SAPNWAA SAACH BHAIL HAMAR-PROMO NO.1,2	2009	120	6	VIS/1/1908/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	J.S.K. FILMS MUMBAI	12	366	0	VIS/T/1022/2009-MUM	106	110	107	N	J.S.K. FILMS MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134586	61	CLOSER TO THE SUN - ALBUM & SONG	2009	121	6	VIS/2/475/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	TIMES MUSIC	12	366	0	VIS/S/761/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
134587	51	PARIVARTAN	2009	120	6	VIS/1/1907/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	RAJIV MOHAN PRODUCTION	12	363	0	VIS/685/2009-MUM	106	110	107	N	RAJIV MOHAN PRODUCTION	0	0	31	25	5	31	25	0	0	0	0	0	0	0	0	0	\N	\N
134588	44	KURBAAN - PROMO NO. 1+ 2	2009	121	6	VIS/2/474/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/895/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
134589	44	AISI DIWANGI -PROMO NO:6,7,8/LOVE & WAR-SONG	2009	120	6	VIS/1/1906/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ZANJI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1012/2009-MUM	106	110	107	N	ZANJI FILMS PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134590	44	LIMCA SPLASH	2009	120	6	CIS/1/80/2009-MUM	28.65	0x00009BA600000000	2009-02-04 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/67/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134591	58	ERIMALAI	2009	121	6	VFL/VV/2/34/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	ARISTAN PICTURES INC/ARADE GALE	13	87	169	VFL/VV/35/2009-MUM	106	109	108	Y	CELEBRITY FILMS PVT.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
134592	44	PAYING GUEST  - PROMO NO 12,13,14,15	2009	121	6	VIS/2/147/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	MUKTA ARTS LTD.	12	363	0	VIS/T/257/2009-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134593	121	HAMLET GOES BUSINESS	2009	121	6	VFL/2/174/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AKI KAURASMAKI/THE MATCH FACTORY	12	87	169	VFL/277/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
134594	61	GRUMPIER OLD MEN	2009	121	6	VFL/2/173/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	JOHN DAVIS/RICHARD C. BERMAN/WARNER BROS.	12	87	172	VFL/288/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
134595	44	ASI DIWANGI-PROMO NO:3,4,5/JANAI NAA TU......-SONG	2009	120	6	VIS/1/1905/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ZANJI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1013/2009-MUM	106	110	107	N	ZANJI FILMS PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134596	61	BIRD FLU-A SILENT KILLER	2009	120	6	CIS/1/84/2009-MUM	241.04	0x00009BAB00000000	2009-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	CIS/723/2008-MUM	105	110	107	Y	FILMS DIVISION, GOVT. OF INDIA.	1	241.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134597	61	FALLING DOWN	2009	121	6	VFL/2/172/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	ARNOLD KOPELSO/HERSCHEL WEINGROD/TIMOTHY	12	87	169	VFL/285/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
134598	61	DIRTY HARRY	2009	121	6	VFL/2/171/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	DON SIEGEL/WARNER BROS.	12	87	169	VFL/205/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
134599	61	PICNIC AT HANGING ROCK	2009	120	6	VFL/1/269/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	M/S. HANWAY FILMS LTD	12	87	176	VFL/828/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
134600	61	AMERICA'S SWEETHEARTS	2009	121	6	VFL/2/170/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	SUSAN ARNOLD/DONNA ROTH/SONY PICTURES	12	87	176	VFL/259/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
134601	61	FIRST TARGET`	2009	121	6	VFL/2/169/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	PRESTON FISCHER/SONY PICTURES	12	87	169	VFL/281/2009-MUM	106	109	108	N	HBO PACIFIC PARTNER OF NETHERLAND ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
134602	64	LAL GHAGRA - SONG ALBUM	2009	121	6	VIS/2/146/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	SHREE KUMAR GAUTAM, V G ODIEO PVT. LTD.,	12	363	0	VIS/S/317/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G ODIEO PVT. LTD.,	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
134603	44	CHAT MUMBAI SHANT MUMBAI	2009	120	6	CIS/1/65/2009-MUM	60.96	0x00009BA000000000	2009-01-29 00:00:00	CHINMAYA MISSION.	12	366	0	CIS/57-A/2009-MUM	105	110	107	N	CHINMAYA MISSION.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134604	44	NAFRAT KI AANDHI	2009	121	6	VIL/VV/2/22/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	M/S. SHREE JAGDANBA MOVIES COMBINE	12	87	176	VIL/VV/41/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	146	48	5	146	48	0	0	0	0	0	0	0	0	0	\N	\N
134605	42	GHOLAM	2009	121	6	VIL/2/3/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	D.S. FILMS	13	87	176	VIL/10/2009-MUM	106	109	107	N	GEETANJALI MINIDUB PVT LTD	0	0	120	44	5	120	44	0	0	0	0	0	0	0	0	0	\N	\N
134606	64	ROOTH GAIL BALMA HAMAAR	2009	121	6	VIL/2/2/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	E- SHAN INTERNATIONAL FILM	12	87	176	VIL/9/2009-MUM	106	109	107	N	E-SHAN INTERNATIONAL FILM	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
134607	44	MERE KHWABON MEIN JO AAYE	2009	120	6	CIL/1/11/2009-MUM	3309.19	0x00009BA000000000	2009-01-29 00:00:00	AKKA FILMS PVT. LTD., PVR PICTURES LTD.	12	87	176	CIL/26/2009-MUM	105	109	107	N	AKKA FILMS PVT. LTD., PVR PICTURES LTD.	13	3309.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134608	44	THE MAKING OF -AJAB PREM KI  GAJAB KAHANI	2009	120	6	VIS/1/1904/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/699/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
134609	44	JAI JAGADAMBA MAA	2009	120	6	CIL/1/10/2009-MUM	3292.25	0x00009BA000000000	2009-01-29 00:00:00	JAGDISH THANWAR, VIJAY FILM VISIONS.	12	87	176	CIL/11/2009-MUM	105	109	107	Y	JAGDISH THANWAR, VIJAY FILM VISIONS.	13	3292.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134610	51	GAIR, HALKE - SONG	2009	121	6	VIS/2/473/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	KIRTI FILM	12	366	0	VIS/S/759/2009-MUM	106	110	107	N	KIRTI FILM	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
134611	44	BLUE - PHIKRANA - SONG , PROMO NO. 58 , 59	2009	121	6	VIS/2/472/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	SHRI ASTIVINAYAK CINE VISION LTD.	12	366	0	VIS/T/889/2009-MUM	106	110	107	N	SHRI ASTIVINAYAK CINE VISION LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
134612	44	Y R F HITS	2009	121	6	VIL/2/31/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	YASH RAJ FILMS PVT.LTD.	12	368	175	VIL/119/2009-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
134613	61	CELEBRATION - SONG , MADONNA -CELEBRATION - ALBUM	2009	121	6	VIS/2/471/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/734/2009-MUM	106	110	107	Y	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
134614	44	SARHAD PAAR - A NEW DON	2009	120	6	VIL/VV/1/58/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	LXAY ENTERTAINMENT PVT LTD	12	87	176	VIL/VV/155/2009-MUM	106	109	107	Y	LXAY ENTERTAINMENT PVT LTD	0	0	92	54	5	92	54	0	0	0	0	0	0	0	0	0	\N	\N
134615	44	GULAL	2009	121	6	VIL/VV/2/21/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	176	VIL/VV/44/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	138	10	5	138	10	0	0	0	0	0	0	0	0	0	\N	\N
134616	51	KUNG FU HUSTLE	2009	121	6	VFL/2/403/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	STEPHEN CHOW, COLUMBIA TRISTAR	13	87	169	VFL/763/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
134617	43	KUNG FU HSUSTLE	2009	121	6	VFL/2/402/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	STEPHEN CHOW, COLUMBIA TRISTAR	13	87	169	VFL/764/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
134618	64	HI FI LAGELEE - SONG ALBUM	2009	121	6	VIS/2/470/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/754/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
134619	44	JADUGAR KI KAHAR	2009	121	6	VIL/2/30/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	M/S. MUSARI PRODUCTION	13	87	176	VIL/114/2009-MUM	106	109	107	Y	SHRIKANT SINGH , SHRI BALAJI SYANC N SOUNG	0	0	141	0	5	140	47	0	0	0	0	0	0	0	0	0	\N	\N
134620	105	SINCERELY YOURS	2009	120	6	VIS/1/1396/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SOFT FOCUS TELEFILMS	12	363	0	VIS/533/2009-MUM	106	110	107	N	SOFT FOCUS TELEFILMS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
134621	105	SPECIAL FRIENDS	2009	120	6	VIS/1/1395/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SOFT FOCUS TELEFILMS	12	363	0	VIS/532/2009-MUM	106	110	107	N	SOFT FOCUS TELEFILMS	0	0	24	40	5	24	40	0	0	0	0	0	0	0	0	0	\N	\N
134622	105	MUKUL	2009	120	6	VIS/1/1394/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	MADHU MURCHHANA	12	363	0	VIS/531/2009-MUM	106	110	107	N	MADHU MURCHHANA	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
134623	61	THE LITTLE TRAITOR	2009	121	6	VFL/2/401/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	EITAN EVAN, MAILYN HALL, LYNN ROTH /VIPAR BUSINESS	12	87	176	VFL/745/2009-MUM	106	109	108	Y	MAGNA FILMS	0	0	85	36	5	85	34	0	0	0	0	0	0	0	0	0	\N	\N
134624	61	BIRDS AND AQUATIC ANIMALS	2009	120	6	VIS/1/1393/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	AMAR CHITRA KATHA PVT.LTD.	12	88	0	VIS/493/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.	0	0	24	21	5	24	21	0	0	0	0	0	0	0	0	0	\N	\N
134625	42	KAMINEY - PROMO	2009	121	6	VIS/2/469/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	UTV MOTION PICTURE	12	366	0	VIS/T/880/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134626	61	FOREST ANIMALS	2009	120	6	VIS/1/1392/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	AMAR CHITRA KATHA PVT.LTD.	12	88	0	VIS/492/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.	0	0	24	21	5	24	21	0	0	0	0	0	0	0	0	0	\N	\N
134627	81	COMEDY PROGRAMME FAMILY KAMAL KI	2009	121	6	VIS/2/468/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHINE STAR INTERNATIONAL PVT.LTD.	12	366	0	VIS/615/2009-MUM	106	110	107	N	SHINE STAR INTERNATIONAL PVT.LTD.	0	0	67	30	5	67	30	0	0	0	0	0	0	0	0	0	\N	\N
134628	44	RAMAYAN VOL.29	2009	120	6	VIS/1/1391/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/465/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	58	12	5	58	12	0	0	0	0	0	0	0	0	0	\N	\N
134629	44	KAMINEY - PROMO	2009	121	6	VIS/2/467/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	UTV MOTION PICTURES	12	366	0	VIS/T/881/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134630	54	AAKHIYAAN UDIGDIYAAN,JASHNA MANAYE SAARE-SONG	2009	120	6	VIS/1/1390/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/639/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
134631	61	UNNATURAL CAUSES	2009	121	6	VFL/VV/2/33/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	MANUEL CORBI -SONY PICTURES	12	87	169	VFL/VV/33/2009-MUM	106	109	108	Y	SONY PICTURES ENTERTAINMENT FILMS INDIA PVT.LTD.	0	0	72	53	5	72	53	0	0	0	0	0	0	0	0	0	\N	\N
134632	61	PAUL WELLER LIVE AT BRAEHEAT PART - 2	2009	121	6	VFS/2/37/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/53/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	65	9	5	65	9	0	0	0	0	0	0	0	0	0	\N	\N
134633	61	BRIDE WARS - PROMO NO. 1  TO 4	2009	121	6	VFS/2/36/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	20TH CENTUREY FOX INTL	12	366	0	VFS/T/28/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
134634	64	TAKELI  RE  TAKELI	2009	121	6	VIS/2/145/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	PRABHU ELECTRONICS INDUSTRIES	12	366	0	VIS/S/321/2009-MUM	106	110	107	N	PRABHU ELECTRONICS INDUSTRIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
134635	54	AAKHIYAAN UDIGDIYAAN,DAS DA-SONG	2009	120	6	VIS/1/1389/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/638/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
134636	54	AAKHIYAAN UDIGDIYAAN,PHOOL TE MAIN KHUSHBOO-SONG	2009	120	6	VIS/1/1388/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/637/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
134637	44	COFFEE HOUSE - SONG	2009	121	6	VIS/2/144/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	MAHIM MITTLE, SHIVKALA MOTION PICTURES	12	366	0	VIS/S/334/2009-MUM	106	110	107	N	MAHIM MITTLE, SHIVKALA MOTION PICTURES	0	0	12	40	5	12	40	0	0	0	0	0	0	0	0	0	\N	\N
134638	54	AAKHIYAAN UDIGDIYAAN-PROMO NO.1	2009	120	6	VIS/1/1387/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/736/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134639	61	THE BEST OF SHAGGY - PROMO NO.1. THE BEST OF SHAGGY-ALBUM	2009	121	6	VIS/2/143/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/252/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
134640	54	AAKHIYAAN UDIGDIYAAN,MITRAN NU DAS JAA-SONG	2009	120	6	VIS/1/1386/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/635/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
134641	61	RED GLIFF - TRAILER	2009	120	6	CFS/1/8/2009-MUM	52.42	0x00009B9F00000000	2009-01-28 00:00:00	BATRAX ENTERTAINMENT/TERENCE CHANG	12	94	0	CFS/T/19/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134642	54	AAKHIYAAN UDIGDIYAAN,TU BAS TU-SONG	2009	120	6	VIS/1/1385/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/633/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
134643	44	ANDHI  TOOFAN	2009	121	6	VIL/VV/2/20/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	MR. PAHALAJ NIHLANI, M/S. VISHALDIP INTERNATIONAL	12	87	176	VIL/VV/42/2009-MUM	106	109	107	Y	ZEE TELEFILM LTD	0	0	136	46	5	136	46	0	0	0	0	0	0	0	0	0	\N	\N
134644	44	MAIN AUR MRS.KHANNA,DON'T SAY ALVIDA-SONG	2009	120	6	VIS/1/1384/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/S/650/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
134645	61	SOUTH AFRICA TOURISM MY LIFE	2009	120	6	CIS/1/64/2009-MUM	28.65	0x00009B9F00000000	2009-01-28 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/53/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134646	51	JANANEE........MOTHER	2009	120	6	VIS/1/1383/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SAMVEDNA FILM FOUNDATION	12	366	0	VIS/511/2009-MUM	106	110	107	N	SAMVEDNA FILM FOUNDATION	0	0	24	46	5	24	46	0	0	0	0	0	0	0	0	0	\N	\N
134647	44	THREE LOVE LIES BETRAYAL-PROMO NO.22 TO 24	2009	120	6	VIS/1/1381/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/753/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
134648	129	VODAFONE (SMS @ 10 PAISE)	2009	120	6	CIS/1/63/2009-MUM	13.72	0x00009B9F00000000	2009-01-28 00:00:00	PRIME FOCUS PLUS.	12	366	0	CIS/55/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134649	44	THREE LOVE LIES BETRAYAL-PROMO NO.25,26,27	2009	120	6	VIS/1/1382/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/752/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134650	59	IDEA (HINDI, MARATHI)	2009	120	6	CIS/1/62/2009-MUM	57.30	0x00009B9F00000000	2009-01-28 00:00:00	LOWE.	12	366	0	CIS/54/2009-MUM	105	110	107	N	LOWE.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134651	105	LIFE AFTER DEATH	2009	120	6	VIS/1/1380/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	COLOSCEUM MEDIA PVT.LTD.	12	363	0	VIS/485/2009-MUM	106	110	107	N	COLOSCEUM MEDIA PVT.LTD.	0	0	51	38	5	51	38	0	0	0	0	0	0	0	0	0	\N	\N
134652	61	SOUTH AFRICA TOURISM NUMBER	2009	120	6	CIS/1/61/2009-MUM	28.65	0x00009B9F00000000	2009-01-28 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/52/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134653	44	YEH JISM-SONG(ACID FACTORY)-PROMO NO.8	2009	120	6	VIS/1/1378/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/748/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134654	61	STAIGHT THROUGH MY HEART - SONG	2009	121	6	VIS/2/466/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/744/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
134655	44	DON'T SAY ALVIDA-SONG(MAIN AUR MRS.KHANNA)-PROMO NO.2,3 & 4	2009	120	6	VIS/1/1379/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/757/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134656	61	STAC : THE MOVIE	2009	121	6	VFL/2/400/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL PATRICK KING /SARAH JESSICA /PARKER/JOHN	12	87	172	VFL/760/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF  NETHERLANDS ANTILLES	0	0	129	0	5	128	12	0	0	0	0	0	0	0	0	0	\N	\N
134657	44	YEH JISM-SONG(ACID FACTORY)-PROMO NO.9	2009	120	6	VIS/1/1377/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/749/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134658	44	G-16 GENNEXT ( THE REMIX) & SONG - ALBUM	2009	121	6	VIS/2/465/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	NINE SPHERES WORLDWIDE	12	366	0	VIS/S/749/2009-MUM	106	110	107	N	NINE SPHERES WORLDWIDE	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
134659	44	AJAB PREM KI GAJAB KAHANI-PROMO NO:1,2/TU JANE NA REMIX & PREM KI NAIYA	2009	120	6	VIS/1/1903/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/1016/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134660	51	RAJA SHIVCHHATRAPATI -ALBUM	2009	120	6	VIS/1/1376/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	CHANDRAKANT PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/642/2009-MUM	106	110	107	N	CHANDRAKANT PRODUCTIONS PVT.LTD.	0	0	47	41	5	47	41	0	0	0	0	0	0	0	0	0	\N	\N
134661	64	MISS CALL MARELI - SONG ALBUM	2009	121	6	VIS/2/142/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	SHREE. KUMAR GAUTAM, V.G. ODIEO PVT.LTD.,	12	366	0	VIS/S/319/2009-MUM	106	110	107	N	SHREE. KUMAR GAUTAM, V.G. ODIEO PVT.LTD.,	0	0	5	43	5	5	43	0	0	0	0	0	0	0	0	0	\N	\N
134662	61	RADAR - SONG	2009	121	6	VIS/2/463/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/742/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
134663	44	MACHA SHOR-SONG(3 NIGHTS 4 DAYS)-PROMO NO.1 TO 5	2009	120	6	VIS/1/1375/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	TRIO CAFE PVT.LTD.	12	366	0	VIS/T/750/2009-MUM	106	110	107	N	TRIO CAFE PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
134664	61	DESERT HAWK	2009	121	6	VFL/2/168/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	WILLIAM DUNN/PARAMOUNT PICTURES	12	87	169	VFL/249/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	82	0	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
134665	44	BLUE - ROMO NO. 56 & 57	2009	121	6	VIS/2/464/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/876/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134666	70	A CHRISTMAS CAROL	2009	120	6	VIS/1/1902/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	UTV SOFTWARD COMMUNICATIONS LTD	12	92	0	VIS/701/2009-MUM	106	110	107	N	UTV SOFTWARD COMMUNICATIONS LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
134667	61	ANGELS AND DEMONS - DVD PROMO	2009	121	6	VFS/2/121/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	BRIAN GRAZER, RON HOWARD, JOHN GALLEY & SONY PICTU	12	366	0	VFS/T/80/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134668	61	THINGS WE LOST IN THE FIRE	2009	121	6	VFL/2/167/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	SAM MENDES/SAM MERCER/PARAMOUNT PICTURES	12	87	176	VFL/258/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDSS ANTILLES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
134669	44	ACID FACTORY - PROMO NO. 17 & 21	2009	121	6	VIS/2/462/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/875/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
134670	61	I SPY	2009	121	6	VFL/2/166/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	JENNO TOPPING/BETTY THOMAS/MARIO KASSAR/ANDY	12	87	169	VFL/271/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
134671	61	TV SPOT: 2012 (CHEER INTERNATIONAL)	2009	120	6	VFS/1/274/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ROLAND EMMERICH, LARRY	12	366	0	VFS/183/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134672	44	THE MAKING OF AAMRAS	2009	120	6	VIS/1/1374/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	M/S.ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	12	366	0	VIS/513/2009-MUM	106	110	107	N	M/S.ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	10	52	5	10	52	0	0	0	0	0	0	0	0	0	\N	\N
134673	61	SWEET DREAM -SONG	2009	121	6	VIS/2/461/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/741/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
134674	61	X-MEN ORIGINS : WOLVERINE - PROMO NO. 1  TO 5	2009	121	6	VFS/2/35/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/24/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
134675	61	MADONNA-CELEBRATION-ALBUM/CELEBRATION (FAN VERSION)-SONG	2009	120	6	VIS/1/1901/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/825/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
134676	61	X-MEN ORIGINS WOLVERINE - PROMO NO 6  TO 10	2009	121	6	VFS/2/34/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FOX INDIA PVT.LTD.	12	366	0	VFS/T/25/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
134677	44	COMEDY SUPER DVD	2009	120	6	VIS/1/1373/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	M/S.MOSAR BAER ENTERTAINMENT LTD.	12	92	0	VIS/T/751/2009-MUM	106	110	107	N	M/S.MOSAR BAER ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134678	51	CLIFFHANGER	2009	121	6	VFL/2/399/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	ALAN MARSHALL RENNY MARLIN-CPT HOLDING	13	87	169	VFL/761/2009-MUM	106	109	108	N	NEO TELEVISION LTD.	0	0	108	1	5	108	1	0	0	0	0	0	0	0	0	0	\N	\N
134679	61	TWINLIGHT-NEW MOON-ALBUM/MEET ME ON TIME EQUINOX-SONG	2009	120	6	VIS/1/1900/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/824/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
134680	61	MY DINNER WITH ANDRE	2009	121	6	VFL/2/165/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	GEORGE W GEORGE/PYRAMIDE INTERNATIONAL	12	87	176	VFL/273/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
134681	61	BEFORE THE RAINS	2009	121	6	VFL/VV/2/32/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	KERALA PRODUCTIONS , LLC	12	87	176	VFL/VV/34/2009-MUM	106	109	108	Y	M/S. CINE VISION DISTRIBUTORS PVT.LTD.	0	0	91	24	5	91	24	0	0	0	0	0	0	0	0	0	\N	\N
134682	61	NEIGHBOURHOOD ANIMALS	2009	120	6	VIS/1/1372/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	AMAR CHITRA KATHA PVT.LTD.	12	88	0	VIS/491/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.	0	0	24	21	5	24	21	0	0	0	0	0	0	0	0	0	\N	\N
134683	61	WELCOM HOME ROSCOE JENKINS	2009	121	6	VFL/2/164/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	SCOTT STUBER/MARY PARENT/CHARLES CASTALDI	12	87	172	VFL/261/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
134684	44	TRIBUTE MICHAEL JACKSON-SONG	2009	120	6	VIS/1/1371/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	RED CHILLIES IDIOT BOX	12	366	0	VIS/S/645/2009-MUM	106	110	107	N	RED CHILLIES IDIOT BOX	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
134685	61	GREEN DAY-21ST CENTURY BREAKDOWN-ALBUM/21ST CENTURY BREAKDOWN-SONG	2009	120	6	VIS/1/1899/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/822/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
134686	44	CARTOON NETWORK 20.20 TOON CRICKET 2009	2009	120	6	CIS/1/60/2009-MUM	28.65	0x00009B9F00000000	2009-01-28 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/51/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134687	44	SUEE (THE NEEDLE)	2009	120	6	VIS/1/1370/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SAI PARANJPE FILMS PVT.LTD	12	366	0	VIS/509/2009-MUM	106	110	107	N	SAI PARANJPE FILMS PVT.LTD	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
134688	61	JOHN CARPENTER'S GHOSTS OF MARS	2009	121	6	VFL/2/163/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	SANDY KING/JOHN CARPENTER/SONY PICTURES	12	87	175	VFL/217/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	86	52	0	0	4	0	0	0	0	0	0	\N	\N
134689	61	ROB THOMAS-CRADLE SONG-ALBUM/SOMEDAY-SONG	2009	120	6	VIS/1/1898/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/823/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
134690	61	HOT MILLIONS	2009	120	6	CIS/1/59/2009-MUM	09.14	0x00009B9E00000000	2009-01-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	366	0	CIS/50/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134691	61	SPICY TREAT	2009	120	6	CIS/1/58/2009-MUM	09.14	0x00009B9E00000000	2009-01-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	366	0	CIS/49/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134692	61	BRADDOCK : MISSING IN ACTION  III	2009	121	6	VFL/2/162/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	MENAHEM GOLAN  / PARAMOUNT PICTURES	12	87	169	VFL/216/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	48	5	92	48	0	0	0	0	0	0	0	0	0	\N	\N
134693	44	TERA HONE LAGA HOON ,MAIN TERA DHADKAN TERI, TU JANE NA-SONG, AJAB PREM KI GHZAB-PROMO NO:2 TO 5/	2009	120	6	VIS/1/1897/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/1002/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	14	25	5	14	25	0	0	0	0	0	0	0	0	0	\N	\N
134694	61	SEA BISCUIT	2009	121	6	VFL/2/398/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	KATHLEEN KENNED -FRANK MARSHALL/GARY BOSS/JANE	12	87	176	VFL/758/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	140	12	5	140	12	0	0	0	0	0	0	0	0	0	\N	\N
134695	121	CALAMARI UNION	2009	121	6	VFL/2/161/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	AKI KAURASMAKI/THE MATCH FACTORY	12	87	176	VFL/276/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
134696	44	WHAT'S YOUR RAASHEE-PROMO NO.10 TO 12	2009	120	6	VIS/1/1369/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/T/744/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
134697	49	IDEA COUNTRY (HINDI, TELUGU, MARATHI)	2009	120	6	CIS/1/57/2009-MUM	33.53	0x00009B9A00000000	2009-01-23 00:00:00	LOWE.	12	366	0	CIS/47/2009-MUM	105	110	107	N	LOWE.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134698	44	EK AADAT - PROMO NO. 1  TO 6	2009	121	6	VIS/2/141/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. WASANI FILM COMBINES	12	366	0	VIS/T/249/2009-MUM	106	110	107	N	M/S. WASANI FILM COMBINES	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
134699	44	TU JANE NA (REMIX), PREM KI NAIYA-SONG ,AJAB PREM KI GHAZAB KAHANI-PROMO NO:1,2	2009	120	6	VIS/1/1896/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/1010/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134700	44	WHAT'S YOUR RAASHEE/AA LE CHAL-SONG	2009	120	6	VIS/1/1368/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/S/641/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
134701	44	EK AADAT - PROMO NO. 1   TO 5	2009	121	6	VIS/2/140/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. WASANI FILMS COMBINE	12	366	0	VIS/T/248/2009-MUM	106	110	107	N	M/S. WASANI FILMS COMBINE	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
134702	44	TUM MILE-PROMO	2009	120	6	VIS/1/1367/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/737/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134703	44	SHOLA-SONG , LONDON DREAMS-PROMO NO:81 TO 84	2009	120	6	VIS/1/1895/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	HEADSTART FILMS LTD MUMBAI	12	366	0	VIS/T/1005/2009-MUM	106	110	107	N	HEADSTART FILMS LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
134704	44	KYA MAIN KAFIR HOON	2009	121	6	VIS/2/139/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	SANDHIR FLORA	12	366	0	VIS/158/2009-MUM	106	110	107	N	SANDHIR FLORA	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
134705	44	VICTORY	2009	120	6	CIL/1/9/2009-MUM	4394.43	0x00009B9A00000000	2009-01-23 00:00:00	VICTORY MOVES PICTURES.	12	87	176	CIL/21/2009-MUM	105	109	107	Y	VICTORY MOVES PICTURES.	8	4394.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134706	44	RAMSHASTRA	2009	121	6	VIL/VV/2/59/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	MR. FOROZ A. NADIADWALA	12	87	169	VIL/VV/136/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	155	10	5	155	10	0	0	0	0	0	0	0	0	0	\N	\N
134707	44	YAARA-SONG , LONDON DREAMS-PROMO NO:89 TO 91	2009	120	6	VIS/1/1894/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	HEADSTART FILMS LTD MUMBAI	12	366	0	VIS/T/1004/2009-MUM	106	110	107	N	HEADSTART FILMS LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134708	44	ALL THE BEST-FUN BEGINS-PROMO NO.3 TO 6(DIL RAHE)	2009	120	6	VIS/1/1366/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	AJAY DEVGAN FILMS	12	366	0	VIS/T/738/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS	0	0	6	4	5	6	4	0	0	0	0	0	0	0	0	0	\N	\N
134709	61	MARTIAN CHILD	2009	121	6	VFL/2/160/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	COREY SIENEGA/EDDIE ALBERT/WARNER BROS.	12	87	176	VFL/167/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERSS OF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
134710	44	KHAWAB-SONG OF  LONDON DREAMS/	2009	120	6	VIS/1/1893/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	HEADSTART FILMS LTD MUMBAI	12	366	0	VIS/S/836/2009-MUM	106	110	107	N	HEADSTART FILMS LTD MUMBAI	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
134711	44	SHOLA-SONG OF LONDON DREAMS-PROMO NO:78 TO 80	2009	120	6	VIS/1/1892/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	HEADSTART FILMS LTD MUMBAI	12	366	0	VIS/T/1003/2009-MUM	106	110	107	N	HEADSTART FILMS LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
134712	133	GIULIO CESARE	2009	120	6	VFL/1/221/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	MORE2SCREEN	12	87	175	VFL/677/2009-MUM	106	109	108	N	BIG CINEMAC AFL	0	0	226	19	5	226	19	0	0	6	0	0	0	0	0	0	\N	\N
134713	61	DESPERATE MEASURES	2009	121	6	VFL/2/159/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SUSAN HOFFMAN/BARBET SCHROEDER/LEE RICH	12	87	169	VFL/113/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
134714	61	NO COUNTRY FOR OLD MEN	2009	121	6	VFL/2/158/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	ETHAN COEN/JOEN COEN/PARAMOUNT PICTURES	12	87	176	VFL/104/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
134715	44	YAARA-SONG OF LONDON DREAMS-PROMO NO:85 TO 98	2009	120	6	VIS/1/1891/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	HEADSTART FILMS LTD MUMBAI	12	366	0	VIS/T/1006/2009-MUM	106	110	107	N	HEADSTART FILMS LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
134716	61	QUICK GUN MURUGUN-COX AND KINGS-PROMO NO.5 TO 7	2009	120	6	VIS/1/1364/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	363	0	VIS/T/733/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134717	61	RENEGADE JUSTIC AKA URBAN JUSTICE	2009	121	6	VFL/2/157/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	BINN DANG/PHILLIP B GOLDFINE/SONY PACTURES	12	87	169	VFL/93/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
134718	44	MAX - HOME OF IPL	2009	120	6	CIS/1/56/2009-MUM	42.98	0x00009B9A00000000	2009-01-23 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	366	0	CIS/45/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134719	61	QUICK GUN MURUGUN-COX AND KINGS-PROMO NO.1 TO 4	2009	120	6	VIS/1/1365/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/732/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT .LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
134720	42	MALI BOKSHI/SONG NO:1 & 2-ALBUM	2009	120	6	VIS/1/1890/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	KUMARJEET BBAY MUSIC MUMBAI	12	366	0	VIS/S/821/2009-MUM	106	110	107	N	KUMARJEET BBAY MUSIC MUMBAI	0	0	9	5	5	9	5	0	0	0	0	0	0	0	0	0	\N	\N
134721	61	THE KITE RUNNER	2009	121	6	VFL/2/156/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	WALTER PARKES/ WILLIAM HORBERG/REBECCA YELDHAM	12	87	176	VFL/251/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
134722	42	MALI BOKSHI-PROMO NO:1 & 2-ALBUM	2009	120	6	VIS/1/1889/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	KUMARJEET BBAY MUSIC MUMBAI	12	366	0	VIS/T/1000/2009-MUM	106	110	107	N	KUMARJEET BBAY MUSIC MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
134723	44	ISHWAR SAKSHI	2009	120	6	VIL/1/76/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	M/S.LIQUID PICTURES/MR.VIKRANT RAI	12	87	176	VIL/101/2009-MUM	106	109	107	N	M/S.LIQUID PICTURES/MR.VIKRANT RAI	0	0	91	20	5	91	20	0	0	0	0	0	0	0	0	0	\N	\N
134724	61	CALCUTTA RIVERSIDE YOUR 262 ACRES OF HOMES	2009	120	6	CIS/1/55/2009-MUM	31.05	0x00009B9A00000000	2009-01-23 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/48/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	31.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134725	64	JAB PYAR HO GAEEL-PROMO NO:1 TO 5	2009	120	6	VIS/1/1888/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	JESSIEA SINGH/BLAEK PANTHER PICTURES	12	366	0	VIS/T/1001/2009-MUM	106	110	107	N	JESSIEA SINGH/BLAEK PANTHER PICTURES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
134726	85	DELHI PUBLIC SCHOOL	2009	120	6	CIS/1/54/2009-MUM	28.65	0x00009B9A00000000	2009-01-23 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/44/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134727	61	GRETEST VIDEO HITS CHAPTER ONE- ALBUM	2009	121	6	VIS/2/138/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/308/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	67	16	5	67	16	0	0	0	0	0	0	0	0	0	\N	\N
134728	44	KUCHH AISA-SONG OF AAU WISH KAREN -PROMO NO:1 TO 4	2009	120	6	VIS/1/1887/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	RISING SUN ENTERTAINMENT MUMBAI	12	366	0	VIS/T/1008/2009-MUM	106	110	107	N	RISING SUN ENTERTAINMENT MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
134729	44	DIALOGUE PROMO NO:9 TO 13/RADIO	2009	120	6	VIS/1/1886/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	PLUS ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/1009/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134730	51	HEECH PORGEE PAHIJE	2009	120	6	CIL/1/8/2009-MUM	2756.72	0x00009B9900000000	2009-01-22 00:00:00	JAJU BROTHERS PRODUCTION.	12	87	176	CIL/491/2008-MUM	105	109	107	Y	JAJU BROTHERS PRODUCTION.	12	2773.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134731	44	AAO WISH KAREIN-DILOGUES PROMO NO:2	2009	120	6	VIS/1/1885/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	RISING SUN ENTERTAINMENT MUMBAI	12	366	0	VIS/T/1007/2009-MUM	106	110	107	N	RISING SUN ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134732	121	SHADOWS IN PARADISE (FINNISH/ SWEDISH )	2009	121	6	VFS/2/33/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	MIKA KAURASMAKI/THE MATCH FACTORY	12	365	0	VFS/50/2009-MUM	106	110	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
134733	44	FOREVER SLIM TEA	2009	120	6	VIS/1/1884/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	GTM TELESHOPPING PVT LTD MUMBAI	12	92	0	VIS/697/2009-MUM	106	110	107	N	GTM TELESHOPPING PVT LTD MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
134734	61	TIN CUP	2009	121	6	VFL/2/154/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	GARY FOSTER /DAVID LESTER/WARNER BROS.	12	87	176	VFL/245/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
134735	61	SONG-WHEELS	2009	120	6	VIS/1/1883/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/830/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
134736	61	IDP EDUCATION	2009	120	6	CIS/1/53/2009-MUM	9.45	0x00009B9900000000	2009-01-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	366	0	CIS/43/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134737	61	SONG-LIFE AFTER YOU	2009	120	6	VIS/1/1882/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/835/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
134738	44	AJAB PREM KI GHAZAB KAHANI-TRAL	2009	120	6	VIS/1/1881/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	TIPS FILMS MUMBAI	12	94	0	VIS/T/1011/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134739	61	BEVERLY HILLS CHIHUAHUA	2009	120	6	CFL/1/3/2009-MUM	2521.76	0x00009B9900000000	2009-01-22 00:00:00	DAVID HOBERMAN, JOHN JACOBS, TODD LIEBERMAN.	12	87	172	CFL/284/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2521.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134740	44	RAMAYAN VOL.36	2009	120	6	VIS/1/1363/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/476/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	61	15	5	61	15	0	0	0	0	0	0	0	0	0	\N	\N
134741	42	PAHADI MOINA	2009	120	6	CIL/1/7/2009-MUM	2850.41	0x00009B9800000000	2009-01-21 00:00:00	RAMNATH RAY, BRINDAVAN MOVIES.	12	87	176	CIL/437/2008-MUM	105	109	107	Y	RAMNATH RAY, BRINDAVAN MOVIES.	15	2874.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134742	51	OWALANI	2009	120	6	VIL/VV/1/57/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	POWAR MEDHPRNAV BABASAHAB	12	87	176	VIL/VV/141/2009-MUM	106	109	107	Y	EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	140	29	5	140	29	0	0	0	0	0	0	0	0	0	\N	\N
134743	51	RANGABERAGEE -PROMO NO.1 TO 4	2009	120	6	VIS/1/1362/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	RAJENDRA BADE,SAARA MOVIES	12	366	0	VIS/T/735/2009-MUM	106	110	107	N	RAJENDRA BADE,SAARA MOVIES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134744	61	SUDDEN IMPACT	2009	121	6	VFL/2/153/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	CLINT EASTWOOD /WARNER BROS.	12	87	169	VFL/235/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
134745	44	PAYING GUEST - PROMO NO. 9,10,11	2009	121	6	VIS/2/137/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/232/2009-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
134746	44	PAYING GUEST - PROMO NO . 6,7,8	2009	121	6	VIS/2/136/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/231/2009-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
134747	53	KUNG FU HUSTLE	2009	121	6	VFL/2/397/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	STEPHEN CHOW, COLMBIA TRISTAR INC.	13	87	169	VFL/759/2009-MUM	106	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
134748	61	BEFORE SUNRISE	2009	121	6	VFL/2/152/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	ANNE WALKER MCBAY & WARNER BROS. INTL., TELEVISION	12	87	176	VFL/997/2008-MUM	106	109	108	Y	TURNER ENTERTAINMENT NETWORK ASIA INC.,	0	0	95	50	5	95	50	0	0	0	0	0	0	0	0	0	\N	\N
134749	45	ARASAN SOAP + POWDER	2009	120	6	CIS/1/52/2009-MUM	23.77	0x00009B9800000000	2009-01-21 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/41/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134750	51	PAARDHI JAMAATITIL PARAMPARIK NYAYPADHAT	2009	120	6	VIS/1/1361/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	DR.ARVIND KUMAR JHA	12	366	0	VIS/503/2009-MUM	106	110	107	N	DR.ARVIND KUMAR JHA	0	0	24	23	5	24	23	0	0	0	0	0	0	0	0	0	\N	\N
134751	43	BHURABHAI METRIK FAIEL	2009	120	6	CIL/1/6/2009-MUM	4443.37	0x00009B9800000000	2009-01-21 00:00:00	BHIKUBHAI SORATHIYA, SURAJ PUBLICATION.	12	87	176	CIL/9/2009-MUM	105	109	107	N	BHIKUBHAI SORATHIYA, SURAJ PUBLICATION.	17	4443.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134752	61	DISNEY SPACE BUDDIES	2009	120	6	VIS/1/1360/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.	12	92	0	VIS/512/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
134753	61	THREE CAN PLAY THAT GAME	2009	121	6	VFL/2/151/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	SPTI-VIVACA A FOX ROB HARDY	12	87	176	VFL/116/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNTIONAL	0	0	84	13	5	84	13	0	0	0	0	0	0	0	0	0	\N	\N
134754	61	JAYPEE CEMENT	2009	120	6	CIS/1/51/2009-MUM	28.65	0x00009B9800000000	2009-01-21 00:00:00	PIXION.	12	366	0	CIS/7/2009-MUM	105	110	107	N	PIXION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134755	44	RAMAYAN VOL.38	2009	120	6	VIS/1/1359/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/474/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	58	5	52	58	0	0	0	0	0	0	0	0	0	\N	\N
134756	44	RAMAYAN VOL.34	2009	120	6	VIS/1/1358/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/490/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	60	50	5	60	50	0	0	0	0	0	0	0	0	0	\N	\N
134757	54	LAGADA ISHQ HO GAYA	2009	120	6	CIL/1/5/2009-MUM	4265.46	0x00009B9800000000	2009-01-21 00:00:00	UNITED S. PRODUCTIONS.	12	87	176	CIL/351/2008-MUM	105	109	107	N	NISHA D. TRIVEDI.	16	4265.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134758	61	GOOD BURGER	2009	120	6	VFL/1/220/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	MICHAEL TOLLIN/BRIAN ROBBINS	12	87	172	VFL/665/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
134759	44	RAMAYAN VOL.33	2009	120	6	VIS/1/1357/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/489/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	65	19	5	65	19	0	0	0	0	0	0	0	0	0	\N	\N
134760	61	VICC SHADE CARD + CLOCK	2009	120	6	CIS/1/50/2009-MUM	28.65	0x00009B9700000000	2009-01-20 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/40/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134761	61	GABRIEL	2009	121	6	VFL/2/150/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	SPTI-ANNA GRIDLAND-KRISTY VERNON, SANE ABBESS	12	87	169	VFL/100/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	108	8	5	108	8	0	0	0	0	0	0	0	0	0	\N	\N
134762	44	AAGEY SE RIGHT-PROMO NO.16 TO 20	2009	120	6	VIS/1/1356/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/729/2009-MUM	106	110	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
134763	44	SAGAR CEMENT (TAMIL, TELUGU, ORIA, KANNADA, MARATHI)	2009	120	6	CIS/1/49/2009-MUM	28.65	0x00009B9600000000	2009-01-19 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/39/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134764	61	MARK KNOPTLER-GET LUCKY- ALBUM	2009	120	6	VFS/1/227/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/109/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	30	35	5	30	35	0	0	0	0	0	0	0	0	0	\N	\N
134765	63	DJ UPAR RAMLAI PATWARI- ALBUM	2009	121	6	VIS/2/135/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	RAM KUMAR KUMAWAT, RAM KUMAR KUMAWAT FILMS	12	366	0	VIS/S/294/2009-MUM	106	110	107	N	RAM KUMAR KUMAWAT, RAM KUMAR KUMAWAT FILMS	0	0	39	42	5	39	42	0	0	0	0	0	0	0	0	0	\N	\N
134766	44	ING CORPORATE TRAIN (TAMIL)	2009	120	6	CIS/1/48/2009-MUM	21.64	0x00009B9600000000	2009-01-19 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/38/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134767	61	TATA MOTORS VISTA	2009	120	6	CIS/1/47/2009-MUM	19.20	0x00009B9300000000	2009-01-16 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/35/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134768	44	SUPER-PROMO NO.14 TO 18/WITHOUT SUPER-PROMO NO.23 TO 27(BLUE)	2009	120	6	VIS/1/1355/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/742/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
135218	44	MAKING OF THE MOVIE DO NOT DISTURB	2009	120	6	VIS/1/1660/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	BIG PICTURES.	12	366	0	VIS/617/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	22	40	5	22	40	0	0	0	0	0	0	0	0	0	\N	\N
134769	61	BEYONCE SINGLE	2009	121	6	VIS/2/134/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/235/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
134770	44	AASMANI - SONG, AASMANI - MUSIC ALBUM	2009	121	6	VIS/2/460/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	M/S. SSP WHITE FILMS PVT.LTD.	12	366	0	VIS/S/738/2009-MUM	106	110	107	N	M/S. SSP WHITE FILMS PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
134771	44	KNOR SOUP	2009	120	6	CIS/1/46/2009-MUM	14.33	0x00009B9300000000	2009-01-16 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/36/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134772	44	SUPER-PROMO NO.10TO 13/WITHOUT SUPER-PROMO NO.19 TO 22(BLUE)	2009	120	6	VIS/1/1354/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/741/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
134773	61	THE TIME TRAVELLER'S WIFE - MUSIC VIDEO	2009	121	6	VFS/2/120/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	12	366	0	VFS/S/127/2009-MUM	106	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
134774	44	TOH SE PYAAR KARKE-PROMO NO.35(WANTED)	2009	120	6	VIS/1/1353/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	S.K.FILMS ENTERPRISES	12	366	0	VIS/T/724/2009-MUM	106	110	107	N	S.K.FILMS ENTERPRISES	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
134775	58	ARASAN	2009	120	6	CIL/1/4/2009-MUM	4358.26	0x00009B9300000000	2009-01-16 00:00:00	BHAPPI SONIE.	13	87	176	CIL/493/2009-MUM	105	109	107	Y	R.K. MOVIES.	16	4358.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134776	44	DALAAL	2009	121	6	VIL/VV/2/58/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	MR. PRAKASH MEHRA, M/S. PRAKASH MEHRA PICTURES PVT	12	87	176	VIL/VV/137/2009-MUM	106	109	107	Y	M/S.JHI ENTERTAINMENT ENTERPRISES LTD.	0	0	152	30	5	152	30	0	0	0	0	0	0	0	0	0	\N	\N
134777	44	FAST & FURIOUS AKA FAST  & FURIOUS 4 - PROMO NO 1 & 2	2009	121	6	VFS/2/32/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	NEAL H MORITZ/VIN DIESEL/UNIVERSAL PICTURES	12	366	0	VFS/T/23/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
134778	172	SWAMI-GREATEST HITS-ALBUM/ELETRO JUGNI-SONG	2009	120	6	VIS/1/1352/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/631/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
134779	61	JAYCE LEWIS-ICON-ALBUM/SONG	2009	120	6	VIS/1/1351/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/630/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
134780	51	PINJARA PREETICHA	2009	121	6	VIL/VV/2/19/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	MR. SARFARAZ KHAN	12	87	176	VIL/VV/32/2009-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD	0	0	114	14	5	114	8	0	0	0	0	0	0	0	0	0	\N	\N
134781	61	THE BEST OF 2009-PROMO NO.1/THE BEST OF 2009-ALBUM	2009	120	6	VIS/1/1350/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/698/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
134782	44	DHUNDTE RAHA JAAOOGE - TRAILER	2009	120	6	CIS/1/45/2009-MUM	57.60	0x00009B9300000000	2009-01-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	CIS/T/9/2009-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134783	54	CHAK LO CHAK LO-SONG AAKHIYAN UDEEDIYAN	2009	120	6	VIS/1/1349/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	M/S.SARTAJ PRODUCTIONS	12	366	0	VIS/S/632/2009-MUM	106	110	107	N	M/S.SARTAJ PRODUCTIONS	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
134784	44	MINTO FRESH	2009	120	6	CIS/1/44/2009-MUM	19.20	0x00009B9300000000	2009-01-16 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/34/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134785	44	SAIL	2009	120	6	CIS/1/43/2009-MUM	27.43	0x00009B9300000000	2009-01-16 00:00:00	D4 BASE ENTERTAINMENT.	12	366	0	CIS/37/2009-MUM	105	110	107	N	D4 BASE ENTERTAINMENT.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134786	61	ELVIS-LOVE ME TENDER PART 1-ALBUM	2009	120	6	VIS/1/1348/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/627/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	58	55	5	58	55	0	0	0	0	0	0	0	0	0	\N	\N
134787	185	BUENA VISTA SOCIAL CLUB	2009	120	6	VFL/1/268/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	GOODER-ULRICH FELSHERO-DEEPAK NAYAR	12	87	176	VFL/816/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	98	15	5	98	15	0	0	0	0	0	0	0	0	0	\N	\N
134788	61	ERIC CLAPTON & STEVE WINWOOD-LIVE AT M.S.G PART 1-ALBUM	2009	120	6	VIS/1/1347/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/626/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	55	14	5	55	14	0	0	0	0	0	0	0	0	0	\N	\N
134789	44	AASMA - TRAILER	2009	120	6	CIS/1/42/2009-MUM	54.86	0x00009B9300000000	2009-01-16 00:00:00	MUSICZON ENTERTAINMENT.	12	94	0	CIS/T/10/2009-MUM	105	110	107	N	MUSICZON ENTERTAINMENT.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134790	44	HOME TOWN TV+NEWSPAPER	2009	120	6	CIS/1/41/2009-MUM	14.33	0x00009B9200000000	2009-01-15 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/33/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134791	61	SANTA BUDDIES	2009	120	6	VFL/1/267/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	WALT DISNEY HOME ENTERTAINMENT ANNA MC ROBERTS	12	367	175	VFL/817/2009-MUM	106	109	108	N	WALT DISNEY CO. (I) PVT LTD MUMBAI	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
134792	61	SCINTILATING JEWELLER	2009	120	6	CIS/1/40/2009-MUM	14.33	0x00009B9200000000	2009-01-15 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/32/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134793	58	GANESH 701 SCENTED SUPARI	2009	120	6	VIS/1/1880/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	BUBNA ADVERTISING AGENCY LTD MUMBAI	12	92	0	VIS/696/2009-MUM	106	110	107	N	BUBNA ADVERTISING AGENCY LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
134794	61	THE PINK PANTHER - 2 - TRAILER	2009	120	6	CFS/1/7/2009-MUM	56.42	0x00009B9200000000	2009-01-15 00:00:00	ROBERT SIMONDS & SONY PICTURES.	12	94	0	CFS/T/10/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	56.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134795	44	3 IDIOTS-PROMO NO:1,2	2009	120	6	VIS/1/1879/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	VINOD CHOPRA FILMS PVT LTD	12	366	0	VIS/T/997/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT LTD	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
134796	44	SIDDHARTH - THE PRISONER	2009	120	6	CIS/1/39/2009-MUM	48.76	0x00009B9100000000	2009-01-14 00:00:00	WALK WATER MEDIA LTD., & ALLIANCE MEDIA & ENT.	12	94	0	CIS/T/8/2009-MUM	105	110	107	N	WALK WATER MEDIA LTD., & ALLIANCE MEDIA & ENT.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134797	61	ROGUE - TRAILER	2009	120	6	CFS/1/6/2009-MUM	57.85	0x00009B9100000000	2009-01-14 00:00:00	THE WEINSTEIN COMPANY/MEIT HEARN.	12	94	0	CFS/T/13/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	57.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134798	61	MY SASSY GIRL - TRAILER	2009	120	6	CFS/1/5/2009-MUM	61.05	0x00009B9100000000	2009-01-14 00:00:00	MANDATE INTERNATIONAL/PAUL BROOKS.	12	94	0	CFS/T/12/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	61.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134799	44	ALOO CHHAT TRAILER NO. 1	2009	120	6	CIS/1/38/2009-MUM	65.53	0x00009B9100000000	2009-01-14 00:00:00	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	12	94	0	CIS/T/6/2009-MUM	105	110	107	N	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134800	61	OSIM: SQUEEZE + CROWN	2009	120	6	CIS/1/37/2009-MUM	28.66	0x00009B9100000000	2009-01-14 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/29/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134801	61	AXIS BANK 26/11	2009	120	6	CIS/1/36/2009-MUM	09.14	0x00009B9100000000	2009-01-14 00:00:00	OMS PRODUCTIONS.	12	366	0	CIS/30/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134802	85	NARAYAN JEWELLERS	2009	120	6	CIS/1/35/2009-MUM	14.63	0x00009B9100000000	2009-01-14 00:00:00	MUKESH J. GANDHI.	12	366	0	CIS/31/2009-MUM	105	110	107	N	MUKESH J. GANDHI.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134803	44	DIMPA TIMAHI GARBHNIRODHAK INJECTION	2009	120	6	CIS/1/34/2009-MUM	14.33	0x00009B9000000000	2009-01-13 00:00:00	LOWE.	12	366	0	CIS/23/2009-MUM	105	110	107	N	LOWE.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134804	44	AA DEKHEN ZARA	2009	120	6	VIL/VV/1/43/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	EROS PICTURES PVT.LTD.	15	87	176	VIL/VV/116/2009-MUM	106	109	107	Y	EROS PICTURES PVT.LTD.	0	0	110	8	5	109	17	0	0	0	0	0	0	0	0	0	\N	\N
134805	44	DILRUBAO KE JALWE-SONG OF DULHA MIL GAYA	2009	120	6	VIS/1/1878/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/S/818/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT LTD MUMBAI	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
134806	61	RACHEL GETTING MARRIED - TRAILER	2009	120	6	CFS/1/4/2009-MUM	48.79	0x00009B9000000000	2009-01-13 00:00:00	NEDA AMIAN & SONY PICTURES.	12	94	0	CFS/T/2/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	48.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134807	44	TU JOH JAAN LE-SONG OF DULHA MIL GAYA	2009	120	6	VIS/1/1877/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/S/814/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT LTD MUMBAI	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
134808	44	MAGAR MERI JAAN-SONG OF DULHA MIL GAYA	2009	120	6	VIS/1/1876/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/S/816/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT LTD MUMBAI	0	0	4	59	5	4	59	0	0	0	0	0	0	0	0	0	\N	\N
134809	44	RANJNNA-SONG OF DULHA MIL GAYA	2009	120	6	VIS/1/1875/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/S/815/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT LTD MUMBAI	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
134810	44	RANG DIYA DIL-SONG OF DULHA MIL GAYA	2009	120	6	VIS/1/1874/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/S/817/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT LTD MUMBAI	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
134811	54	JUST LAUGH BAKI MAAF-ALBUM	2009	120	6	VIS/1/1873/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	M SERIES MUMBAI	12	366	0	VIS/S/820/2009-MUM	106	110	107	N	M SERIES MUMBAI	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
134812	44	DE DANA DAN-PROMO NO:14 TO 18/U & I-SONG	2009	120	6	VIS/1/1872/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/T/999/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
134813	44	TUM MILE (SLOW)-SONG OF TUM MILE PROMO NO:43 TO 47	2009	120	6	VIS/1/1871/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	VISHESH ENTERTAINMENT LTD	12	366	0	VIS/T/998/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
134814	44	KUBER KUNJI	2009	120	6	VIS/1/1870/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	GTM TELESHOPPING PVT LTD MUMBAI	12	92	0	VIS/698/2009-MUM	106	110	107	N	GTM TELESHOPPING PVT LTD MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
134815	54	AANKHI-ALBUM/RABBA-SONG	2009	120	6	VIS/1/1869/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/811/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
134816	44	EK LADAKI DEEWANI SI -ALBUM/LET'S GO TO-MUMBAI CITY-SONG	2009	120	6	VIS/1/1868/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/810/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
134817	44	AISI DEEWANAGI-PROMO NO:1 & 2	2009	120	6	VIS/1/1867/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	JHANJI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/988/2009-MUM	106	110	107	N	JHANJI FILMS PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134818	61	JUST DIAL CALLER	2009	120	6	VIS/1/1865/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	JUST DIAL PVT LTD MUMBAI	12	92	0	VIS/693/2009-MUM	106	110	107	N	JUST DIAL PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134819	61	QUICK GUN MURUGUN-SPRITE	2009	120	6	VIS/1/1345/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	92	0	VIS/T/727/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT .LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134820	61	WRONG - SONG, DEPECHE MODE - SOUND OF THE UNIVERSE-ALBUM	2009	121	6	VIS/2/133/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/301/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
134821	44	ROAD TO SANGAM-MAKING OF THE FILM	2009	120	6	VIS/1/1344/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	M/S.SEHETHIA AUDIO VIDEO PVT.LTD.	12	366	0	VIS/468/2009-MUM	106	110	107	N	M/S.SEHETHIA AUDIO VIDEO PVT.LTD.	0	0	43	14	5	43	14	0	0	0	0	0	0	0	0	0	\N	\N
134822	61	TOKIO HOTEL-AUTOMATIC -SONG	2009	120	6	VFS/1/273/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/145/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	63	31	5	63	31	0	0	0	0	0	0	0	0	0	\N	\N
134823	61	MEET ME HALFWAY-SONG OF BLACK EYED PEAS -THE END-ALBUM	2009	120	6	VFS/1/272/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/144/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
134909	61	HEATBREAK RIDGE	2009	121	6	VFL/2/390/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	CLINT EASTWOOD /WARNER BROTHER	12	87	169	VFL/723/2009-MUM	106	109	108	N	TURNER INTL. INDIA PVT.LTD.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
134824	61	BON JOVI THE CIRCLE-ALBUM/ WE WEREN'T BORN TO FOLLOW-SONG	2009	120	6	VFS/1/271/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/143/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
134825	63	KHAMMA KHAMMA RUMICHA RE DHANIYA	2009	120	6	VIL/1/75/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	SHRI KRISHNA FILMS & CASSETTES	12	87	165	VIL/100/2009-MUM	106	109	107	N	SHRI KRISHNA FILMS & CASSETTES	0	0	137	6	5	137	6	0	0	0	0	0	0	0	0	0	\N	\N
134826	61	DEMON JUNGLE	2009	121	6	VFL/2/149/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SOMULEJ  JARLLIANGERHAI/RIGHT BEYOND CO.LTD.,	12	87	169	VFL/51/2009-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
134827	61	SAVING - SONG, HOT MODERN ROCK HITS - ALBUM	2009	121	6	VIS/2/132/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/303/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	8	50	5	8	50	0	0	0	0	0	0	0	0	0	\N	\N
134828	61	LOVE ETC - SONG, PET SHOP BOYS - YES - ALBUM	2009	121	6	VIS/2/131/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/302/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
134829	85	2022 - TRAILER	2009	121	6	VFS/2/119/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	20TH JUNE ENTERTAINMENT CO.LTD.	12	94	0	VFS/T/79/2009-MUM	106	110	108	N	OLIVER ENTERTAINMENT	0	0	2	4	5	2	4	0	0	0	0	0	0	0	0	0	\N	\N
134830	51	HAYO PORAGA MAZYAWAR MARTOYA	2009	121	6	VIS/2/130/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	MR. JAYESH M VIRA M/S. KUNAL ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/249/2009-MUM	106	110	107	N	MR. JAYESH M VIRA M/S. KUNAL ENTERTAINMENT PVT.LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
134831	44	MOSER BAER ENTERTAINEMENT - DVD	2009	121	6	VIS/2/129/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	MOSER BAER ENTERTAINMENT LTD	12	366	0	VIS/150/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
134832	105	MAKING OF THE FILM- AA DEKHEN ZARA	2009	121	6	VIS/2/128/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	EROS PICTURES PVT.LTD.,	12	366	0	VIS/142/2009-MUM	106	110	107	N	EROS PICTURES PVT.LTD.,	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
134833	64	SANWARIYAAN MORE SANWARIYAAN	2009	121	6	VIS/2/127/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	NATWAR BHARGAV, BHARGAV FILMS	12	366	0	VIS/S/279/2009-MUM	106	110	107	N	NATWAR BHARGAV, BHARGAV FILMS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
134834	72	TUMHARI MAYA-ALBUM	2009	120	6	VIS/1/1343/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	SOFTNET SOLUTION INDIA LTD.	12	366	0	VIS/S/616/2009-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	58	40	5	58	40	0	0	0	0	0	0	0	0	0	\N	\N
134835	59	PREMATHO	2009	121	6	VIL/VV/2/57/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	M/S.INDIA TALKIES	13	87	169	VIL/VV/134/2009-MUM	106	109	107	Y	M/S.S.S.COMMUNICTIONS	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
134836	61	THE HOUSE BUNNY	2009	121	6	VFL/2/148/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SPTI - ADAM SANDLAR, JACK GIARRAPUTO	12	87	172	VFL/219/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
134837	64	KACHARI DURGA MAIYYA KE-SONG ALBUM	2009	120	6	VIS/1/1342/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/622/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	47	22	5	47	22	0	0	0	0	0	0	0	0	0	\N	\N
134838	61	KID CUDI-DAY N NIGHT-SONG	2009	120	6	VFS/1/270/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/142/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
134839	54	MUNDA-SONG	2009	120	6	VIS/1/1341/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	MUSIC ROCKS	12	366	0	VIS/S/636/2009-MUM	106	110	107	N	MUSIC ROCKS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
134840	61	RESCUE DAWM	2009	121	6	VFL/2/147/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	ELTON BRAND, HARRY KNAPP & SONY PICTURES	12	87	174	VFL/1130/2008-MUM	106	109	108	Y	SONY PICTURES ENTERTAINMENT	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
134841	61	UP TO NOW-ALBUM/ SNOW PATROL- JUST SAY YES- SONG	2009	120	6	VFS/1/269/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/141/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
134842	44	SHANTI PAN MASALA(KANNADA+TAMIL)	2009	120	6	VIS/1/1340/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	CINE MEDIA PVT.LTD.	12	92	0	VIS/65/2009-MUM	106	110	107	N	CINE MEDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
134843	61	LA ROUX-ALBUM/ LA ROUX-BULLET PROOF- SONG	2009	120	6	VFS/1/268/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/140/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
134844	44	SHANTI PAN MASALA(KANNADA+TAMIL)	2009	120	6	VIS/1/1339/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	CINE MEDIA PVT.LTD.	12	92	0	VIS/64/2009-MUM	106	110	107	N	CINE MEDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134845	61	HANNAH MONTOME - SERIES - 3 (SEASON 2)	2009	120	6	VFL/1/219/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	12	87	172	VFL/669/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
134846	61	I AM LEGEND	2009	121	6	VFL/2/146/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	AKIVA GOKISMAN/JAMES LASSIDER/DAVIND HEYMAN	12	87	169	VFL/229/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
134847	61	FAST & FURIOUS AKA : FAST AND FURIOUS 4-  PROMO NO.1 &2	2009	121	6	VFS/2/31/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	NEAL H.MORITZ/VIN DIESEL/UNIVERSAL PICTURES	12	366	0	VFS/T/22/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
134848	61	AUTOBIOGRAPHIES	2009	120	6	CIS/1/33/2009-MUM	350.00	0x00009B9000000000	2009-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	CIS/883/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134849	61	NIVEA FOR MEN	2009	120	6	CIS/1/32/2009-MUM	14.33	0x00009B9000000000	2009-01-13 00:00:00	TBWI.	12	92	0	CIS/24/2009-MUM	105	110	107	N	TBWI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134850	61	INSANITARIUM	2009	121	6	VFS/2/30/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SPTI - JEFF BUHLER	15	366	0	VFS/47/2009-MUM	106	110	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
134851	61	BREAKTHROUGH-ALBUM-PROMO NO:1 (GOLBIE-BREAKTHROUGH)	2009	120	6	VIS/1/1864/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VIS/T/990/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
134852	44	TANISHQ 25 PRATISHAT CHHOOT	2009	120	6	CIS/1/31/2009-MUM	14.33	0x00009B9000000000	2009-01-13 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	366	0	CIS/25/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134853	58	QUICK GUN MURUGUN-PROMO NO.6	2009	120	6	VIS/1/1338/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/720/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT .LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134854	51	RITA-PROMO NO.1,2	2009	120	6	VIS/1/1337/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	WALKWATER MEDIA LTD.	12	366	0	VIS/T/721/2009-MUM	106	110	107	N	WALKWATER MEDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134855	58	JOHNSON & JOHNSON GIFT PACKS	2009	120	6	VIS/1/1862/2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD	12	92	0	VIS/692/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134856	61	MITSUBISHI OUTLANDER	2009	120	6	CIS/1/30/2009-MUM	14.33	0x00009B9000000000	2009-01-13 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/27/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134857	61	ANAANAT YOG FOR SEXUAL ENHANCEMENT	2009	120	6	VIS/1/1336/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/417/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	21	5	51	21	0	0	0	0	0	0	0	0	0	\N	\N
134858	44	WHAT'S YOUR RAASHEE-PROMO NO.8 & 9	2009	120	6	VIS/1/1335/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/T/701/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
134859	44	ORBIT	2009	120	6	CIS/1/29/2009-MUM	09.75	0x00009B9000000000	2009-01-13 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/22/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134860	61	DAVID GUETTA + AKON -CHICK- SONG , ONE LOVE - ALBUM	2009	121	6	VIS/2/458/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/726/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
134861	61	2012 - TRAILER	2009	120	6	CFS/1/3/2009-MUM	33.84	0x00009B9000000000	2009-01-13 00:00:00	ROLAND EMMERICH, HAROLD KLOSER & SONY PICTURES.	12	94	0	CFS/T/03/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	33.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134862	64	BOHANI KARA LADH AI BHUOJI-ALBUM-SONG	2009	120	6	VIS/1/1861/2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	V.G. AUDIO PVT LTD	12	366	0	VIS/S/793/2009-MUM	106	110	107	N	V.G. AUDIO PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
134863	61	TERMINATION POINT	2009	121	6	VFL/2/396/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	STEFANO DAMMICCO/KRIK SHAW /CINETEL FILMS	12	87	169	VFL/735/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
134864	61	HYUNDAI I 20	2009	120	6	CIS/1/28/2009-MUM	28.65	0x00009B9000000000	2009-01-13 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/28/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134865	52	BUBBALOO (PIRATES)	2009	120	6	VIS/1/1860/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	MADISON COMMUNICATIONS PVT LTD	12	92	0	VIS/691/2009-MUM	106	110	107	N	MADISON COMMUNICATIONS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134866	61	FINAL DESTINATION - 2	2009	121	6	VFL/2/395/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	GRAIG PERRY/WARREN ZIDE / WARNER BROTHERS	12	87	169	VFL/743/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LDTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
134867	58	ISHA FOUNDATION	2009	120	6	CIS/1/27/2009-MUM	28.65	0x00009B9000000000	2009-01-13 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/26/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134868	61	SHOOT ON SIGHT	2009	121	6	VFL/VV/2/31/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	M/S. ARON GOVIL PRODUCTIONS	12	87	176	VFL/VV/30/2009-MUM	106	109	108	N	M/S. ARON GOVIL PRODUCTIONS	0	0	98	10	5	98	10	0	0	0	0	0	0	0	0	0	\N	\N
134869	61	SHOOT  EM  UP	2009	121	6	VFL/2/145/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	RICK BENALTAR/SUSAN MENTFORD/ DON MURPY/WARMER	12	87	169	VFL/218/2009-MUM	106	109	108	N	HBO PACIFIC PARTERS OF NETHERLANDS ANTILLES	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
134870	61	DOWN TO YOU	2009	121	6	VFL/2/394/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	JOANNA VICENTE -MIRA MAX FILM CORPN.	12	87	176	VFL/740/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
134871	181	A THOUSAND YEARS OF GOOD PRAYERS (MANDARIN)	2009	120	6	CFL/1/2/2009-MUM	2283.88	0x00009B9000000000	2009-01-13 00:00:00	HAYNE WANG/THE MATCH FACTORY GNBH.	12	87	176	CFL/288/2009-MUM	105	109	108	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	6	2283.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134872	61	BEOWULF	2009	121	6	VFL/2/144/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	ROBERT ZEMECKIS/STEVE STARKEY/JACK RAPKE/WARNER BR	12	87	168	VFL/232/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
134873	44	KAHO NA KAHO - PROMO NO. 4, 5, 6	2009	121	6	VIS/2/457/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	HOLMARK OM ENTERTAINMENT INDUSTRIES	12	366	0	VIS/T/826/2009-MUM	106	110	107	Y	HOLMARK OM  ENTERTAINMENT INDUSTRIES	0	0	0	55	5	0	53	0	0	0	0	0	0	0	0	0	\N	\N
134874	61	THE FUGITIVE	2009	121	6	VFL/2/143/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	ARNOLD KOPELSON / WARNER BROS	12	87	169	VFL/228/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
134875	44	LONDON DREAMS-FASHION BIG BAZAR	2009	120	6	VIS/1/1859/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	OM'S PRODUCTIONS MUMBAI	12	92	0	VIS/690/2009-MUM	106	110	107	N	OM'S PRODUCTIONS MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
134876	61	THE LONG KISS GOODNIGHT	2009	121	6	VFL/2/142/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	RICHARD SAPERSTEIN / WARNER BROS.	12	87	169	VFL/163/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	114	0	5	111	29	0	0	0	0	0	0	0	0	0	\N	\N
134877	44	CHOR CHOR - SONG , ACID FACTORY- ALBUM	2009	121	6	VIS/2/456/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/719/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
134878	61	THE ANIMATRIX	2009	120	6	VFL/1/266/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	MICHAEL ARIAS/JOEL SILVER/WARNER BROS	12	87	175	VFL/797/2009-MUM	106	109	108	N	HBO PACTIFIC PARTNERS VOF NETHERLANDS ANTILIES	0	0	89	0	5	89	0	0	0	11	0	0	0	0	0	0	\N	\N
134879	61	THE KING MAKER	2009	121	6	VFL/2/393/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	DAVID WINTERS / VIPAR BUSINESS FILM PRODUCTIONS	12	87	169	VFL/727/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
134880	61	BEDTIME STORIES	2009	120	6	CFL/1/1/2009-MUM	2601.16	0x00009B9000000000	2009-01-13 00:00:00	JACK GIARRAPUTO/ANDREW GUNN/THE WALT DISNEY PICT.	12	368	176	CFL/1/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2601.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134881	61	EAGLE EYE	2009	121	6	VFL/2/392/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	ROBERTO ORCI/ALEX KURTAZMAN/PARAMOUNT PICTURES	12	87	169	VFL/730/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
134882	44	ZEE-T.V.MONIKA MOGRE	2009	120	6	CIS/1/26/2009-MUM	13.71	0x00009B8F00000000	2009-01-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	366	0	CIS/16/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134883	44	ACID FACTORY - PROMO NO. 11 TO 15 (DIALOGUEA)	2009	121	6	VIS/2/455/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/838/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
134884	44	SHOO CHHE SHOO CHHE - SONG OF WHAT'S YOUR RASHEE	2009	120	6	VIS/1/1334/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/S/617A/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
134885	44	AIRTEL HELLO TUNES	2009	120	6	CIS/1/25/2009-MUM	23.77	0x00009B8F00000000	2009-01-12 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/10/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134886	61	NUTRITION IN ANIMALS	2009	120	6	VIS/1/1333/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	AXION EDUCATION PVT.LTD.	12	88	0	VIS/248/2009-MUM	106	110	107	N	AXION EDUCATION PVT.LTD.	0	0	25	16	5	25	16	0	0	0	0	0	0	0	0	0	\N	\N
134887	44	ZEE T.V. SHREE	2009	120	6	CIS/1/24/2009-MUM	13.71	0x00009B8F00000000	2009-01-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	366	0	CIS/15/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134888	61	DEATH RACE	2009	121	6	VFL/2/391/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	JEREMY BOLT/PAUL ANDERSON /PAULA WAGNAR/UNIVERSAL	12	87	169	VFL/721/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
134889	44	LITTLE KRISHNA THE DARLING OF VRINDAVAN-TRL.1,2	2009	120	6	VIS/1/1332/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	BIG PICTURES	12	366	0	VIS/T/719/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
134890	44	ING CORPORATE TRAIN (TAMIL)	2009	120	6	CIS/1/23/2009-MUM	21.64	0x00009B8F00000000	2009-01-12 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/8/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134891	61	PLANET NURSERY	2009	120	6	CIS/1/22/2009-MUM	13.71	0x00009B8F00000000	2009-01-12 00:00:00	OMS PRODUCTIONS.	12	366	0	CIS/12/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134892	44	MAKING  OF SONG KYA KAROON  OF WAKE U SID	2009	120	6	VIS/1/1331/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/718/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
134893	61	GIGGLES	2009	120	6	CIS/1/21/2009-MUM	13.71	0x00009B8F00000000	2009-01-12 00:00:00	OMS PRODUCTIONS.	12	366	0	CIS/13/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134894	44	LITTLE KRUSHNA - THE DARLING OF VRUNDAVAN	2009	120	6	VIL/1/74/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	BIG PICTURES	12	367	175	VIL/99/2009-MUM	106	109	107	N	BIG PICTURES	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
134895	61	TV SPOT:MICHAEL JACKSON'S THIS IS IT (THE MOMENT INTERNATIONAL)	2009	120	6	VFS/1/267/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	PAUL GONGAWARE, RANDY PHILLIPS & SONY PICTURES	12	366	0	VFS/T/86/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134896	61	TIME BARODA	2009	120	6	CIS/1/20/2009-MUM	14.33	0x00009B8F00000000	2009-01-12 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/11/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134897	44	KHATTI MITTHI-SONG PROMO NO.4(ACID FACTORY)	2009	120	6	VIS/1/1327/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/712/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134898	61	NIPPON PAINT - INSPIRATIONS	2009	120	6	CIS/1/19/2009-MUM	26.21	0x00009B8F00000000	2009-01-12 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	366	0	CIS/14/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134899	44	LABHDAYAK BHAINS PALAN	2009	120	6	VIS/1/1858/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	MR.RAVINDRA BHOSALE	12	88	0	VIS/687/2009-MUM	106	110	107	N	MR.RAVINDRA BHOSALE & AGRO INDIA	0	0	27	5	5	27	5	0	0	0	0	0	0	0	0	0	\N	\N
134900	44	BRITANIA GOOD DAY	2009	120	6	CIS/1/18/2009-MUM	21.33	0x00009B8F00000000	2009-01-12 00:00:00	GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/17/2009-MUM	105	110	107	N	GROUP M. MEDIA INDIA PVT. LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134901	61	THE ENFORCER	2009	121	6	VFL/2/141/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	ROBERT DALY/WARNER	12	87	169	VFL/166/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA  PVT.LTD.,	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
134902	44	YEH JISM-SONG(ACID FACTORY)	2009	120	6	VIS/1/1328/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/619/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
134903	61	PALMETTO	2009	121	6	VFL/2/140/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	MATHIAS WENDLANDT/WARNER BROS.	12	87	169	VFL/149/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	105	45	5	105	45	0	0	0	0	0	0	0	0	0	\N	\N
134904	51	ACTIVE WHEEL	2009	120	6	CIS/1/17/2009-MUM	21.33	0x00009B8F00000000	2009-01-12 00:00:00	SHRI SIDDHIVINAYAK CREATION.	12	366	0	CIS/19/2009-MUM	105	110	107	N	SHRI SIDDHIVINAYAK CREATION.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134905	44	DO KNOT DISTURB-PROMO NO.7+8	2009	120	6	VIS/1/1329/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	BIG PICTURES	12	366	0	VIS/T/707/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134906	44	KELE KI VYAPARIK KHETI	2009	120	6	VIS/1/1857/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	MR.RAVINDRA BHOSALE	12	92	0	VIS/686/2009-MUM	106	110	107	N	MR.RAVINDRA BHOSALE & AGRO INDIA	0	0	34	50	5	34	50	0	0	0	0	0	0	0	0	0	\N	\N
134907	44	WHEEL SMART SHRIMATI	2009	120	6	CIS/1/16/2009-MUM	68.58	0x00009B8F00000000	2009-01-12 00:00:00	SHRI SIDDHIVINAYAK CREATION.	12	366	0	CIS/18/2009-MUM	105	110	107	N	SHRI SIDDHIVINAYAK CREATION.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134908	44	MEDLEY-SONG(THE GREAT INDIAN BUTTERFLY)	2009	120	6	VIS/1/1326/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/618/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134910	59	SLUMDOG KOTEESWARADU	2009	121	6	VFL/2/389/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	20TH CENTURY FOX INT'L & CHRISTIAN COLSON	13	87	176	VFL/717/2009-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	115	38	5	115	38	0	0	0	0	0	0	0	0	0	\N	\N
134911	61	THE INVISIBLE CIRCUS	2009	121	6	VFL/2/139/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	JULIA CHASMAN/NICK WECHSLER/WARNER BROS.	12	87	176	VFL/156/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
134912	44	RAMAYAN VOL NO:94	2009	120	6	VIS/1/1856/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	ND TV EMAIGEN LTD	12	366	0	VIS/645/2009-MUM	106	110	107	N	MR. ULTRADISTRIBUTERS PVT LTD	0	0	51	12	5	51	12	0	0	0	0	0	0	0	0	0	\N	\N
134913	61	WOLF HOUND - TRAILER	2009	120	6	CFS/1/2/2009-MUM	43.89	0x00009B8C00000000	2009-01-09 00:00:00	BUSINESS LEADER (M) SDN BHD.	12	94	0	CFS/T/7/2009-MUM	105	110	108	N	AMERICAN FILMS.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134914	61	MAYBE BAKING-ALBUM / IN MEMORY OF-SONG	2009	120	6	VIS/1/1324/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/614/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
134915	44	AJAB PREM KI GHAJAB KAHANI - PROMO NO. 5	2009	121	6	VIS/2/454/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	TIPS FILMS	12	366	0	VIS/T/830/2009-MUM	106	110	107	N	TIPS FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134916	44	RAMAYAN VOL NO:87	2009	120	6	VIS/1/1855/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/661/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	50	27	5	50	27	0	0	0	0	0	0	0	0	0	\N	\N
134917	44	LIFE PARTNER-PROMO NO.24 TO 25	2009	120	6	VIS/1/1325/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	BURMAWALA BROS.	12	366	0	VIS/T/715/2009-MUM	106	110	107	N	BURMAWALA BROS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134918	61	TROPIC THUNDER	2009	121	6	VFL/2/388/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	BEN STILLER/STUART CORNFELD/ERIC MCLEOD/ PARMAOUNT	12	87	169	VFL/715/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES1	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
134919	44	RAMAYAN VOL NO:90	2009	120	6	VIS/1/1854/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	NDTV EMAIGEN LTD.	12	366	0	VIS/664/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	49	35	5	49	35	0	0	0	0	0	0	0	0	0	\N	\N
134920	42	SHOB CHARITRO KALPONIK-PROMO NO.3	2009	120	6	VIS/1/1323/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	BIG PICTURES	12	366	0	VIS/T/706/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	17	5	1	17	0	0	0	0	0	0	0	0	0	\N	\N
134921	61	JEREMY- SONG	2009	121	6	VIS/2/126/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/293/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	5	38	5	5	38	0	0	0	0	0	0	0	0	0	\N	\N
134922	44	RAMAYAN VOL NO:98	2009	120	6	VIS/1/1853/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/674/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	55	9	5	55	9	0	0	0	0	0	0	0	0	0	\N	\N
134923	44	THREE LOVE LIES BETRAYAL-PROMO NO.19	2009	120	6	VIS/1/1320/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/705/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134924	54	JUGNI & KHUL KE NAACH MUTIARE-SONG, VAKHRA NAZARA-ALBUM	2009	121	6	VIS/2/125/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/281/2009-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD.,	0	0	7	28	5	7	28	0	0	0	0	0	0	0	0	0	\N	\N
134925	44	MTV ROADIES	2009	120	6	CIS/1/15/2009-MUM	33.53	0x00009B8C00000000	2009-01-09 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	366	0	CIS/5/2009-MUM	105	110	107	N	VIACOM 18 MEDIA PVT. LTD.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134926	44	RAMAYAN VOL NO:99	2009	120	6	VIS/1/1852/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/675/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	62	22	5	62	22	0	0	0	0	0	0	0	0	0	\N	\N
134927	61	ONE CRAZY SUMMER	2009	121	6	VFL/2/138/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	MICHAEL JAFFE/WARNER BROS.	12	87	172	VFL/204/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
134928	44	THREE LOVE LIES BETRAYAL-PROMO NO.16	2009	120	6	VIS/1/1322/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/702/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134929	44	BILLU BARBAR - TRAILER NO. 3	2009	120	6	CIS/1/14/2009-MUM	49.38	0x00009B8C00000000	2009-01-09 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/52/2009-MUM	105	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	1	49.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134930	44	THREE LOVE LIES BETRAYAL-PROMO NO.18	2009	120	6	VIS/1/1321/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/704/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
134931	61	FANDOMGO	2009	121	6	VFL/2/137/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	TIM ZINNEMANN/WARNER BROS.	12	87	174	VFL/192/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
134932	44	TU MELAI KA SAWAD PROMO NO:38 TO 42	2009	120	6	VIS/1/1851/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/991/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
134933	61	BILLABONG AUSTRALIA	2009	120	6	CIS/1/13/2009-MUM	28.65	0x00009B8C00000000	2009-01-09 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/09/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134934	44	RAMAYAN VOL.39	2009	120	6	VIS/1/1319/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/473/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	19	5	53	19	0	0	0	0	0	0	0	0	0	\N	\N
134935	44	TUM MELAI-BOOK MY SHOW-PROMO NO:37& 36	2009	120	6	VIS/1/1850/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/992/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134936	61	BAJAJ PULSAR MANIA	2009	120	6	CIS/1/12/2009-MUM	31.39	0x00009B8A00000000	2009-01-07 00:00:00	OMS PRODUCTIONS.	12	366	0	CIS/3/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134937	44	RAMAYAN VOL.37	2009	120	6	VIS/1/1318/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/475/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	53	5	56	53	0	0	0	0	0	0	0	0	0	\N	\N
135135	44	BEBO-SONG PROMO NO.6(DO KNOT DISTURB)	2009	120	6	VIS/1/1280/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	BIG PICTURES	12	366	0	VIS/T/675/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134938	44	KHANABDHOESH-SONG OF LONDON DREAMS	2009	120	6	VIS/1/1849/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	HEADSTART FILMS PVT LTD MUMBAI	12	366	0	VIS/S/805/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
134939	61	THE PRINCE & THE CROWN OF STONES - TRAILER	2009	120	6	CIS/1/11/2009-MUM	91.50	0x00009B8A00000000	2009-01-07 00:00:00	CHILDRENS FILM SOCIETY, INDIA.	12	366	0	CIS/T/313/2009-MUM	105	110	107	N	CHILDRENS FILM SOCIETY, INDIA.	1	91.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134940	61	THE LOW LIFE	2009	121	6	VFL/2/136/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	DONALD ZUCKERMAN, TOBIN HEMINWAY	12	87	176	VFL/226/2009-MUM	106	109	108	N	BHARTI AIRTEL LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
134941	44	ALOO CHAAT	2009	120	6	VIL/VV/1/42/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	MIRCHI MOVIES LTD.	12	87	172	VIL/VV/113/2009-MUM	106	109	107	Y	MIRCHI MOVIES LTD.	0	0	108	51	5	108	51	0	0	0	0	0	0	0	0	0	\N	\N
134942	44	BARSO + MAAN KO AATI BHAWAI- SONG OF LONDON DREAMS	2009	120	6	VIS/1/1848/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	HEADSTART FILMS PVT LTD MUMBAI	12	366	0	VIS/S/806/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD MUMBAI	0	0	7	45	5	7	45	0	0	0	0	0	0	0	0	0	\N	\N
134943	61	DON'T LOOK NOW	2009	121	6	VFL/2/135/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	PETER KATZ, FREDRICK MULLER, ANTHOBY B.UNGER	12	87	169	VFL/221/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.,	0	0	105	35	5	105	35	0	0	0	0	0	0	0	0	0	\N	\N
134944	44	FASHION FABRIC	2009	120	6	CIS/1/10/2009-MUM	27.43	0x00009B8A00000000	2009-01-07 00:00:00	KIRTHI DHAWAN, BEE HIVE.	12	366	0	CIS/6/2009-MUM	105	110	107	N	KIRTHI DHAWAN, BEE HIVE.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134945	44	COFFEE HOUSE - PROMO NO 6 TO 9	2009	121	6	VIS/2/124/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	SHIVKALA MOTION PICTURES	12	366	0	VIS/T/220/2009-MUM	106	110	107	N	SHIVKALA MOTION PICTURES	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
134946	44	RAH JAANE DO-SONG OF AAO WISH KAREN-PROMO NO:1,2,3	2009	120	6	VIS/1/1847/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	RISING ENTERTAINMENT MUMBAI	12	366	0	VIS/S/807/2009-MUM	106	110	107	N	RISING ENTERTAINMENT MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
134947	61	STANDARD CHARTERED MUMBAI MARATHON 2009	2009	120	6	CIS/1/9/2009-MUM	28.66	0x00009B8A00000000	2009-01-07 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	366	0	CIS/4/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134948	58	AIRCEL (DIALER TUNES)	2009	120	6	VIS/1/1846/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/689/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134949	44	DELHI-6 - TRAILER	2009	120	6	CIS/1/8/2009-MUM	96.01	0x00009B8A00000000	2009-01-07 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	12	94	0	CIS/T/3/2009-MUM	105	110	107	N	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134950	61	RIGHT ROUND - SONG, FLO RIDA - R.O.O.T.S. - ALBUM	2009	121	6	VIS/2/123/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/276/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
134951	61	15 MINUTES	2009	121	6	VFL/VV/2/30/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	NICK WECHSLER/JOHN HERZFELD/KEITH ADDIS/WARNER BRO	12	87	169	VFL/VV/31/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
134952	44	LUCK BY CHANCE - TRAILER NO. 2	2009	120	6	CIS/1/7/2009-MUM	59.43	0x00009B8A00000000	2009-01-07 00:00:00	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	12	94	0	CIS/T/2/2009-MUM	105	110	107	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134953	213	WHAT A WONDERFUL WORLD (ARABIC WITH ENGLISH/FRENCH)	2009	121	6	VFL/2/134/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	BENEDICTE BELLOCQ/LES FILMS DU LOSANGA	12	87	172	VFL/247/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
134954	44	VICTORY - TRAILER NO. 2	2009	120	6	CIS/1/6/2009-MUM	86.86	0x00009B8A00000000	2009-01-07 00:00:00	VICTORY MOVING PICTURES.	12	94	0	CIS/T/4/2009-MUM	105	110	107	N	VICTORY MOVING PICTURES.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134955	61	MEASURE FOR MEASURE	2009	121	6	VFL/2/133/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	CEDRIC MESSINA-BBC WORLDWIDE LTD.	12	87	176	VFL/224/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	145	15	5	145	15	0	0	0	0	0	0	0	0	0	\N	\N
134956	51	AIRCEL -UNLIMITED DIALER TUNES	2009	120	6	VIS/1/1845/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/688/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134957	61	DRAGONBALL EVOLUTION - PROMO NO 6  TO 9	2009	121	6	VFS/2/29/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	20TH CENTURY FOX INTL, STEPHEN CHOW & JAMES WONG	12	366	0	VFS/T/21/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
134958	61	JEROME	2009	121	6	VFL/2/132/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	VANGUARD CINEMA INC/THOMAS JOHNSTON DAVID	12	87	176	VFL/207/2009-MUM	106	109	108	Y	BHARTI AIRTEL LIMITED	0	0	90	29	5	90	29	0	0	0	0	0	0	0	0	0	\N	\N
134959	44	ALLADIN-MUSIC VIDEO:GIRI GIRI	2009	120	6	VIS/1/1844/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	12	366	0	VIS/S/809/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
134960	43	SASARIYE LILA LAHER CHE	2009	120	6	CIL/1/3/2009-MUM	4391.29	0x00009B8900000000	2009-01-06 00:00:00	SURESH M. THAKKAR/PUJARAA FILMS.	12	87	176	CIL/2/2009-MUM	105	109	107	Y	SURESH M. THAKKAR/PUJARAA FILMS.	16	4391.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134961	44	CHAL CHALA CHAL - TRAILER	2009	120	6	CIS/1/5/2009-MUM	60.96	0x00009B8900000000	2009-01-06 00:00:00	FUEL PICTURES CO. PVT. LTD.	12	94	0	CIS/T/1/2009-MUM	105	110	107	N	K. SAIRA SAIRA PRODUCTIONS LIMITED.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134962	61	ALL THE WRONG PLACES	2009	121	6	VFL/2/131/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	VANGUARD CINEMA INC., JOE TURNER LIN.	15	87	176	VFL/206/2009-MUM	106	109	108	Y	BHARTI AIRTEL LIMITED	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
134963	44	RISHTON KA BANDHAN	2009	120	6	CIL/1/2/2009-MUM	3948.91	0x00009B8900000000	2009-01-06 00:00:00	RAKESH PANDE, OM MOTION PICTURES LTD.	13	87	176	CIL/475/2009-MUM	105	109	107	N	RAKESH PANDE, OM MOTION PICTURES LTD.	14	3948.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134964	54	AAYUAN SAJJNA NE NACH BHABHIYE-SONG OF HEER RANZA-PROMO NO:5 TO 9	2009	120	6	VIS/1/1843/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD	12	366	0	VIS/T/989/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
134965	44	DABUR HAJMOLA TABLET	2009	120	6	CIS/1/4/2009-MUM	14.33	0x00009B8900000000	2009-01-06 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/1/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134966	44	VIVEL SOFT AND FRESH SHAMPOO	2009	120	6	CIS/1/3/2009-MUM	28.65	0x00009B8900000000	2009-01-06 00:00:00	EFX MAGIC IN MOTION.	12	366	0	CIS/2/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134967	61	BEST OF AQUA-ALBUM/AQUA-BACK TO THE 80'S-SONG	2009	120	6	VFS/1/226/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/104/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
134968	106	TUPPERWARE-LONDON DREAMS	2009	120	6	VIS/1/1842/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	AFFINITY CINE MEDIA PVT LTD MUMBAI	12	92	0	VIS/684/2009-MUM	106	110	107	N	AFFINITY CINE MEDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
134969	43	MAIN TO ODHI CHUNDALDI TARA NAAM NI	2009	120	6	CIL/1/1/2009-MUM	5016.17	0x00009B8800000000	2009-01-05 00:00:00	MESHWA FILMS.	12	87	176	CIL/1/2009-MUM	105	109	107	N	MESHWA FILMS.	17	5016.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134970	64	UMARIYA KAYEELIN TOHARE NAAM - TRAILER	2009	120	6	CIS/1/2/2009-MUM	135.36	0x00009B8500000000	2009-01-02 00:00:00	R.S. DUBE PICTURES.	12	94	0	CIS/T/312/2009-MUM	105	110	107	N	R.S. DUBE PICTURES.	1	135.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134971	61	TV SPOT:MICHAEL JACKSON'S THIS IS IT (EXPERIENCE INTERNATIONAL)	2009	120	6	VFS/1/266/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	PAUL GONGAWARE, RANDY PHILLIPS & SONY PICTURES	12	366	0	VFS/T/85/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134972	44	SUGAR FREE NATURE	2009	120	6	CIS/1/1/2009-MUM	13.71	0x00009B8400000000	2009-01-01 00:00:00	OMS PRODUCTIONS.	12	366	0	CIS/974/2008-MUM	105	110	107	N	OMS PRODUCTIONS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134973	44	RAMAYAN VOL NO:86	2009	120	6	VIS/1/1841/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/660/2009-MUM	106	110	107	N	MR ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	49	34	5	49	34	0	0	0	0	0	0	0	0	0	\N	\N
134974	61	FROST/NIXON - TRAILER A	2009	120	6	CFS/1/1/2009-MUM	69.67	0x00009B8800000000	2009-01-05 00:00:00	BRIAN GRAZER/RON HOWARD/TIM BEVAN.	12	94	0	CFS/T/264/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
134975	44	RAMAYAN VO NO: 88	2009	120	6	VIS/1/1840/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/662/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	48	38	5	48	38	0	0	0	0	0	0	0	0	0	\N	\N
134976	44	JAIL - PROMO NO. 3 TO 7	2009	121	6	VIS/2/452/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	BHANDARKAR ENTERTAINMENT	12	363	0	VIS/T/832/2009-MUM	106	110	107	N	BHANDARKAR ENTERTAINMENT	0	0	7	15	5	7	15	0	0	0	0	0	0	0	0	0	\N	\N
134977	61	FEARLESS-ALBUM/TAYLOR SWIFT-YOU BELONG WITH ME-SONG	2009	120	6	VFS/1/225/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/102/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
134978	44	AJAB PREM KI GHAJAB KAHANI - TEASER PROMO NO. 4	2009	121	6	VIS/2/453/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	TIPS FILMS	12	366	0	VIS/T/829/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134979	44	RAMAYAN VOL.25	2009	120	6	VIS/1/1317/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	SAGAR FILMS PVT.LTD./NDTV IMAGINE LTD.	12	366	0	VIS/461/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	57	58	5	57	58	0	0	0	0	0	0	0	0	0	\N	\N
134980	61	THE POSTMAN	2009	121	6	VFL/2/130/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	JIM WILSON/STEVE TISCH/KEVIN COSTNER/WARNER	12	87	176	VFL/90/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	169	0	5	169	0	0	0	0	0	0	0	0	0	0	\N	\N
134981	44	PAYING GUEST	2009	121	6	VIS/2/122/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/224/2009-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	4	5	2	4	0	0	0	0	0	0	0	0	0	\N	\N
134982	51	ZULUM	2009	121	6	VIL/VV/2/56/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	VISHNAATH  M BHARTI , FILMS	12	87	176	VIL/VV/126/2009-MUM	106	109	107	Y	VISHNAATH M BHARTI , FILMS	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
134983	61	TURN AROUND - SONG, URGENCY - ALBUM	2009	121	6	VIS/2/121/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/275/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
134984	44	KAMBAKHAT ISHQ	2009	121	6	VIS/2/120/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/272/2009-MUM	106	110	107	N	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
134985	54	VADH KHARCHA - SONG, OVER BUDGET - ALBUM	2009	121	6	VIS/2/119/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	FRANKFIN ENTERTAINMENT COMPANY PVT. LTD.	12	366	0	VIS/S/271/2009-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT COMPANY PVT. LTD.	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
134986	61	PU 239	2009	121	6	VFL/2/129/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	GEORGE CLOONEY/PETER BERG/HBO ENTERTAINMENT	12	87	176	VFL/157/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	89	54	5	89	54	0	0	0	0	0	0	0	0	0	\N	\N
134987	61	LOST BEHIND BARS	2009	121	6	VFL/2/128/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	TIM JOHNSON/KIRK SHAW/UNIVERSAL PICTURES	12	87	170	VFL/10/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	81	33	0	0	0	0	0	0	0	0	0	\N	\N
134988	61	DECEMBER BOYS	2009	121	6	VFL/2/127/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	RICHARD BECKER / HAL GABA / WARNER BROS.	12	87	176	VFL/48/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	97	58	0	0	0	0	0	0	0	0	0	\N	\N
134989	61	THE SAINT	2009	121	6	VFL/2/126/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	MACE NEUFELD/DAVUD BROWN/ROBERT EVANS/PARAMOUNT PI	12	87	169	VFL/1128/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
134990	61	THE OTHER BOLEYN GIRL	2009	121	6	VFL/2/125/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	ALISON OWEN / DAVID M. THOMPSON/UNIVERSAL PICTURE	12	87	163	VFL/160/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
134991	61	APRIL FOOL'S DAY	2009	121	6	VFL/2/124/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	SPTI - TARA L CRAIG, FRANK MANCOSO JR	12	87	169	VFL/200/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	86	30	5	86	30	0	0	0	0	0	0	0	0	0	\N	\N
134992	61	DRAGON BALL ULTIMATE EDITION	2009	121	6	VFL/2/123/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	MY WAY FILM COMPANY LTD. CHAN C.G.	12	87	169	VFL/243/2009-MUM	106	109	108	N	OM SHAKTI MOVIE ARTS	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
134993	44	AA DEKHEN JARA - PROMO NO 2,3,4,5,6	2009	121	6	VIS/2/118/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	EROS PICTURES PVT.LTD.	12	366	0	VIS/T/212/2009-MUM	106	110	107	N	EROS PICTURES PVT.LTD.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
134994	61	LIVE AT DOMINGTON (PART-II) - ALBUM	2009	121	6	VIS/2/117/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/247/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	57	14	5	57	14	0	0	0	0	0	0	0	0	0	\N	\N
134995	44	MERI GALI - SONG, FIRAQ - PROMO NO 5  TO 8	2009	121	6	VIS/2/116/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	PERCEPT PICTURE CO. LTD.	12	366	0	VIS/T/215/2009-MUM	106	110	107	N	PERCEPT PICTURE CO. LTD.	0	0	7	1	5	7	1	0	0	0	0	0	0	0	0	0	\N	\N
134996	44	KAMBKHAT ISHQ - PROMO NO. 3,4,5	2009	121	6	VIS/2/115/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/213/2009-MUM	106	110	107	N	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
134997	44	EK THE POWER OF ONE - PROMO  NO. 16,17	2009	121	6	VIS/2/114/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	K SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/214/2009-MUM	106	110	107	N	K SERA SERA PRODUCTIONS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
134998	61	THE VALACH I PAPERS	2009	121	6	VFL/2/122/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	NINO RISMAN DINO DE LAURENTIS-LIMEN	12	87	176	VFL/194/2009-MUM	106	109	108	N	PALDOR PICTURES PVT.LTD.,	0	0	124	50	5	124	50	0	0	0	0	0	0	0	0	0	\N	\N
134999	64	LAHARDAR CHAITA	2009	121	6	VIS/2/113/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SHREE KUMAR GAUTAM, V G ODIEO PVT.LTD.	12	366	0	VIS/S/239/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G ODIEO PVT.LTD.	0	0	68	56	5	68	56	0	0	0	0	0	0	0	0	0	\N	\N
135000	44	"HOME VIDEO OF ""RAAZ THE MYSTRY CONTINUES- PROMO"	2009	121	6	VIS/2/112/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	VISHESH FILMS PVT.LTD.,	12	366	0	VIS/T/210/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135001	61	ENRIQUE-TAKING BACK MY LOVE- SONG, ENRIQUE-GREATEST HITS-ALBUM	2009	121	6	VFS/2/27/2009-MUM	03.48	0x00009BD000000000	2009-03-18 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S-33/2009-MUM	105	110	108	Y	UNIVERSAL MUSIC INDIA PVT.LTD.,	1	03.55	0	0	1	0	0	0	0	0	85	0	0	0	0	0	\N	\N
135002	44	ISHQ MEIN TERE	2009	121	6	VIS/2/111/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/199/2009-MUM	106	110	107	Y	MOSER BAER ENTERTAINMENT LTD.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
135003	44	SRI HANUMAN CHALISA-ALBUM	2009	120	6	VIS/1/1316/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/606/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	33	56	5	33	56	0	0	0	0	0	0	0	0	0	\N	\N
135004	61	A LOUSY 10 GRAND	2009	121	6	VFL/2/121/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	VANGUARD CINEMA INC.,	12	87	176	VFL/198/2009-MUM	106	109	108	N	BHARTI AIRTEL LIMITED	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135005	44	SARKAR RAAJ	2009	120	6	VIL/VV/1/41/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S.ZEE PICTURE COMPANY	12	87	176	VIL/VV/115/2009-MUM	106	109	107	Y	M/S.GOLDMINES TELEFILMS PVT.LTD.	0	0	115	50	5	115	50	0	0	0	0	0	0	0	0	0	\N	\N
135006	61	RESIDENT EVIL : DEGENERATION	2009	121	6	VFS/2/26/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SPTI-HIROYUKI KOBAYASH 1	12	366	0	VFS/30/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
135007	44	TRISHUAL BUILDERS	2009	120	6	VIS/1/1839/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	SHREE SIDDHIVINAYAK PRODUCTIONS MUMBAI	12	92	0	VIS/679/2009-MUM	106	110	107	N	SHREE SIDDHIVINAYAK PRODUCTIONS MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135008	44	MAKING OF KAMINEY	2009	121	6	VIS/2/451/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	UTV MOTION PICTURES	12	366	0	VIS/567/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
135009	44	SUPANDI-PROMONO.1	2009	120	6	VIS/1/1838/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	I DREM PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/984/2009-MUM	106	110	107	N	I DREM PRODUCTIONS PVT LTD MUMBAI	0	0	4	43	5	4	43	0	0	0	0	0	0	0	0	0	\N	\N
135010	64	TOHRE KARAN GAIL BHISIYA PANI MEIN - PROMO NO. 1 TO 5	2009	121	6	VIS/2/450/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	JITENDRA PRATAP SINGH , GURUJI FILMS ENTERNATIONAL	12	366	0	VIS/T/817/2009-MUM	106	110	107	N	JITENDRA PRTAP SINGH , GURUJI FILMS ENTERNATIONAL	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
135011	44	AJAB PREM KI GAEZAB KAHANI-PROMO NO:44 (DIALOGUES)	2009	120	6	VIS/1/1837/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	TIPPS FILMS MUMBAI	12	366	0	VIS/T/985/2009-MUM	106	110	107	N	TIPPS FILMS MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135012	44	AJAB PREM KI GHAJAB KAHANI - PROMO NO. 2	2009	121	6	VIS/2/449/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	TIPS FILMS	12	366	0	VIS/T/815/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135013	61	CHEF - SERIES 1	2009	121	6	VFL/2/118/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	CHARLIE HANSON-BBC WORLDWIDE LTD.	12	368	176	VFL/188/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	200	51	5	200	51	0	0	0	0	0	0	0	0	0	\N	\N
135014	61	STATE OF PLAY	2009	121	6	VFL/2/387/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	TIM BEVAN , ERIC FELLNER - UNIVERSAL STUDIO-UNIVER	12	87	169	VFL/707/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	121	47	5	121	47	0	0	0	0	0	0	0	0	0	\N	\N
135015	44	BLUE -PROMO NO:76 TO 78	2009	120	6	VIS/1/1836/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/986/2009-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135016	61	PICK POINT	2009	120	6	VIS/1/1835/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	SUDHIR SONAR MUMBAI	12	92	0	VIS/682/2009-MUM	106	110	107	N	SUDHIR SONAR MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135017	58	BE MY LOVER QUICK GUN MOROGAN - SONG	2009	121	6	VIS/2/448/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/S/700/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	1	42	5	1	42	0	0	0	0	0	0	0	0	0	\N	\N
135018	44	KUCHI KUCHI TWIST AND CHAT MAGNI LOVER - SONG OF QUICK GUN MORGUN	2009	121	6	VIS/2/447/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/S/701/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
135019	44	AJAB PREM KI GHAJAB KAHANI - PROMO NO. 1	2009	121	6	VIS/2/446/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	TIPS FILMS	12	366	0	VIS/T/814/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
135020	44	BLUE (THEME PROMO) - PROMO NO. 48	2009	121	6	VIS/2/445/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/822/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
135021	44	FAQEER BADSHAH	2009	121	6	VIL/VV/2/55/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	MR. SUSHI KUMAR, M/S. SHAH ARTS	12	87	176	VIL/VV/128/2009-MUM	106	109	107	Y	MR. SUSHI KUMAR , M/S. SHAH ARTS`	0	0	122	49	5	122	49	0	0	0	0	0	0	0	0	0	\N	\N
135022	44	AAO WISH KARE-PROMO-PROMO	2009	120	6	VIS/1/1834/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	RISING SAN ENTERTAINMENT MUMBAI	12	366	0	VIS/T/987/2009-MUM	106	110	107	N	RISING SAN ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135023	213	WHEN THE SEA RISES (QUAND LA MER MONTE)	2009	121	6	VFL/2/117/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	HUMBERT BALSNA/LES FILMS DYU LOSANGE	12	87	176	VFL/196/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
135024	105	PROACTIV SOLUTIONS	2009	120	6	VIS/1/1832/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	GROUP M MUMBAI	12	92	0	VIS/683/2009-MUM	106	110	107	N	GROUP M MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135025	44	TU JAANE NA-SONG-(REMIX & MEDLEY) OF AJAB PREM KI GHAZAB KAHANI-PROMO NO:40 TO 43	2009	120	6	VIS/1/1831/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/983/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
135026	44	PAN BAHAR	2009	120	6	VIS/1/1830/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	YOGI ADVERTISING PVT LTD MUMBAI	12	92	0	VIS/681/2009-MUM	106	110	107	N	YOGI ADVERTISING PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135027	54	JE MITRON JATT-SONG	2009	120	6	VIS/1/1829/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	RYTHM MUMBAI	12	366	0	VIS/S/804/2009-MUM	106	110	107	N	RYTHM MUMBAI	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
135028	54	VANJAREY-SONG	2009	120	6	VIS/1/1828/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	STAR MAKERS MUMBAI	12	366	0	VIS/S/803/2009-MUM	106	110	107	N	STAR MAKERS MUMBAI	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
135029	88	THE SOLDIER STAR (L'ETOILE DO SOLDAT) - RUSSIAN, DARI, ARABIC WITH ENGLISH	2009	121	6	VFL/2/116/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	MOHAMMAD AMIN/LES FILMS DU LOSANGE	12	87	176	VFL/195/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
135030	61	TINKER BELL:ANTI PIRACY	2009	120	6	VIS/1/1827/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	THE WALT DISNEY CO. (I) PVT LTD MUMBAI	12	92	0	VIS/680/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135031	44	NEW YORK -  PROMO  NO 2,3,4,	2009	121	6	VIS/2/110/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/209/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
135032	51	O RAJE HITS-ALBUM	2009	120	6	VIS/1/1826/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	EVEREST ENTERTAINMENT MUMBAI	12	366	0	VIS/S/789/2009-MUM	106	110	107	N	EVEREST ENTERTAINMENT MUMBAI	0	0	56	45	5	56	45	0	0	0	0	0	0	0	0	0	\N	\N
135033	44	GIVE ME - SONG, 8 X 10  TASVEER	2009	121	6	VIS/2/109/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/S/262/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
135034	64	BHOJPURI BREAK FAIL - ALBUM	2009	121	6	VIS/2/108/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	MR. RAJESH GUPTA, TARNI VISION	12	366	0	VIS/S/240/2009-MUM	106	110	107	N	MR. RAJESH GUPTA, TARNI VISION	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135035	54	MULAKAT-ALBUM & SONG	2009	120	6	VIS/1/1825/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	ROX MUSIC MUMBAI	12	366	0	VIS/S/795/2009-MUM	106	110	107	N	ROX MUSIC MUMBAI	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
135036	42	AIRCEL (HINDI, MALAYALAM, ORIYA, ASSAMESE)	2009	120	6	VIS/1/1824/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/677/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135037	58	BOMMAYE	2009	121	6	VIL/VV/2/54/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	ACE MOVIE COMPANY	13	87	176	VIL/VV/129/2009-MUM	106	109	107	N	YOKESH MOVIE MAKERS - R. AYYAPPAN	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135038	45	AIRCEL PAY PER SECONDS (TELUGU)	2009	120	6	VIS/1/1823/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/678/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135039	43	MEN IN BLACK	2009	121	6	VFL/2/386/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	STEVEN SPIELBERG & COLUMBIA TRISTAR	13	87	169	VFL/703/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135040	133	MOTHER'S	2009	121	6	VFL/2/115/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	ALEX PONTI, ANDRIANA CHIESA ENT.	12	90	176	VFL/175/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
135041	61	ANAAHAT YOG FOR ASTHMA-SESSION-II	2009	120	6	VIS/1/1315/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/448/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	37	5	49	37	0	0	0	0	0	0	0	0	0	\N	\N
135042	42	GODZILLA	2009	121	6	VFL/2/385/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	COLUBMIA TRISTAR , DEN	13	87	169	VFL/705/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	134	40	5	134	40	0	0	0	0	0	0	0	0	0	\N	\N
135043	61	AMONG BROTHERS	2009	121	6	VFL/2/114/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	VANGUARD CINEMA INC/JOHN SCHWERT	12	87	169	VFL/197/2009-MUM	106	109	108	N	BHARTI AIRTEL LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
135044	61	PRIME CIRCLE-ALL OR NOTHING-ALBUM/ALWAYS GET-SONG	2009	120	6	VIS/1/1314/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/610/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
135045	44	ACID FACTORY - PROMO NO. 8	2009	121	6	VIS/2/444/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/806/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135046	64	GHUNGHATA HATAEEKE	2009	121	6	VIS/2/107/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	NAJMA ARTS	12	366	0	VIS/S/231/2009-MUM	106	110	107	N	NAJMA ARTS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135047	61	MPHO-BOX N LOCK-ALBUM & SONG	2009	120	6	VIS/1/1313/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/611/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
135048	53	MEN IN BLACK	2009	121	6	VFL/2/384/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	STEVEN SPIELBER & COLUMBIA TRISTAR	13	87	168	VFL/701/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135049	82	JAY Z-THE BLUEPRINT 3-ALBUM/DEATH OF AUTO TUNE-SONG	2009	120	6	VIS/1/1312/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/613/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
135050	43	RADHA MARA RUDIYANI RANI-PROMO NO:1 TO 5	2009	120	6	VIS/1/1822/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	M.L. CHOUHAN	12	366	0	VIS/T/924/2009-MUM	106	110	107	N	M.L. CHOUHAN	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135051	61	CREDLE SONG-ALBUM/ROB THOMAS-MELTDOWN-SONG	2009	120	6	VIS/1/1311/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/612/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
135052	44	TUMNE SOCHA - SONG , MAIN AUR MISSES KHANNA - PROMO NO. 8, 9, 10	2009	121	6	VIS/2/443/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	SOHAIL KHAN PRODUCTIONS	12	366	0	VIS/T/805/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
135053	61	PRIME CIRCLE-ALL OR NOTHING-ALBUM/CONSIDER ME-SONG	2009	120	6	VIS/1/1310/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/608/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
135054	128	USELESS SHANXI	2009	121	6	VFL/2/113/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	CHOW KEUNG, MFI SARL	12	90	176	VFL/174/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
135055	61	WHISHPERS & TREMORS TONIGHT & TURN THE OTHER WAY-SONG ALBUM	2009	120	6	VIS/1/1821/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	COUNTER CULTURE RECORDS MUMBAI	12	366	0	VIS/S/794/2009-MUM	106	110	107	N	COUNTER CULTURE RECORDS MUMBAI	0	0	7	21	5	7	21	0	0	0	0	0	0	0	0	0	\N	\N
135056	61	PRIME CIRCLE-ALL OR NOTHING-ALBUM/OUT OF THIS PLACE-SONG	2009	120	6	VIS/1/1309/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/609/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
135057	42	MEN IN BLACK	2009	121	6	VFL/2/383/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	STEVEN SPIELBERG & COLUMBIA TRISTAR	13	87	168	VFL/704/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135058	44	SIKANDAR - PROMO  1,2,3,	2009	121	6	VIS/2/106/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	BIG PICTURES A DIVISION OF RELIANCE BIG ENTERTAINM	12	366	0	VIS/T/208/2009-MUM	106	110	107	N	BIG PICTURES A DIVISION OF RELIANCE BIG ENTERTAINM	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135059	61	VIDEOCON(FEELING HOT)	2009	120	6	VIS/1/1308/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	UFO INDIA LTD	12	92	0	VIS/478/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135060	44	RAMAYAN VOLNO :93	2009	120	6	VIS/1/1820/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	NDTV EMAIGIN LTD	12	366	0	VIS/644/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	51	58	5	51	58	0	0	0	0	0	0	0	0	0	\N	\N
135061	51	MEN IN BLACK	2009	121	6	VFL/2/382/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	STEVEN SPIELBERG & COLUMBIA TRISTAR	13	87	168	VFL/702/2009-MUM	106	109	108	N	COLUMBIA  TRISTAR FILMS OF INDIA LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135062	61	ZERO EFFECTS	2009	121	6	VFL/2/112/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	LISA HENSON/JANET YANG /JAKE KASDAN WARNER	12	87	176	VFL/74/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
135063	61	VIDEOCON(ALL AT SEA)	2009	120	6	VIS/1/1307/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	UFO INDIA LTD	12	92	0	VIS/480/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135064	44	BHOOT BANGLA	2009	121	6	VIL/VV/2/53/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	MR. USMAN ALI/M/S. MUMTAZ FILMS	12	87	169	VIL/VV/125/2009-MUM	106	109	107	Y	M/S. JHI TELE FILMS LTD.	0	0	143	48	5	143	48	0	0	0	0	0	0	0	0	0	\N	\N
135065	61	VIDEOCON(DOLL)	2009	120	6	VIS/1/1306/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	UFO INDIA LTD	12	92	0	VIS/479/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135066	44	RAMAYAN VOL NO:92	2009	120	6	VIS/1/1819/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	NDTV EMAGIN LTD	12	366	0	VIS/643/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	57	25	5	57	25	0	0	0	0	0	0	0	0	0	\N	\N
135067	61	BSA MOTOR BIKE	2009	120	6	VIS/1/1305/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	UFO INDIA LTD	12	92	0	VIS/482/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135068	61	VIDEOCON(BABY SITTER)	2009	120	6	VIS/1/1304/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	UFO INDIA LTD	12	92	0	VIS/481/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135069	61	MAKING OF QUICK GUN MURUGAN PART-I	2009	120	6	VIS/1/1302/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/470/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
135070	51	MELGHATATIL AADIVASINCHYA JEEVANAT ATHWADE BAZAARACHE MAHATTVA	2009	120	6	VIS/1/1818/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	DR. ARVINDKUMAR JHA AUAKT	12	363	0	VIS/669/2009-MUM	106	110	107	N	DR. ARVINDKUMAR JHA AUAKT	0	0	22	15	5	22	15	0	0	0	0	0	0	0	0	0	\N	\N
135071	61	THE SHAWSHANK REDEMPTION	2009	121	6	VFL/2/111/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	NIKI MARVIN/WARNER BROS.	12	87	169	VFL/64/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	135	9	5	135	9	0	0	0	0	0	0	0	0	0	\N	\N
135072	61	DECLARATION OF DEPENDANCE-ALBUM//KINGS OF CONVENIENCE-BOTA BEHIND-SONG	2009	120	6	VIS/1/1817/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/802/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
135073	61	MAKING OF QUICK GUN MURUGAN PART-II	2009	120	6	VIS/1/1303/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/471/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
135074	44	QUICK GUN MURUGUN-PROMO NO.20,21 & 25	2009	120	6	VIS/1/1301/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/700/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
135075	61	DECLARATION OF DEPENDANCE-ALBUM/KINGS OF CONVENIENCE-MRS COLD-SONG	2009	120	6	VIS/1/1816/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/801/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
135076	44	WHAT'S YOUR RAASHEE-PROMO NO.6 & 7	2009	120	6	VIS/1/1300/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/T/688/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135077	61	JETS-SHAKA ROCK-ALBUM/BLACK HEARTS-SONG	2009	120	6	VIS/1/1815/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/797/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135078	61	LOVE 2-ALBUM/AIR SING SANG SUNG-SONG	2009	120	6	VIS/1/1814/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/796/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
135079	44	SHADOW-PROMO NO 40 TO 42	2009	120	6	VIS/1/1299/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S.GREAT ENTERTAINMENTS	12	366	0	VIS/T/693/2009-MUM	106	110	107	N	M/S.GREAT ENTERTAINMENTS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135080	61	ALTERED STATES	2009	121	6	VFL/2/110/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	HOWARD GOTTFRIED/ WARNER BROS.	12	87	168	VFL/1104/2008-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	93	53	5	93	53	0	0	0	0	0	0	0	0	0	\N	\N
135081	44	KYA KAROON-SONG & PROMO NO.3,4(WAKE UP SID)	2009	120	6	VIS/1/1298/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/607/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
135082	44	RAQEEB	2009	120	6	VIL/VV/1/56/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	MR. INDERJIT FILMS COMBINECES	12	87	176	VIL/VV/130/2009-MUM	106	109	107	Y	MR. INENDIGO REYAIL EASSTES DEVELOPERES PVT LTD	0	0	95	41	5	95	41	0	0	0	0	0	0	0	0	0	\N	\N
135083	44	RAMAYAN VOL.28	2009	120	6	VIS/1/1297/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/464/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	57	25	5	57	25	0	0	0	0	0	0	0	0	0	\N	\N
135084	61	THE MACKINTOSH MAN	2009	121	6	VFL/2/109/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	JOHN FOREMAN/WARNER BROS.	12	87	169	VFL/45/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
135085	44	RAMAYAN VOL.27	2009	120	6	VIS/1/1296/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD,	12	366	0	VIS/463/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	59	16	5	59	16	0	0	0	0	0	0	0	0	0	\N	\N
135086	44	RAMAYAN VOL.26	2009	120	6	VIS/1/1295/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/462/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	58	41	5	58	41	0	0	0	0	0	0	0	0	0	\N	\N
135087	61	NO DOUBT - LIVE IN THE TRAGIC KINGDOM PART - 2 - ALBUM	2009	121	6	VFS/2/118/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/120/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	28	27	5	28	27	0	0	0	0	0	0	0	0	0	\N	\N
135088	44	RAMAYAN VOL.24	2009	120	6	VIS/1/1294/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/458/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	37	5	56	37	0	0	0	0	0	0	0	0	0	\N	\N
135089	61	DANGERIOUS LIAISONS	2009	121	6	VFL/2/108/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	NORMA HEYMAN/HANK MOONJEAN/WARNER BROS.	12	87	176	VFL/176/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
135090	61	PIXIE LOTT - MA MA DO (UH OH, UH OH)-SONG	2009	121	6	VFS/2/117/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA LTD.	12	366	0	VFS/S/113/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135091	61	MEN DON'T LEAVE	2009	121	6	VFL/2/107/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	JON AVNET/ WARNER BROS	12	87	176	VFL/150/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
135092	44	RAMAYAN VOL.23	2009	120	6	VIS/1/1293/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD	12	366	0	VIS/457/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	48	5	56	48	0	0	0	0	0	0	0	0	0	\N	\N
135093	61	BERNARD AND HORIS	2009	121	6	VFL/VV/2/29/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	BOB BALABAN /KEVIN SPACEY/HBO ENTERPRISES	12	87	164	VFL/VV/29/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
135094	44	ROYAL UTSAV - PROMO NO 1,2,3,4,5	2009	121	6	VIS/2/105/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	ARTHAV ARTS	12	366	0	VIS/T/201/2009-MUM	106	110	107	N	ARTHAV ARTS	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
135095	44	RAMAYAN VOL.22	2009	120	6	VIS/1/1292/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/455/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
135096	64	BEHLA PURVA-ALBUM	2009	120	6	VIS/1/1291/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/592/2009-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
135097	44	EK - THE POWER OF ONE - PROMO NO 11  TO 15	2009	121	6	VIS/2/104/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	KE SERA SERA PRODUCTIONS LTD	12	366	0	VIS/T/202/2009-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
135098	44	AAGEY SE RIGHT-PROMO NO. 9 TO 13	2009	120	6	VIS/1/1290/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/686/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135099	61	ONE MAN ARMY TV SPORTS ( HINDI)	2009	121	6	VFS/2/24/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	PRACHYA PINKAEW NITTIKRAI AKRAPOL	12	366	0	VFS/T/18/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135100	44	JAANE MANN - SONG: RADIO - PROMO NO. 1 TO 3.	2009	120	6	VIS/1/1681/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/897/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135101	54	TALWARA - SONG, DESI HASLAR - ALBUM	2009	121	6	VIS/2/103/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	COMPLETE NEWS AND ENTERTAINMENT BRODCAST PVT.LTD.	12	366	0	VIS/S/243/2009-MUM	106	110	107	N	COMPLETE NEWS AND ENTERTAINMENT BRODCAST PVT.LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
135102	44	QUICK GUN MURUGUN-COX AND KINGS-PROMO NO.23 & 24	2009	120	6	VIS/1/1289/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/685/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135103	64	KHICHAB DUPTTA - SONG ALBUM	2009	121	6	VIS/2/102/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	SHREE KUMAR GAUTAM, V.G. ODIEO PVT.LTD.,	12	366	0	VIS/S/222/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. ODIEO PVT.LTD.,	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
135104	61	QUICK GUN MURUGUN-COX AND KINGS-PROMO NO.1 TO 5	2009	120	6	VIS/1/1288/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/695/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135105	61	WALT DISNEY - RACE TO WITCH MOUNTAIN	2009	120	6	VFS/1/253/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VFS/171/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135106	61	GILMORE GIRLS EP. 16 TO 18	2009	121	6	VFL/2/381/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	MEL ETROS /WARNER HOME	12	87	176	VFL/693/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	127	53	5	127	53	0	0	0	0	0	0	0	0	0	\N	\N
135107	44	DIL BOLE HADIPPA-PROMO NO.17,18,19	2009	120	6	VIS/1/1287/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/692/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	44	5	1	44	0	0	0	0	0	0	0	0	0	\N	\N
135108	54	VIDESH - HEAVEN ON EARTH - PROMO NO 3  TO 5	2009	121	6	VIS/2/101/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	B R FILMS	13	366	0	VIS/T/198/2009-MUM	106	110	107	N	B R FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135109	54	DESI HASLAR - PROMO NO 1,2 -ALBUM	2009	121	6	VIS/2/100/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	COMPLETE NEWS AND ENTERTAINMENT BRODCAST PVT.LTD.	12	366	0	VIS/T/195/2009-MUM	106	110	107	N	COMPLETE NEWS AND ENTERTAINMENT BRODCAST PVT.LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
135110	44	"RAFA DAFA OF ""RADIO"" - SONG"	2009	120	6	VIS/1/1680/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/756/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135111	44	MAREGA SAALA - PROMO NO. 12 TO 14	2009	121	6	VIS/2/440/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	STAR RIDERS	12	366	0	VIS/T/799/2009-MUM	106	110	107	N	STAR RIDERS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135112	44	DIL BOLE HADIPPA(MAKING OF DISCOWALE KHISKO)-PROMO NO.16	2009	120	6	VIS/1/1286/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/691/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
135113	44	AADAMI	2009	121	6	VIL/VV/2/18/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MR. SALIM AKHATAR, M/S. AFTAB MUSIC INDUSTRIES	12	87	176	VIL/VV/29/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	143	14	5	143	14	0	0	0	0	0	0	0	0	0	\N	\N
135114	64	HAT JA NA T PYAR HO JAI - ALBUM	2009	121	6	VIS/2/439/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	SOFTNET SOLUTION INDIA PVT.LTD.	12	366	0	VIS/S/660/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	53	20	5	53	20	0	0	0	0	0	0	0	0	0	\N	\N
135115	163	TATA SAFARI DICOR & KANTHASWAMI	2009	120	6	VIS/1/1285/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/472/2009-MUM	106	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135116	49	FUTURE GENERALI INSURANCE-ONAM	2009	120	6	VIS/1/1284/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/469/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135117	64	PANOUTI - ALBUM	2009	121	6	VIS/2/438/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	JAY MAA BHAWANI PICTURES	12	366	0	VIS/S/657/2009-MUM	106	110	107	N	JAY MAA BHAWANI PICTURES	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135118	44	PHIR KABHI-PROMO	2009	120	6	VIS/1/1283/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UTV MOTION PICTURES (MAURITIOUS)LTD.	12	366	0	VIS/T/694/2009-MUM	106	110	107	N	M/S.MOSAR BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135119	44	MANN KA RADIO - SONG: RADIO - PROMO NO. 1 + 2	2009	120	6	VIS/1/1679/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/896/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135120	61	LOST SEASON 4 (SERIES - 5)	2009	120	6	VFL/1/218/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	THE WALT DISNEY CO. (INDIA) PVT.LTD., RAUF GLASGOW	12	87	175	VFL/657/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	167	45	5	167	45	0	0	0	0	0	0	0	0	0	\N	\N
135121	105	DREAMS OF A 6 FIGURE SALARY	2009	120	6	VIL/1/73/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	12	90	175	VIL/82/2009-MUM	106	109	107	N	SUMIT KHANNA	0	0	73	0	5	73	0	0	0	6	0	0	0	0	0	0	\N	\N
135122	44	SHABBASH YOU CAN DO IT - PROMO NO. 1 TO 5	2009	120	6	VIS/1/1678/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	DIFFERENT STROKES COMMUNICATIONS PVT. LTD.	12	366	0	VIS/T/888/2009-MUM	106	110	107	N	DIFFERENT STROKES COMMUNICATIONS PVT. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
135123	61	FRACTURED PASTS,SHARED FUTURES	2009	120	6	VIS/1/1282/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	RAJIV MEHROTRA,P.S.B.T	12	363	0	VIS/422/2009-MUM	106	110	107	N	PRIYA KRISHNASWAMY	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
135124	44	MILKE YUN LAGE - SONG: JAIL - PROMO NO. 9 TO 12	2009	120	6	VIS/1/1677/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	PERCEPT PICTURE COMPANY LTD., & BHANDARKAR ENT.	12	366	0	VIS/T/890/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD., & BHANDARKAR ENT.	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
135125	61	LINES VINES AND TRYING TIMES-ALBUM/JONAS BROTHERS-FLY WITH ME-SONG	2009	120	6	VFS/1/224/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/108/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
135126	58	SHAOLIN SOCCER	2009	120	6	VFL/1/260/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	BUENA VISTA INTL, & KWOK FAI YEUNG.	13	87	176	VFL/766/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
135127	61	NO DOUBT-LIVE AT THE TRAGIC KINGDOM PART-1-ALBUM	2009	120	6	VFS/1/223/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/105/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	23	5	63	23	0	0	0	0	0	0	0	0	0	\N	\N
135128	44	MAREGA SALAA - PROMO NO. 5 & 6	2009	121	6	VIS/2/437/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR RIDEFRS	12	366	0	VIS/T/774/2009-MUM	106	110	107	N	STAR RIDERS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135129	59	SHAOLIN SOCCER	2009	120	6	VFL/1/261/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	BUENA VISTA INTL' & KWOK FAI YEUNG.	13	87	176	VFL/765/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
135130	44	WANTED - PROMO NO. 44 TO 47	2009	121	6	VIS/2/436/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/781/2009-MUM	106	110	107	Y	S.K. FILMS ENTERPRISES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135131	54	INDIAN TIMING-ALBUM/STOP WHAT YOU ARE DOING-SONG	2009	120	6	VIS/1/1281/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/587/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
135132	51	TU YE NA PRIYE - SONG: GAIR - FILM	2009	120	6	VIS/1/1676/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	KRUTI FILMS.	12	366	0	VIS/S/758/2009-MUM	106	110	107	N	KRUTI FILMS.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
135133	44	MAREGA SALAA - SONG PROMO NO. 1 TO 4	2009	121	6	VIS/2/435/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR RIDERS	12	366	0	VIS/T/773/2009-MUM	106	110	107	N	STAR RIDERS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135134	44	CRIME AND BOLLYWOOD - PROMO NO. 1 TO 3 `	2009	121	6	VIS/2/434/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	BOHRA BROTHERS	12	366	0	VIS/T/787/2009-MUM	106	110	107	N	BOHRA BROTHERS	0	0	1	57	5	1	57	0	0	0	0	0	0	0	0	0	\N	\N
135136	44	EPISODE OF KHATRON KE KHILADI LEVEL - 2	2009	121	6	VIS/2/433/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	VIACOM 18 MEDIA PVT.LTD.	12	366	0	VIS/548/2009-MUM	106	110	107	N	VIACOM 18 MEDIA PVT.LTD.	0	0	71	40	5	71	40	0	0	0	0	0	0	0	0	0	\N	\N
135137	51	YOU CAN SEE - SONG: GAIR - FILM	2009	120	6	VIS/1/1675/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	KRUTI FILMS.	12	366	0	VIS/S/760/2009-MUM	106	110	107	N	KRUTI FILMS.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
135138	61	LITTLE KRISHNA - THE DARLING OF VRINDAVAN - TRAILER NO. 1, 2	2009	120	6	VIS/1/1674/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	12	94	0	VIS/T/893/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	0	0	2	6	5	2	6	0	0	0	0	0	0	0	0	0	\N	\N
135139	44	LITTLE KRISHNA - THE LEGENDARY WARRIOR - TRAILER 1, 2	2009	120	6	VIS/1/1673/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	12	94	0	VIS/T/892/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	0	0	1	29	5	1	29	0	0	0	0	0	0	0	0	0	\N	\N
135140	54	BHUAA DA YOGA	2009	121	6	VIS/2/432/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MOHINDAR VEER SINGH , SHINE STAR INTERNATIONAL PVT	12	366	0	VIS/516/2009-MUM	106	110	107	N	MOHINDAR VEER SINGH , SHINE STAR INTERNATIONAL PVT	0	0	55	18	5	55	18	0	0	0	0	0	0	0	0	0	\N	\N
135141	54	BHOLA 009 BHAG - 1	2009	121	6	VIS/2/431/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MONINDAR VEER SINGH , SHINE STAR INTERNATIONAL PVT	12	366	0	VIS/514/2009-MUM	106	110	107	N	MOHINDAR VEER SINGH , SHINE STAR INTERNATIONAL PVT	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135142	61	LITTLE KRISHNA - THE WONDROUS FEATS - TRAILER 1, 2	2009	120	6	VIS/1/1672/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	12	94	0	VIS/T/894/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135143	54	BHOLA 009 BHAG - II	2009	121	6	VIS/2/430/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MOHINDAR VEER SINGH, SHINE STAR INTENATIONAL PVAT.	12	366	0	VIS/515/2009-MUM	106	110	107	N	MOHINDAR VEER SINGH , SHINE STAR INTERNATIONAL PVT	0	0	49	50	5	49	50	0	0	0	0	0	0	0	0	0	\N	\N
135144	44	TELEMAX EYE MAX	2009	120	6	VIS/1/1278/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	TELEMAX	12	92	0	VIS/491A/2009-MUM	106	110	107	Y	TELEMAX	0	0	15	0	5	13	2	0	0	0	0	0	0	0	0	0	\N	\N
135145	44	DIL BOLE HADIPPA - PROMO NO. 23 TO 27	2009	121	6	VIS/2/429/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/788/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135146	44	O RE SAAWARIYAN - SONG:  ALADIN - SONG PROMO 7 TO 9	2009	120	6	VIS/1/1671/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/891/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135147	61	GILMORE GIRLS EP. 7, 8, 9	2009	121	6	VFL/2/380/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MEL EFROS /WARNER HOME VIDEO	12	87	176	VFL/690/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
135148	51	KARUYA BINDHAST	2009	120	6	VIL/1/95/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	K. PRASHANT	12	87	176	VIL/117/2009-MUM	106	109	107	N	K. PRASHANT	0	0	126	34	5	126	34	0	0	0	0	0	0	0	0	0	\N	\N
135149	61	W B SEPTEMBER	2009	121	6	VIS/2/428/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/549/2009-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135150	61	BEN 10: RACE AGAINST TIME	2009	120	6	VFS/1/252/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	EVAN ADLER/WARNER BROS.	12	365	0	VFS/160/2009-MUM	106	110	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
135151	44	BLUE - PROMO NO. 38 TO 45	2009	121	6	VIS/2/427/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/771/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
135152	61	GODREJ - ALADIN (MARATHI, TELUGU, KANNADA)	2009	120	6	VIS/1/1668/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	366	0	VIS/622/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135153	44	LONDON DREMAS-PROMO NO:74,75,76,77	2009	120	6	VIS/1/1833/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	HEADSTART FILMS PVT LTD MUMBAI	12	366	0	VIS/T/979/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135154	44	THE UNFORGETTABLE - PROMO NO. 1 TO 4	2009	121	6	VIS/2/425/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	VANDAL MOVIES PVT.LTD.	12	366	0	VIS/T/644/2009-MUM	106	110	107	N	VANDAL MOVIES PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135155	44	ROCKET SINGH-SALESMAN OF THE YEAR-PROMO: 1	2009	120	6	VIS/1/1813/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/981/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
135156	44	FITUR - SONG: FITUR - ALBUM	2009	120	6	VIS/1/1670/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/752/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
135157	44	KHATRON KE KHILADI -LEVEL -2 - PROMO NO. 1,2,3	2009	121	6	VIS/2/424/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	VIACOM 18 MEDIA  PVT.LTD.	12	366	0	VIS/T/783/2009-MUM	106	110	107	N	VIACOM 18 MEDIA PVT.LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
135158	61	GILMORE GIRL EP. 4, 5, 6	2009	121	6	VFL/2/378/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	MEL EFROS -WARNER HOME VIDEO	12	368	175	VFL/689/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENET	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
135159	44	JAI MAA DURGA - EPI: 40	2009	120	6	VIS/1/1669/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	SAGAR FILIMS PVT. LTD.	12	366	0	VIS/620/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	56	5	39	56	0	0	0	0	0	0	0	0	0	\N	\N
135160	61	ALICE IN CHAINS-BLACK GIVES BLUE AWAY-ALBUM/CHECK MY BRAIN-SONG	2009	120	6	VIS/1/1812/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/800/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
135161	61	A STREET CAR NAMED DESIRE	2009	121	6	VFL/2/377/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	CHARLES K. FELDMAN/WARNER HOME VIDEO	12	87	176	VFL/685/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	42	5	119	42	0	0	0	0	0	0	0	0	0	\N	\N
135162	58	GELUSIL (MALAYALAM)	2009	120	6	VIS/1/1667/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	366	0	VIS/623/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
135163	61	REALITY KILLED THE VIDEO STAR-ALBUM/ROBBIE WILLIAM-BODIES-SONG	2009	120	6	VIS/1/1811/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/798/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135164	44	WANTED - PROMO NO. 48 TO 51	2009	121	6	VIS/2/423/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	S. K. ENTERPRISES	12	366	0	VIS/T/782/2009-MUM	106	110	107	N	S. K. ENTERPRISES	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135165	61	ELEPHANT TALES	2009	120	6	VFL/1/265/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	MARIO ANDREACCHIO	12	87	174	VFL/773/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	95	53	5	95	53	0	0	0	0	0	0	0	0	0	\N	\N
135166	44	WANTED -PROMO NO. 43	2009	121	6	VIS/2/422/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/780/2009-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
135167	64	DURGA UTPATI MAHISHASUR VADH: PART - 1: - SONG ALBUM	2009	120	6	VIS/1/1666/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	SHRI. KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/753/2009-MUM	106	110	107	N	SHRI. KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	66	30	5	66	30	0	0	0	0	0	0	0	0	0	\N	\N
135168	61	MAYA	2009	120	6	VIS/1/1277/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	MAYA ACADEMY OF ADVANCED UNIMETICS	12	92	0	VIS/466/2009-MUM	106	110	107	N	MAYA ACADEMY OF ADVANCED UNIMETICS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135169	59	OBJECTION - SONG	2009	121	6	VIS/2/421/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	SONY BMG MUSIC ENTERTAINMENET (I) PVT.LTD.	12	366	0	VIS/S/673/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
135170	44	MISTER HUA HAI - SONG, SANKAT SITI - PROMO NO 1 AND 2	2009	121	6	VIS/2/99/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MOSER BAER INDIA LTD. AND SEVEN ENTERTAINMENT LTD	12	366	0	VIS/T/190/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD. AND SEVEN ENTERTAINMENT LTD	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
135171	49	SAMSUNG INDIA (GURU DHOLAK) HINDI, TAMIL, TELUGU, KANNADA)	2009	120	6	VIS/1/1810/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/666/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135172	61	HOW THE WEST WAS WON	2009	121	6	VFL/2/376/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	WARNER HOME VIDEO	12	87	174	VFL/686/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	145	53	5	145	53	0	0	0	0	0	0	0	0	0	\N	\N
135173	44	ALL THE BEST-FUN BEGINS-PROMO NO.1,2	2009	120	6	VIS/1/1279/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	AJAY DEVGAN FILMS	12	366	0	VIS/T/668/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135174	73	D. J. BANJARA - SONG ALBUM	2009	121	6	VIS/2/98/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MR.JAYESH M VIRA, M/S. KUNAL ENTERTAINMENT PVT. LT	12	366	0	VIS/S/111/2009-MUM	106	110	107	N	MR.JAYESH M VIRA, M/S. KUNAL ENTERTAINMENT PVT. LT	0	0	41	4	5	41	4	0	0	0	0	0	0	0	0	0	\N	\N
135175	61	JUST BECAUSE - SONG	2009	121	6	VIS/2/420/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/667/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
135176	61	NO LINE ON THE HORIZON-ALBUM/U2-I'LL GO CRAZY IF I DONT GO CRAZY TONIGHT-SONG	2009	120	6	VFS/1/222/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/100/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
135177	44	WAKE UP SEED KA -SONG- AK TARA	2009	120	6	VIS/1/1809/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	DHARMA PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/S/790/2009-MUM	106	110	107	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
135178	61	THE DEVIL'S CHAIR	2009	121	6	VFS/2/23/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	SPTI - BRACK COWAN	12	366	0	VFS/19/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
135179	61	BATTLE FIELD - SONG	2009	121	6	VIS/2/419/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/665/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
135180	51	SUDHARLELYA BAIKA	2009	120	6	VIL/VV/1/50/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	RAM DAVARI, RAM PRODUCTIONS.	12	87	176	VIL/VV/142/2009-MUM	106	109	107	Y	ZEE TELEFILIMS LTD.	0	0	136	30	5	136	30	0	0	0	0	0	0	0	0	0	\N	\N
135181	44	SIDDHARTH - THE PRISONER	2009	121	6	VIL/VV/2/17/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	M/S. WALKWATER MEDIA LTD AND ALIANCE MEDIA AND ENT	12	87	176	VIL/VV/26/2009-MUM	106	109	107	Y	M/S. WALKWATER MEDIA LTD AND ALIANCE MEDIA AND ENT	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
135182	61	UNDERNEATH YOUR CLOTHES - SONG	2009	121	6	VIS/2/418/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/668/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
135183	42	SHOB CHARITRO KALPONIK-PROMO NO.1,2(DIALOGUE)	2009	120	6	VIS/1/1276/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	BIG PICTURES	12	366	0	VIS/T/669/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135184	63	RAJA GOPICHAND KATHA-ALBUM	2009	120	6	VIS/1/1808/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	SHREE KRUSHAN FILMS & CESSETES	12	366	0	VIS/S/787/2009-MUM	106	110	107	N	SHREE KRUSHAN FILMS & CESSETES	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
135185	61	READY FOR THE WEEKEND - SONG , READY FOR THE WEEKEND-ALBUM	2009	121	6	VIS/2/417/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/663/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
135186	44	Y.M.I- YE MERA INDIA-PROMO NO.24 TO 26	2009	120	6	VIS/1/1275/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/666/2009-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135187	44	AAJA LAHARATE-SONG(WHAT'S YOUR RASHEE)	2009	120	6	VIS/1/1273/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/S/603/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
135188	54	DIL LUTUIYA -ALBUM-SONG	2009	120	6	VIS/1/1807/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/792/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
135189	44	WHAT'S YOUR RAASHEE-TRL.NO.2	2009	120	6	VIS/1/1274/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	12	366	0	VIS/T/684/2009-MUM	106	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
135190	58	JOHNSON'S BABY SOAP	2009	120	6	VIS/1/1665/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/618/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135191	61	BEN HARPER-WHITE LIES DARK TIMES-ALBUM/FLY ONE TIME-SONG	2009	120	6	VIS/1/1272/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/601/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	6	39	5	6	39	0	0	0	0	0	0	0	0	0	\N	\N
135192	44	TU MILE-PROMO NO:31,32,33,34,35	2009	120	6	VIS/1/1806/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/972/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135193	44	PYAAR IMPOSSIBLE - PROMO NO. 2, 3	2009	120	6	VIS/1/1664/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/887/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135194	61	LENKA - SPOT 1 & 2	2009	120	6	VIS/1/1663/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/883/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135195	44	TUM MILE -PROMO NO:26,27,28,29,30	2009	120	6	VIS/1/1805/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/973/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135196	44	BLUE STREAKX	2009	120	6	VIS/1/1662/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/621/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135197	44	RACE TO WITCH MOUTAIN	2009	120	6	VIL/VV/1/40/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	KUMAR S.TORANI AND RAMESH S. TORANI/TIPS IND.LTD.	16	87	176	VIL/VV/106/2009-MUM	106	109	107	Y	UTV MOTION PICTURES(INDIA)PVT.LTD.	0	0	133	36	5	132	6	0	0	0	0	0	0	0	0	0	\N	\N
135198	44	RADIO-PROMO NO:1,2,3,4	2009	120	6	VIS/1/1804/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	PLUS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/971/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135199	44	RADIO -PROMO NO:5,6	2009	120	6	VIS/1/1803/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	PLUS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/970/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135200	44	RADIO -SONG-DAMADAJI (FREE PLAY)	2009	120	6	VIS/1/1802/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	PLUS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/791/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT LTD MUMBAI	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
135201	44	RADIO-SONG -RAFA DAFA	2009	120	6	VIS/1/1801/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	PLUS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/932/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT LTD MUMBAI	0	0	1	41	5	1	41	0	0	0	0	0	0	0	0	0	\N	\N
135202	61	MICHAEL COLLINS	2009	121	6	VFL/2/106/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	STEPHEN WOOLEY/WARNER BROS.	12	87	163	VFL/164/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
135203	61	KRISHNA-HISTORY OR MYTH	2009	120	6	VIS/1/1800/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	M/S. SARASWATI FILMS MUMBAI	12	366	0	VIS/591/2009-MUM	106	110	107	N	M/S. SARASWATI FILMS MUMBAI	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
135204	44	FIRAQ - PROMO - 1  TO 4	2009	121	6	VIS/2/97/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/T/176/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135205	213	BOB THE GAMBLER	2009	121	6	VFL/2/105/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	SERGA SILBERMAN, JEAN PIERRE  MELVILLE-LIMEN	12	87	176	VFL/159/2009-MUM	106	109	108	N	PALADAR PICTURE PVT LTD.,	0	0	102	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
135206	44	ASHAJI'S SHEADS-PROMO	2009	120	6	VIS/1/1799/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/975/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135207	61	FOREIGN CORRESPONDENT	2009	121	6	VFL/2/104/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	WALTER WANGER-LIMEN	12	87	176	VFL/158/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	103	30	5	103	30	0	0	0	0	0	0	0	0	0	\N	\N
135208	44	GITAMALA KI CHAO ME-PROMO	2009	120	6	VIS/1/1798/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/962/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135209	61	HOW AND THEN	2009	121	6	VFL/2/103/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	SUZANNE TODD/DEMI MOORE/ WARNER BROS.	12	87	176	VFL/148/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
135210	51	AJAY-ATUAL HITES-ALBUM	2009	120	6	VIS/1/1797/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/S/788/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	56	30	5	56	30	0	0	0	0	0	0	0	0	0	\N	\N
135211	61	BIRD ON A WIRE	2009	121	6	VFL/2/102/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	ROB COHEN/UNIVERSAL PICTURES	12	87	176	VFL/141/2009-MUM	106	109	108	N	HBO PACIFIC PARTNER OF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135212	44	KOLHAPURI PAN MASALA	2009	121	6	VIS/2/96/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	RAJ MARKETING	12	92	0	VIS/98/2009-MUM	106	110	107	N	RAJ MARKETING	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
135213	51	KOLHAPURI  PAN MASALA	2009	121	6	VIS/2/95/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	RAJ MARKETING	12	92	0	VIS/99/2009-MUM	106	110	107	N	RAJ MARKETING	0	0	1	24	5	1	24	0	0	0	0	0	0	0	0	0	\N	\N
135214	51	DON BAYAKA PHAJITI AIKA	2009	120	6	VIL/VV/1/55/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	MR. CHAILARAM SEE	12	87	176	VIL/VV/149/2009-MUM	106	109	107	Y	MR. ZEE TELEFILMS LTD	0	0	142	47	5	142	47	0	0	0	0	0	0	0	0	0	\N	\N
135215	64	RASGAR CHETA - SONG ALBUM	2009	121	6	VIS/2/94/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.,	12	366	0	VIS/218/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.,	0	0	68	44	5	68	44	0	0	0	0	0	0	0	0	0	\N	\N
135216	85	BEBO - SONG: DO NOT DISTURB - PROMO NO. 21, 22	2009	120	6	VIS/1/1661/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	BIG PICTURES.	12	366	0	VIS/T/872/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135217	44	BARA AANA - PROMO NO 4  TO 8	2009	121	6	VIS/2/93/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	SHREE RAJESH YERASI, BANDRA WEST FILM PVT.LTD.,	12	366	0	VIS/T/175/2009-MUM	106	110	107	N	SHREE RAJESH YERASI, BANDRA WEST FILM PVT.LTD.,	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
135219	44	GREAT LAUGHTER SHOW - PART - 2	2009	121	6	VIS/2/921/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.,	12	366	0	VIS/S/211/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.,	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
135220	61	A RAISIN IN THE SUN	2009	121	6	VFL/2/101/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	JOHN M. ECKERT & SONY PICTURES	12	87	176	VFL/111/2009-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
135221	44	TERI MERI DOSTI - SONG: RADIO - FILM	2009	120	6	VIS/1/1659/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/751/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
135222	58	LOCKJAW : RISE OF THE KULEV SERPENT	2009	121	6	VFL/2/100/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	MATT KEITH/SPOTLIGHT PICTURES,	13	87	167	VFL/154/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	77	16	5	77	16	0	0	0	0	0	0	0	0	0	\N	\N
135223	44	STRAIGHT EK TEDI MEDI LOVE STORY  - PROMO NO 9  TO 13	2009	121	6	VIS/2/91/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	I DREAM PRODUCTION PVT.LTD.	12	366	0	VIS/T/171/2009-MUM	106	110	107	N	I DREAM PRODUCTION PVT.LTD.	0	0	5	51	5	5	51	0	0	0	0	0	0	0	0	0	\N	\N
135224	44	WAKE UP SID - BOOK MY SHOW - PROMO NO. 1, 2	2009	120	6	VIS/1/1658/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/886/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135225	61	HEARTS IN ATLANTIS	2009	121	6	VFL/2/374/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	KERRY HEYSEN -WARNER HOME VIDEO	12	87	176	VFL/684/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	46	5	96	46	0	0	0	0	0	0	0	0	0	\N	\N
135226	81	DANCE WITH BAGAD KI CHORI PART : 3  - ALBUM	2009	121	6	VIS/2/90/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	PARAKH ENTERTAINMENT CO.,	12	366	0	VIS/S/178/2009-MUM	106	110	107	N	PARAKH ENTERTAINMENT CO.,	0	0	48	13	5	48	13	0	0	0	0	0	0	0	0	0	\N	\N
135227	44	THE WATING ROOM - PROMO NO 5  TO 6	2009	121	6	VIS/2/89/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/169/2009-MUM	106	110	107	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135228	61	GILMORE GIRLS EP. 1, 2, 3	2009	121	6	VFL/2/375/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	368	175	VFL/687/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	124	55	5	124	55	0	0	0	0	0	0	0	0	0	\N	\N
135229	44	THE WATING ROOM - PROMO NO 1  TO 4	2009	121	6	VIS/2/88/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/168/2009-MUM	106	110	107	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135230	61	TV SPOT : UGLY TRUTH	2009	121	6	VFS/2/116/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	STEVEN REUTHER , KIMBERLY DI BONAVENTURA & SONY	12	366	0	VFS/T/78/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135231	44	WAKE UP SID - ANCHOR - PROMO.	2009	120	6	VIS/1/1657/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/885/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135232	44	WAKE UP SID - ANCHOR - PROMO.	2009	120	6	VIS/1/1656/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/884/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135233	44	GUNDA	2009	121	6	VIL/VV/2/52/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	M/S. MARUTI FILMS	15	87	169	VIL/VV/108/2009-MUM	106	109	107	Y	M/S. FREINDS VIDEO	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
135234	44	MAIN AUR MRS. KHANNA - PROMO NO. 20 TO 23	2009	120	6	VIS/1/1655/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	`SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/877/2009-MUM	106	110	107	Y	SOHAIL KHAN PRODUCTION.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
135235	44	MAIN AUR MRS. KHANNA - PROMO NO. 24 TO 28	2009	120	6	VIS/1/1654/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/878/2009-MUM	106	110	107	Y	SOHAIL KHAN PRODUCTION.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135236	61	DAVID GRAY - FUGITIVE - SONG	2009	120	6	VFS/1/251/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/123/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
135237	61	PLAYING FOR CHANGE - STAND BY ME - SONG: SONGS AROUND THE WORLD - ALBUM	2009	120	6	VFS/1/250/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/130/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
135238	61	NELLY FURTADO-MANOS AL AIRE - SONG	2009	120	6	VFS/1/249/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/128/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
135239	51	GOSHT DHAMAL MAKYACHI	2009	120	6	VIS/1/1796/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	EVEREST ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/671/2009-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	70	40	5	70	40	0	0	0	0	0	0	0	0	0	\N	\N
135240	42	ALLADIN - GODREJ	2009	120	6	VIS/1/1653/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	366	0	VIS/616/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135241	44	DO NOT DISTURB - OVERSEAS - PROMO NO.  1, 2	2009	120	6	VIS/1/1652/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	BIG PICTURES.	12	366	0	VIS/T/871/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135242	213	THE DISCREET CHARM OF THE BOURGEOISIE	2009	121	6	VFL/2/120/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SERGE SILBERMAN - LIMEN	12	87	169	VFL/187/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.,	0	0	97	30	5	97	30	0	0	0	0	0	0	0	0	0	\N	\N
135243	44	MAIYYA KARO JYONAR - SONG ALBUM	2009	120	6	VIS/1/1651/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/747/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	53	34	5	53	34	0	0	0	0	0	0	0	0	0	\N	\N
135244	61	THE SHEPHERD	2009	121	6	VFL/2/119/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SPTI-NISGE DUANEBT-GILBERT DUMONTET	12	87	169	VFL/184/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNTIONAL	0	0	79	30	5	79	30	0	0	0	0	0	0	0	0	0	\N	\N
135245	44	MAIYYA NAW NAAM TERE NAW DHAM TERE - SONG ALBUM	2009	120	6	VIS/1/1650/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/745/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	56	15	5	56	15	0	0	0	0	0	0	0	0	0	\N	\N
135300	44	RAHMAN SAHAB KO PHONE KARNA HAI	2009	121	6	VIS/2/413/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	NO STRINGS	12	365	0	VIS/508/2009-MUM	106	110	107	N	NO STRINGS	0	0	42	51	5	42	51	0	0	0	0	0	0	0	0	0	\N	\N
135246	44	JAGRATA 09 - SPOT	2009	120	6	VIS/1/1649/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/882/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135247	61	FREEDOM-ALBUM/ AKON-WE DON'T CARE-SONG	2009	120	6	VFS/1/221/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/103/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
135248	61	THE WORLD ACCORDING TO GARP	2009	121	6	VFL/2/373/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	ROBERT CRAWFORD JR/GEORGE ROY HILL /WARNER BROS.	12	87	176	VFL/675/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
135249	61	EARTH WIND AND FIRE-LIVE-ALBUM	2009	120	6	VFS/1/220/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/101/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	25	5	63	25	0	0	0	0	0	0	0	0	0	\N	\N
135250	44	DO GHOONT - SONG , SURVI AJ SHARABI - ALBUM	2009	121	6	VIS/2/416/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/S/615/2009-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	2	39	5	2	39	0	0	0	0	0	0	0	0	0	\N	\N
135251	61	DISTRICT - 9 - TV PROMO NO. 1 & 2	2009	121	6	VFS/2/115/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	BATRAX ENTERTAINMENT /PETER JACKSON	12	366	0	VFS/T/76/2009-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135252	44	ISHQ AMAAN-ALBUM-PROMO NO:4,5,6	2009	120	6	VIS/1/1795/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/976/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135253	44	13 B - FEAR HAS A NEW ADDRESS	2009	121	6	VIL/VV/2/51/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	M/S. ADLABS FILMS LTD.	12	87	176	VIL/VV/120/2009-MUM	106	109	107	Y	M/S. ADLABS FILMS LTD.	0	0	122	30	5	122	30	0	0	0	0	0	0	0	0	0	\N	\N
135254	44	RAMAYAN VOLUME NO. 82	2009	120	6	VIS/1/1648/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/609/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	49	56	5	49	56	0	0	0	0	0	0	0	0	0	\N	\N
135255	64	MAIYA KE MOHINI MURTIYA - SONG ALBUM	2009	120	6	VIS/1/1647/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/681/2009-MUM	106	110	107	Y	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	52	28	5	47	49	0	0	0	0	0	0	0	0	0	\N	\N
135256	44	DE DANA DAN-PROMO NO:7 TO 13	2009	120	6	VIS/1/1794/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	VENUS RECORDS & TAPES PVT LTD	12	366	0	VIS/T/977/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD	0	0	8	21	5	8	21	0	0	0	0	0	0	0	0	0	\N	\N
135257	44	RAMAYAN VOL.21	2009	120	6	VIS/1/1271/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	SUBHASH SAGAR AND MOTI SAGAR/NDTV IMAGINE	12	366	0	VIS/456/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	59	54	5	59	54	0	0	0	0	0	0	0	0	0	\N	\N
135258	44	SHANI RAKSHA KAVACH	2009	120	6	VIS/1/1646/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	AAA TELE SHOPPING PVT. LTD.	12	366	0	VIS/613/2009-MUM	106	110	107	N	AAA TELE SHOPPING PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
135259	44	BLUE ORANGES-PROMO NO.4 TO 7	2009	120	6	VIS/1/1270/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	M/S.KHUSRO FILMS	12	366	0	VIS/T/665/2009-MUM	106	110	107	N	M/S.KHUSRO FILMS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135260	61	PLAY HOUSE DISNEY DVD SPOT	2009	120	6	VIS/1/1269/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.	12	92	0	VIS/467/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135261	44	GOODBYE THACKREY	2009	120	6	VIS/1/1793/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	SAMEIR AHAMAD SHAIKH MUMBAI	12	365	0	VIS/648/2009-MUM	106	110	107	N	SAMEIR AHAMAD SHAIKH MUMBAI	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
135262	44	WHAT'S YOUR RASHI - PROMO NO. 32, 33 & 34	2009	120	6	VIS/1/1644/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/861/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135263	61	SABRINA STARKE-YELLOW BLACK ROAD-ALBUM/A WOMANS GONATRY-SONG	2009	120	6	VIS/1/1268/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/595/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
135264	61	JET-SHE'S A GENIUS-ALBUM/SHE'S A GENIUS-SONG	2009	120	6	VIS/1/1267/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/599/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135265	44	SHOOT ON SIGHT	2009	121	6	VFL/VV/2/28/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	M/S. ARUN GOYAL PRODUCTIONS INC.	13	87	176	VFL/VV/28/2009-MUM	106	109	108	Y	M/S. ARUN GOYAL PRODUCTIONS INCA	0	0	98	10	5	98	10	0	0	0	0	0	0	0	0	0	\N	\N
135266	44	PYAARI PYAARI - SONG: WHAT'S YOUR RASHI	2009	120	6	VIS/1/1643/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/733/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
135267	44	G.I.JOE:THE RISE OF COBRA-PROMO NO.1 & 2	2009	120	6	VFS/1/219/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	LORENZO DI BONAVENTURA/BRIAN GOLDNER	12	366	0	VFS/T/75/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135268	44	DASHAMA KI MAHIMA	2009	120	6	VIL/1/72/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	M/S.SAI COMMUNICATIONS.	13	87	176	VIL/96/2009-MUM	106	109	107	N	M/S.GOLDMINES TELEFILMS PVT.LTD.	0	0	132	11	5	132	11	0	0	0	0	0	0	0	0	0	\N	\N
135269	49	SAMSUNG INDIA (GURU MARINE) HINDI, TAMIL, TELUGU, KANNADA	2009	120	6	VIS/1/1792/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/665/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135270	61	GREY'S ANATOMY SEASON 4 (SERIES - 1)	2009	120	6	VFL/1/217/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	STACY MECKEE, ZONNIE CLACK, JEFF RAFNER	12	87	176	VFL/645/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
135271	44	AJAB PREM KI GAZAB KAHANI-PROMO NO:29 TO 33 -DIALOGUE	2009	120	6	VIS/1/1791/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/964/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135272	61	LILY ALEN-ITS NOT ME ITS YOU-ALBUM/YOU-SONG	2009	120	6	VIS/1/1266/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/598/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135273	44	AJAB PREM KI GAZAB KAHANI-DIALOGUES-PROMO NO:34 TO 38	2009	120	6	VIS/1/1790/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/965/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135274	44	AJAB PREM KI GAZAB KAHANI-DIALOGUE PROMO NO:39	2009	120	6	VIS/1/1788/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/963/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135275	61	SABRINA STARKE-YELLOW BLACK ROAD-ALBUM/DO FOR LOVE-SONG	2009	120	6	VIS/1/1265/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/596/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
135276	61	WALT DISNEY SHOW BUDDIE	2009	120	6	VIS/1/1787/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	THE WALT DISNEY CO (I) PVT LTD MUMBAI	12	92	0	VIS/668/2009-MUM	106	110	107	N	THE WALT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135277	59	BLUE-PROMO NO:14 TO 16	2009	120	6	VIS/1/1786/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/961/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135278	44	ALADIN DIALOGUE PROMO-PROMO NO:10 TO 14	2009	120	6	VIS/1/1785/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD	12	366	0	VIS/T/969/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135279	44	ALADIN TAK DINA DIN & DIALOGUE PROMO-SONG PROMO NO:15 TO 19	2009	120	6	VIS/1/1784/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD	12	366	0	VIS/T/968/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
135280	61	ARCTIC MONKEY'S HUMBUG-ALBUM/CRYING LIGHTNING-SONG	2009	120	6	VIS/1/1264/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/594/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
135281	61	DIWALI BONANAZA	2009	120	6	VIS/1/1783/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	MULTISCREEN MEDIA PVT LTD MUMBAI	12	92	0	VIS/670/2009-MUM	106	110	107	N	MULTISCREEN MEDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135282	44	SHIV SHANI SANGRAM	2009	120	6	VIS/1/1263/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	LAXMI SHARMA,PARICHAY FILMS	12	366	0	VIS/449/2009-MUM	106	110	107	N	K.K.SHARMA,PARICHAY FILMS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135283	58	QUICK GUN MURUGUN - PROMO NO.28 , 29	2009	121	6	VIS/2/415/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	PHAT PHISH FILMS PVT.LTD	13	366	0	VIS/T/766/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
135284	44	LOVE HAMESHA-PROMO NO:1 TO 3	2009	120	6	VIS/1/1782/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/959/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135285	54	GABRU CRAZY-ALBUM & SONG	2009	120	6	VIS/1/1262/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	MUSIC LOVERS	12	366	0	VIS/S/593/2009-MUM	106	110	107	N	MUSIC LOVERS	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
135286	61	IMAGINE JOHN LENNON	2009	121	6	VFL/2/372/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/635/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	40	5	100	34	0	0	0	0	0	0	0	0	0	\N	\N
135287	61	DISNEY ANIMATION VOL.3	2009	120	6	VFL/1/216/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.	12	367	175	VFL/653/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	120	0	5	120	0	0	0	1	0	0	0	0	0	0	\N	\N
135288	44	LONDON DREAMS-DIALOGUE PROMO NO:70 TO 73	2009	120	6	VIS/1/1781/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	HEADSTART FILMS PVT LTD MUMBAI	12	366	0	VIS/T/955/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135289	44	WAKE UP SID-MOBILE SPOT PROMO NO:1 TO 3	2009	120	6	VIS/1/1780/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	OBNY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/956/2009-MUM	106	110	107	N	OBNY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135290	54	MITTI-PROMO NO.1 TO 4	2009	120	6	VIS/1/1261/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	12	366	0	VIS/T/663/2009-MUM	106	110	107	N	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135291	64	SAIYAAN KE SATH MADHAYA MAIN	2009	121	6	VIS/2/54/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	MR. JAYESH M VIRA M/S.KRUNAL ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/110/2009-MUM	106	110	107	N	MR. JAYESH M VIRA M/S.KRUNAL ENTERTAINMENT PVT.LTD	0	0	45	56	5	45	56	0	0	0	0	0	0	0	0	0	\N	\N
135292	81	DIL JANIYA - ALBUM	2009	121	6	VIS/2/53/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	IQ FILM PRODUCTION, DLF PHASE-3	12	366	0	VIS/T/109/2009-MUM	106	110	107	N	IQ FILM PRODUCTION, DLF PHASE-3	0	0	40	30	5	40	30	0	0	0	0	0	0	0	0	0	\N	\N
135293	44	NACH KARENGE-PROMO NO.13 TO 15(DIL BOLE HADIPPA)	2009	120	6	VIS/1/1260/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/662/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	59	5	1	59	0	0	0	0	0	0	0	0	0	\N	\N
135294	61	ROUND MIDNIGHT	2009	121	6	VFL/2/371/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	IRWIN WINKLER/WARNER BROTHERS.	12	87	176	VFL/674/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
135295	44	TUM MILE-PROMO NO:18 TO 20-ISS JAHAN MEIN-SONG	2009	120	6	VIS/1/1779/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/958/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
135296	44	VAADA RAHA PROMO NO.1 TO 4	2009	120	6	VIS/1/1259/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	M/S.NEXT GEN FILMS PVT.LTD.	12	366	0	VIS/T/664/2009-MUM	106	110	107	N	M/S.NEXT GEN FILMS PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
135297	53	GODZILLA	2009	121	6	VFL/2/370/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	COLUMBIA TRISTAR & DEAN DEVLIN	13	87	169	VFL/671/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	134	40	5	134	40	0	0	0	0	0	0	0	0	0	\N	\N
135298	44	THE STONEMAN MURDERS- PROMO NO 6  TO 8 ( DIALOGUE &SONG)	2009	121	6	VIS/2/52/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/106/2009-MUM	106	110	107	N	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135299	61	QUICK GUN MURUGUN - PROMO NO. 26	2009	121	6	VIS/2/414/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/759/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LDT.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135301	44	KAALIA	2009	121	6	VIL/VV/2/5/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	M/S. ROOPVATI FILMS	12	87	176	VIL/VV/6/2009-MUM	106	109	107	Y	NARENDRA HIRAWAT & CO	0	0	127	31	5	127	31	0	0	0	0	0	0	0	0	0	\N	\N
135302	44	TUMNE SOCHA - SONG , MEIN AUR MISSES KHANNA	2009	121	6	VIS/2/412/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/S/651/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135303	44	HUM HONGE KAAMYAAB	2009	120	6	VIS/1/1258/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	GROUP M MUMBAI	12	366	0	VIS/S/590/2009-MUM	106	110	107	N	GROUP M MUMBAI	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
135304	44	TUM MILE-PROMO NO:21 TO 24-ISS JAHAN MEIN-SONG	2009	120	6	VIS/1/1778/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/957/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
135305	44	HAPPENING- SONG, MAIN AUR MISSES KHANNA	2009	121	6	VIS/2/411/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/S/649/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	5	47	5	5	47	0	0	0	0	0	0	0	0	0	\N	\N
135306	61	FAME MAKES MY DAY	2009	120	6	VIS/1/1777/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	FAME (I) LTD MUMBAI	12	92	0	VIS/667/2009-MUM	106	110	107	N	FAME (I) LTD MUMBAI	0	0	1	23	5	1	23	0	0	0	0	0	0	0	0	0	\N	\N
135307	44	MAN KA RADIO - SONG, RADIO - PROMO NO. 1, 2,3,4	2009	121	6	VIS/2/410/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/648/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
135308	61	KYLIE 2008 LIVE AT THE 02 PART -1 - ALBUM	2009	121	6	VIS/2/409/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/623/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	55	27	5	55	27	0	0	0	0	0	0	0	0	0	\N	\N
135309	44	LOVE KHICHDI - PROMO NO. 2	2009	121	6	VIS/2/408/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/754/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135310	44	BARSO/HANUMAN - SONG: LONDON DREAMS - PROMO NO. 8,9,10,11,12	2009	120	6	VIS/1/1642/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	HEADSTART FILMS PVT. LTD.	12	366	0	VIS/T/755/2009-MUM	106	110	107	N	HEADSTART FILMS PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135311	44	CHIGGY WIGGY OF BLUE - SONG	2009	121	6	VIS/2/407/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/S/647/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135312	44	BADMASHO KE BADMASH	2009	120	6	VIL/1/85/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SRI LAKSHMI NARASIMHA ARTS.	13	87	176	VIL/115/2009-MUM	106	109	107	N	SRI BALAJI SYNC 'N' SOUND.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
135313	44	THE GREAT INDIAN BUTTER FLY -TRAILER , THODI THODI SAJI-SONG ,	2009	121	6	VIS/2/406/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	M/S. WHITE FEATHERS FILMS LTD.	12	366	0	VIS/T/713/2009-MUM	106	110	107	N	M/S. WHITE FEATHERS FILMS LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
135314	44	ALL THE BEST - FUN BEGINS - PROMO NO. 25 TO 28	2009	120	6	VIS/1/1641/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/867/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
135315	61	MEET DAVEQ	2009	121	6	VFL/2/369/2009-MUM	0	0x00009C9200000000	2009-09-28 00:00:00	JOHN BERG & DAVID T. FRIENDLY(20TH CENTURY)	12	87	168	VFL/654/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	86	38	5	86	38	0	0	0	0	0	0	0	0	0	\N	\N
135316	44	ALL THE BEST - FUN BEGINS - PROMO NO. 21 TO 24	2009	120	6	VIS/1/1640/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/866/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135317	44	YEH MERA INDIA - PROMO NO. 9.10,12,13	2009	121	6	VIS/2/405/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/568/2009-MUM	106	110	107	Y	PEN INDIA PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135318	44	ALL THE BEST - FUN BEGINS - PROMO NO. 17 TO 20	2009	120	6	VIS/1/1639/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/865/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
135319	61	SHAKIRA-SHE WOLF -2 - SONG	2009	121	6	VFS/2/114/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VFS/S/119/2009-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
135320	61	FEARLESS - ALBUM: TAYLOR SWIFT - FEARLESS - PROMO NO. 3	2009	120	6	VIS/1/1638/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/858/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135321	44	MAN KA RADIO/ ZINDAGI RADIO OF FILM RADIO - PROMO SONG	2009	121	6	VIS/2/404/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/746/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
135322	64	JAI HO - SONG ALBUM	2009	120	6	VIS/1/1637/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/746/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	49	36	5	49	36	0	0	0	0	0	0	0	0	0	\N	\N
135323	54	TAAKA TAAKI - SONG	2009	121	6	VIS/2/403/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	SAGA MUSIC	12	366	0	VIS/S/640/2009-MUM	106	110	107	N	SAGA MUSIC	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
135324	44	THE STONEMAN MURDERS - PROMO NO 9 AND 10	2009	121	6	VIS/2/55/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/107/2009-MUM	106	110	107	N	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135325	44	SABOOT	2009	121	6	VIL/VV/2/50/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	RAAJ BAWEJA	12	87	171	VIL/VV/119/2009-MUM	106	109	107	Y	BHARAT PICTURES	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
135326	44	SNOW WHITE AND THE SEVEN DWARFS	2009	120	6	VFL/1/259/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	THE WALT DISNEY CO.	13	87	175	VFL/757/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	79	40	5	79	40	0	0	1	0	0	0	0	0	0	\N	\N
135327	44	WANTED - PROMO NO. 57 TO 60	2009	120	6	VIS/1/1636/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	S.K. FILMS ENTERPRISES.	12	366	0	VIS/T/868/2009-MUM	106	110	107	N	S.K. FILMS ENTERPRISES.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135328	64	FAGUN KE SPECIAL OFFER	2009	121	6	VIS/2/51/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/122/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD.	0	0	44	21	5	44	21	0	0	0	0	0	0	0	0	0	\N	\N
135329	44	WANTED - PROMO NO. 53 TO 56	2009	120	6	VIS/1/1635/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	S.K. FILMS ENTERPRISES.	12	366	0	VIS/T/869/2009-MUM	106	110	107	N	S.K. FILMS ENTERPRISES.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135330	61	JENNIFER LOPEZ - UNAUTHORISES	2009	121	6	VIS/2/50/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	TIMES MUSIC	12	366	0	VIS/S/133/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135331	61	EMINEM - BEAUTIFUL - SONG: RELAPSE - ALBUM	2009	120	6	VFS/1/248/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/129/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
135332	44	13 B - FEAR HAS A NEW ADDRESS - PROMO NO 5,6,7,8,	2009	121	6	VIS/2/49/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	ADLABS FILMS LTD	12	366	0	VIS/T/99/2009-MUM	106	110	107	N	ADLABS FILMS LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
135333	44	AA DEKHEN JARA- TEASER NO. 1, 2	2009	121	6	VIS/2/48/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	EROS PICTURES PVT.LTD.	12	366	0	VIS/T/100/2009-MUM	106	110	107	N	EROS PICTURES PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135334	61	THE CONTRACTOR	2009	121	6	VFL/2/55/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	ROLF DEYHLE/HENRIK HUYDTE/SONY PICTURES	12	87	169	VFL/73/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
135335	64	PIYA NIRMOHI	2009	121	6	VIS/2/47/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	VIJAY SHARMA, TEJASWI FILMS	12	366	0	VIS/S/104/2009-MUM	106	110	107	N	VIJAY SHARMA, TEJASWI FILMS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135336	44	GULAL	2009	121	6	VIS/2/46/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/95/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135337	81	JAY KALI	2009	121	6	VIS/2/45/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	V. R. FILMS	12	366	0	VIS/69/2009-MUM	106	110	107	N	V. R. FILMS	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
135338	61	KNAAN - ABC	2009	120	6	VFS/1/247/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/125/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
135339	44	MERE KHAWBON  MAIN JO AYE - PROMO NO 12	2009	121	6	VIS/2/44/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	P V R PICTURES LTD.	12	366	0	VIS/T/90/2009-MUM	106	110	107	N	P V R PICTURES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135340	61	MIKA - WEARE GOLDEN - SONG	2009	120	6	VFS/1/246/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/124/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
135341	51	MOBILE VEDA	2009	121	6	VIS/2/43/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.	12	366	0	VIS/S/119/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.	0	0	25	54	5	25	54	0	0	0	0	0	0	0	0	0	\N	\N
135342	61	THE FAME - ALBUM: LADY GAGA - THE FAME - PROMO NO. 3	2009	120	6	VIS/1/1634/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/870/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135343	54	FILLERS OF LIFE - SONG, SUFI IN THE HOUSE - ALBUM	2009	121	6	VIS/2/42/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/127/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
135344	61	KASABIAN - SPOT	2009	120	6	VIS/1/1633/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/874/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135345	44	ALOO CHAT - TEASER NO 1.	2009	121	6	VIS/2/41/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	MIRCHI MOVIES LTD & MAVERICK PRODUCTION PVT.LTD.,	12	366	0	VIS/T/86/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD & MAVERICK PRODUCTION PVT.LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135346	44	RAMAYAN VOLUME NO. 83	2009	120	6	VIS/1/1632/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/610/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	59	19	5	59	19	0	0	0	0	0	0	0	0	0	\N	\N
135347	44	SAI KA CHAMATKAR ( A REAL STORY) - ALBUM	2009	120	6	VIS/1/1631/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	BABAN JADHAV, SAI KALA ARTS.	12	366	0	VIS/S/735/2009-MUM	106	110	107	N	BABAN JADHAV, SAI KALA ARTS.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
135348	61	LOVE HATE HEROES THE BOMB SONG - SONG ALBUM	2009	120	6	VIS/1/1630/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	GABBLE FISH.	12	366	0	VIS/S/731/2009-MUM	106	110	107	N	GABBLE FISH.	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
135349	44	KHANABADOSH - SONG: LONDON DREAMS - PROMO NO. 41 TO 44	2009	120	6	VIS/1/1629/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/863/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
135350	44	MAA TERI SADA HI JAI - ALBUM	2009	120	6	VIS/1/1627/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	DIKSHA REKHA PRODUCTION.	12	366	0	VIS/S/737/2009-MUM	106	110	107	N	DIKSHA REKHA PRODUCTION.	0	0	15	35	5	15	35	0	0	0	0	0	0	0	0	0	\N	\N
135351	44	ALOO CHAAT - TEASER NO.2	2009	121	6	VIS/2/40/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	MIRCHI MOVIES LTD & MAVERICK PRODUCTION PVT.LTD.,	12	366	0	VIS/T/85/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD & MAVERICK PRODUCTION PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135352	44	KHANABADOSH - SONG: LONDON DREAMS - PROMO NO. 45 TO 48	2009	120	6	VIS/1/1628/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/864/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135353	44	ANACONDA-3 - PROMO	2009	121	6	VFS/2/19/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	SONY PICTURES	12	366	0	VFS/T/13/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
135354	44	YE MERA INDIA -DIALOGUE PROMO NO. 28 TO 30	2009	121	6	VIS/2/402/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/745/2009-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135355	44	U MAY BE - SONG: ALLADIN - PROMO NO. 4 TO 6	2009	120	6	VIS/1/1626/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/860/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
135356	61	MONEY TRAIN	2009	121	6	VFL/2/54/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	JON PETERS/DOUG CLAYBORNA/NEIL CANTON	12	87	169	VFL/34/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHRLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135357	58	QUICK GUN MURUGUN- SONG KUCHI KUCHI TWIST - PROMO	2009	121	6	VIS/2/401/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/747/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT.LTD.	0	0	2	26	5	2	26	0	0	0	0	0	0	0	0	0	\N	\N
135358	106	THE MAKING OF WANTED	2009	120	6	VIS/1/1625/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	S.K. FILMS ENTERPRISES.	12	366	0	VIS/606/2009-MUM	106	110	107	N	S.K. FILMS ENTERPRISES.	0	0	19	50	5	19	50	0	0	0	0	0	0	0	0	0	\N	\N
135359	61	BONNIE AND OLYDE	2009	121	6	VFL/2/53/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	NARREN BEATTY / WARNER BROS.	12	87	169	VFL/38/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
135360	44	RAMAYAN VOLUME NO. 72	2009	120	6	VIS/1/1624/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/580/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	49	1	5	49	1	0	0	0	0	0	0	0	0	0	\N	\N
135361	64	BATAVA KAISE RATIYA KATI	2009	121	6	VIS/2/39/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	366	0	VIS/S/51/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	0	0	45	47	5	45	47	0	0	0	0	0	0	0	0	0	\N	\N
135362	61	SEVEN	2009	121	6	VFL/2/52/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.	12	87	169	VFL/40/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
135363	51	GODZILLA	2009	121	6	VFL/2/367/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	DEAN DEVLIN & COLUMBIA TRISTAR	13	87	169	VFL/667/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	134	40	5	134	40	0	0	0	0	0	0	0	0	0	\N	\N
135364	61	AMERICAN GANGSTER	2009	121	6	VFL/2/51/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	BRIAN GRAZER/UNIVERSAL PICTURES	12	87	169	VFL/28/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	142	0	5	142	0	0	0	0	0	0	0	0	0	0	\N	\N
135365	43	GODZILLA	2009	121	6	VFL/2/368/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	DEAN DEVIN & COLUMBIA TRISTAR	13	87	169	VFL/666/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INIDA LTD.	0	0	134	40	5	134	40	0	0	0	0	0	0	0	0	0	\N	\N
135366	61	THE DELTA FORCE	2009	121	6	VFL/2/50/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	YORAM GLOBUS/PARAMOUNT PICTURES	12	87	169	VFL/35/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS  OF NETHERLANDS ANTILLES	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
135367	44	HIJACK	2009	120	6	VIL/VV/1/39/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	ALEYA MOTION MAGIC PVT.LTD	15	87	169	VIL/VV/110/2009-MUM	106	109	107	Y	ALEYA MOTION MAGIC PVT.LTD	0	0	111	2	5	109	42	0	0	0	0	0	0	0	0	0	\N	\N
135368	61	HOW TO LOSE FRIENDS AND ALIENATE PEOPLE - RPOMO NO 1  TO 4	2009	121	6	VFS/2/18/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	INTENDEM PICTURES LTD/NO.9 FILM	12	366	0	VFS/T/12/2009-MUM	106	110	108	N	FORMULA BOLLYWOOD (INDIA) PVT.LTD.,	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
135369	49	SLUMDOG MILLIONAIRE	2009	121	6	VFL/2/366/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	20TH CENTUREY FOX INTL. & CHRISTIAN COLSON	13	87	176	VFL/670/2009-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	114	39	5	114	39	0	0	0	0	0	0	0	0	0	\N	\N
135370	44	RAMAYAN VOLUME NO. 78	2009	120	6	VIS/1/1623/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/594/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	55	26	5	55	26	0	0	0	0	0	0	0	0	0	\N	\N
135371	43	VAHU RANI  - PROMO - 1  TO 4	2009	121	6	VIS/2/38/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	J.D. PICTURES	12	366	0	VIS/T/69/2009-MUM	106	110	107	N	J.D. PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135372	58	MARMA KATTIL	2009	121	6	VFL/VV/2/4/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	NU IMAGE IN CORPORATED	12	87	169	VFL/VV/1/2009-MUM	106	109	108	N	SHAH MOVIE INTERNTIONAL	0	0	84	47	5	84	47	0	0	0	0	0	0	0	0	0	\N	\N
135373	61	MY SISTER'S KEEPER - MUSIC VIDEO	2009	120	6	VFS/1/245/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.	12	366	0	VFS/S/126/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
135374	61	BURN AFTER READING	2009	121	6	VFL/2/365/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	TIM BEVAN / ERIC FILLNER /ETHAN COEN /JOEL COEN	12	87	172	VFL/664/2009-MUM	106	109	108	N	HBO PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
135375	44	SUPER SHIVA	2009	121	6	VIL/2/1/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	M/S. KAVITALAYA PRODUCTION PVT. LTD.,	13	87	176	VIL/195/2008-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT.LTD.	0	0	122	28	5	122	28	0	0	0	0	0	0	0	0	0	\N	\N
135376	44	KISAAN (CHLORMINT) - PROMOS 1& 2	2009	121	6	VIS/2/400/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/743/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135377	44	CHALEEYE, CHALEEYE - SONG: CHALEEYE - MUSIC ALBUM	2009	120	6	VIS/1/1622/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	ASP WHITE FILMS PVT. LTD.	12	366	0	VIS/S/739/2009-MUM	106	110	107	N	ASP WHITE FILMS PVT. LTD.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
135378	61	MY KINDA GIRL, SONG IDENTITY - ALBUM	2009	121	6	VIS/2/399/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/604/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
135379	44	WANTED RESPONSIBLE PEOPLE	2009	120	6	VIS/1/1621/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	S.K. FILMS ENTERPRISES.	12	366	0	VIS/607/2009-MUM	106	110	107	N	S.K. FILMS ENTERPRISES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135380	44	YEH HAI MALEGAON KA SUPERMAN	2009	120	6	VIL/1/94/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	S.N.FILMS	12	87	176	VIL/128/2009-MUM	106	109	107	Y	BOHRA BROS MUMBAI	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
135381	44	JOHNNY SHARMA	2009	120	6	VIS/1/1776/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	FORESHADOW PICTURES MUMBAI	12	366	0	VIS/647/2009-MUM	106	110	107	N	FORESHADOW PICTURES MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
135382	44	PROMO NO. 36 -CLEAN, 37-ACTION, (MITTI KE ) OF WANTED - PROMO	2009	121	6	VIS/2/398/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/725/2009-MUM	106	110	107	N	S.K.FILMS ENTERPRISES	0	0	6	19	5	6	19	0	0	0	0	0	0	0	0	0	\N	\N
135383	44	WAKE UP SID - PROMO NO. 20, 21, 22	2009	120	6	VIS/1/1620/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/862/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135384	44	FITOOR-PROMO NO.1-ALBUM	2009	120	6	VIS/1/1775/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VIS/T/952/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135385	44	JASHNN - THE MUSIC WITHIN	2009	120	6	VIL/VV/1/49/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	VISHESH FILMS PVT. LTD.	12	87	176	VIL/VV/139/2009-MUM	106	109	107	Y	VISHESH FILMS PVT. LTD.	0	0	119	14	5	119	14	0	0	0	0	0	0	0	0	0	\N	\N
135386	44	BLINDFOLDED-PROMO NO:1 & 2-ALBUM	2009	120	6	VIS/1/1774/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VIS/T/953/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135387	61	LOU REED - LIVE IN SPAIN PART - 2	2009	121	6	VFS/2/17/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/21/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	11	2	5	11	2	0	0	0	0	0	0	0	0	0	\N	\N
135388	61	FAME (OST)-ALBUM/ VARIOUS- FAME-SONG	2009	120	6	VFS/1/263/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/39A/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
135389	44	KISASE PYAR KARU- SONG PROMO NO. 26  TO 32	2009	121	6	VIS/2/37/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	KE SERA SERA PRODUCTION LTD.	12	366	0	VIS/T/75/2009-MUM	106	110	107	N	KE SERA SERA PRODUCTION LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
135390	61	ANAHAT YOG FOR ASTHMA SESSION-1	2009	120	6	VIS/1/1257/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/447/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	43	5	51	43	0	0	0	0	0	0	0	0	0	\N	\N
135391	44	KISASE PYAR KARU - PROMO NO 11  TO 15	2009	121	6	VIS/2/36/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	KE SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/72/2009-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135392	44	SUPER DVD (KAMINEY)	2009	120	6	VIS/1/1773/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	MR. MOSER BAER INDIA LTD MUMBAI	12	92	0	VIS/655/2009-MUM	106	110	107	N	MR. MOSER BAER INDIA LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135393	61	ANAHAT YOG FOR ANTI AGEING	2009	120	6	VIS/1/1256/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/446/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	12	5	51	12	0	0	0	0	0	0	0	0	0	\N	\N
135394	44	SANGEENI JWELLERS (MAI AUR MRS. KHANNA-3)	2009	120	6	VIS/1/1772/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SOHAIL KHAN PRODUCTIONS MUMBAI	12	92	0	VIS/658/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135395	44	KISASE PYAR KARU - PROMO NO 6  TO 10	2009	121	6	VIS/2/35/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	KE SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/71/2009-MUM	106	110	107	N	KE SERA SERA PRODUCTIONS LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135396	44	LIFE PARTNER-PROMO NO.20 TO 23(DIALOGUE PROMO)	2009	120	6	VIS/1/1255/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	BURMAWALA BROS.	12	366	0	VIS/T/661/2009-MUM	106	110	107	N	BURMAWALA BROS.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135397	44	SANGEENI JWELLERS (MAI AUR MRS. KHANNA)	2009	120	6	VIS/1/1771/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SOHAIL KHAN PRODUCTIONS MUMBAI	12	92	0	VIS/657/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135398	44	IFFCO TOKIO	2009	120	6	VIS/1/1254/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	UFO INDIA LTD	12	92	0	VIS/454/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135399	44	TRUMCARD - PROMO NO. 2, 7 & 12	2009	121	6	VIS/2/397/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	M/S. ARCHAGE FILMS PVT.LTD.	12	366	0	VIS/T/726/2009-MUM	106	110	107	N	M/S. ARCHAGE FILMS PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
135400	61	THE HUNCH BACK OF NOTRE DAME II	2009	120	6	VFS/1/244/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	BUENA VISTA INTL' INC.	12	366	0	VFS/170/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
135401	61	MAGIC - SONG	2009	121	6	VIS/2/296/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	SONY MBG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/339/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
135402	61	VALKYRIE - PROMO NO 5  TO 8	2009	121	6	VFS/2/16/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	20TH CENTURY FOX ITNL.	12	366	0	VFS/T/7/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135403	44	KURBAN - PROMO NO. 4,5,6	2009	120	6	VIS/1/1770/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/951/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
135404	61	TAYLOR SWIFT - LOVE STORY - SONG, FEARLESS - ALBUM	2009	121	6	VFS/2/15/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/13/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
135405	44	TRUMPCARD - PROMO NO. 1,2, 3, 4 & 5	2009	121	6	VIS/2/395/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	M/S. ARCHAGE FILMS PVT.LTD.	12	366	0	VIS/T/671/2009-MUM	106	110	107	N	M/S. ARCHAGE FILMS PVT.LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
135406	58	HALLS	2009	120	6	VIS/1/1253/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/452/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135407	64	JODI HO TO AISI	2009	121	6	VIS/2/34/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	KUMAR GAUTAM, V G AUDIO PVT.LTD.	12	366	0	VIS/S/77/2009-MUM	106	110	107	N	KUMAR GAUTAM, V G AUDIO PVT.LTD.	0	0	68	23	5	68	23	0	0	0	0	0	0	0	0	0	\N	\N
135408	61	DISNEY ANIMATION VOL.1	2009	120	6	VFL/1/215/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.	12	368	175	VFL/652/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
135409	44	TRUMPCARD - PROMO NO. 6 TO 10	2009	121	6	VIS/2/394/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	M/S. ARCHAGE FILMS PVTL. LTD.	12	366	0	VIS/T/667/2009-MUM	106	110	107	N	M/S. ARCHAGE FILMS PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
135410	44	SANGEENI JWELLERS (MAI AUR M/S KHNNA)	2009	120	6	VIS/1/1769/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SOHAIL KHAN PRODUCTIONS MUMBAI	12	92	0	VIS/659/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135411	61	EVERY WHICH MAY BUT LOOSE	2009	121	6	VFL/2/49/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	ROBERT DALEY/WARNER BROS.	12	87	176	VFL/25/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
135412	61	TITLE TRACK FAST FORWARD-PROMO	2009	120	6	VIS/1/1252/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	ANJUM RIZVI FILM CO.	12	366	0	VIS/T/654/2009-MUM	106	110	107	N	ANJUM RIZVI FILM CO.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135413	44	ACTION OF KISAAN - PROMO	2009	121	6	VIS/2/393/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/717/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135414	44	RAMAYAN VOLUME NO. 76	2009	120	6	VIS/1/1619/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/592/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	52	11	5	52	11	0	0	0	0	0	0	0	0	0	\N	\N
135415	61	CITY SLICKERS II : THE LEGEND OF CURLYS GOLD	2009	121	6	VFL/2/48/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	BILLY CRYSTAL/ SONY PICTURES	12	90	172	VFL/29/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
135416	44	BAABARR - DIALOGUE PROMO NO. 27 TO 29	2009	121	6	VIS/2/392/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/682/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135417	44	RADHA NAAM ANMOL-SONG/ALBUM	2009	120	6	VIS/1/1251/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/589/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135418	61	AVATAR	2009	121	6	VFS/2/113/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	20TH CENTURY FOX INTL. ,& JOHN LAMDAV	12	366	0	VFS/153/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	16	10	5	16	10	0	0	0	0	0	0	0	0	0	\N	\N
135419	61	HERE WE GO AGAIN- ALBUM/ DEMI LOVATA-HERE WE GO AGAIN-SONG	2009	120	6	VFS/1/218/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/98/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
135420	44	LONDON DREAMS - TEASER , TRAILER	2009	121	6	VIS/2/391/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	HEADSTART FILMS PVT.LTD.	12	366	0	VIS/T/709/2009-MUM	106	110	107	N	HEADSTART FILMS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135421	61	ALBUM-BREAK THROUGH/ COLBIE CAILLAT- FALLING FOR YOU-SONG	2009	120	6	VFS/1/217/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/97/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
135422	61	GARDEN SAREES	2009	120	6	VIS/1/1250/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/451/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135423	64	CHATI MAIYA  KE LAGAL DARBAR-SONG-ALBUM	2009	120	6	VIS/1/1768/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SHREE KUMAR GOITAM, V.G. AUDIEO PVT LTD	12	366	0	VIS/S/785/2009-MUM	106	110	107	N	SHREE KUMAR GOITAM, V.G. AUDIEO PVT LTD	0	0	58	17	5	58	17	0	0	0	0	0	0	0	0	0	\N	\N
135424	44	RAMAYAN VOLUME NO. 73	2009	120	6	VIS/1/1617/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/581/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	52	14	5	52	14	0	0	0	0	0	0	0	0	0	\N	\N
135425	44	LONDON DREAMS - PROMO NO. 1 TO 3	2009	121	6	VIS/2/390/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	HEADSTAR FILMS PVT.LTD.	12	366	0	VIS/T/716/2009-MUM	106	110	107	N	HEADSTAR FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
135426	44	RAMAYAN VOLUME NO. 71	2009	120	6	VIS/1/1616/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/579/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	50	14	5	50	14	0	0	0	0	0	0	0	0	0	\N	\N
135427	64	SHOBELA GHAT CHATI MAEI KE -ALBUM & SONG	2009	120	6	VIS/1/1767/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SHREE KUMAR GOITAM, V.G. AUDIEO PVT LTD	12	366	0	VIS/S/786/2009-MUM	106	110	107	N	SHREE KUMAR GOITAM, V.G. AUDIEO PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135428	44	KAILASA CHANDAN MEIN-ALBUM/TERI YAAD MEIN-SONG	2009	120	6	VIS/1/1249/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/585/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
135429	44	SUNI SUNI  AUR KATILANA - SONG ( THE STONEMAN MURDERS)	2009	121	6	VIS/2/33/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/105/2009-MUM	106	110	107	N	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
135430	44	MAA KALI KALYANI	2009	120	6	VIS/1/1615/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SHREE LAKSHMI SHARMA, PARICHAY FILMS.	12	366	0	VIS/605/2009-MUM	106	110	107	N	SHREE LAKSHMI SHARMA, PARICHAY FILMS.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
135431	69	NILMAA RANZAN PART-II	2009	120	6	VIS/1/1766/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SHAIN STAR ENTERNATIONAL PVT LTD	12	366	0	VIS/654/2009-MUM	106	110	107	N	SHAIN STAR ENTERNATIONAL PVT LTD	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
135432	44	THODI THODI SAANJ, THODI THODI SAANJ- SONG , TEASER NO. 1,2, 3	2009	121	6	VIS/2/389/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/714/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135433	54	THE NEXT LEVEL-ALBUM/PANGA/DIL NACHDA-SONG	2009	120	6	VIS/1/1248/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/586/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	6	32	5	6	32	0	0	0	0	0	0	0	0	0	\N	\N
135434	69	NILMAA RANZAN-PART-I	2009	120	6	VIS/1/1765/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SHAIN STAR ENTERNATIONAL PVT LTD	12	366	0	VIS/653/2009-MUM	106	110	107	N	SHAIN STAR ENTERNATIONAL PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135435	44	WHAT'S YOUR RASHI - SPOT NO. 1	2009	120	6	VIS/1/1614/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/852/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135436	44	LAL CHUNARIYA-ALBUM	2009	120	6	VIS/1/1247/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	AADARSH JAIN FILMS AND SUN AUDIO PVT.LTD.	12	366	0	VIS/S/578/2009-MUM	106	110	107	N	AADARSH JAIN FILMS AND SUN AUDIO PVT.LTD.	0	0	40	55	5	40	55	0	0	0	0	0	0	0	0	0	\N	\N
135437	85	LONDON CALLING -TEASER TRAILER NO. 1 TO 5	2009	121	6	VIS/2/388/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	B. SUBHASH MOVIE UNIT	12	366	0	VIS/T/710/2009-MUM	106	110	107	N	B.SUBHASH MOVIE UNIT	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
135438	64	EK KALI DO BHANWARE URF ASAM KA JWALA JADUGAR PART-5 (NOTANKI)	2009	121	6	VIS/2/32/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/46/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	65	2	5	65	2	0	0	0	0	0	0	0	0	0	\N	\N
135439	64	BHAI KE MAHIMA (DAVI GEET)-ALBUM	2009	120	6	VIS/1/1764/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	NUPUER MARKEETING INKA	12	366	0	VIS/S/783/2009-MUM	106	110	107	N	NUPUER MARKEETING INKA	0	0	54	39	5	54	39	0	0	0	0	0	0	0	0	0	\N	\N
135440	44	TUM MILE - PROMO NO. 1	2009	121	6	VIS/2/387/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/708/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135441	44	KISASE PYAR KAROON - PROMO NO 1  TO 5	2009	121	6	VIS/2/31/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	KE SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/70/2009-MUM	106	110	107	Y	KE SERA SERA PRODUCTIONS LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135442	44	RAMAYAN VOL.13	2009	120	6	VIS/1/1246/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	M/S.ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/435/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	68	29	5	68	29	0	0	0	0	0	0	0	0	0	\N	\N
135443	105	UNVEILED	2009	120	6	VIS/1/1763/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	SUNDEEP SENGUPTA-ABHINAV PUROHIT	12	366	0	VIS/649/2009-MUM	106	110	107	N	SUNDEEP SENGUPTA-ABHINAV PUROHIT	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
135444	44	LOVE AAJ KAL-PROMO NO.38,39,40	2009	120	6	VIS/1/1245/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/658/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135445	44	PANKH SONG- JI JALA , JI JALA MAMMA ENGLISH THEME MUSIC	2009	121	6	VIS/2/386/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/620/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
135446	54	DESHI DARU WARGI - SONG: DALJIT DOSHAANJ - THE NEXT LEVEL - ALBUM	2009	120	6	VIS/1/1613/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/725/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
135447	44	ACID FACTORY- PROMO NO. 1 + 2	2009	121	6	VIS/2/385/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/711/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135448	44	MY FRIEND GANESHA-3-PROMO NO.11,12,13,14	2009	120	6	VIS/1/1244/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/657/2009-MUM	106	110	107	N	BABA ARTS LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
135449	44	PADDURAM -TRAL	2009	120	6	VIS/1/1762/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	A.G.M. FILMS MUMBAI	12	94	0	VIS/T/954/2009-MUM	106	110	107	N	A.G.M. FILMS MUMBAI	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
135450	44	MY FRIEND GANESHA-3-PROMO NO.6 TO 10	2009	120	6	VIS/1/1243/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/656/2009-MUM	106	110	107	N	BABA ARTS LTD.	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
135451	44	THREE LOVE LIES BETROYAL - PROMO NO. 17	2009	121	6	VIS/2/384/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	ASR PRODUCTION  & ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/703/2009-MUM	106	110	107	N	ASR PRODUCTION & ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135452	105	QUICK GUN MURUGUN-RINGTONE-VERSION NO.1 TO 5	2009	120	6	VIS/1/1242/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/653/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135453	61	ALL THE BEST-FUN BEGINS-PROMO NO:31,32 (MAKING)	2009	120	6	VIS/1/1761/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	AJAY DEVGAN FILMS MUMBAI	12	366	0	VIS/T/948/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS MUMBAI	0	0	25	10	5	25	10	0	0	0	0	0	0	0	0	0	\N	\N
135454	61	POLICE ACADEMY	2009	121	6	VFL/2/47/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	PAUL MASLANSKY/WARNER	12	87	169	VFL/1136A/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
135455	61	SO FINE - SONG, SEAN PAU-IMPERIAL BLALZE - ALBUM	2009	121	6	VIS/2/383/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/605/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
135456	61	MERCEDES BENZ	2009	120	6	VIS/1/1241/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/450/2009-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135457	61	BEYOND POSEIDON ADVENTURE	2009	121	6	VFL/2/46/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	IRWIN ALLEN/WARNER BROS.	12	87	174	VFL/26/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
135458	44	JASHAN-PROMO	2009	120	6	VIS/1/1240/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	M/S.VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/660/2009-MUM	106	110	107	N	M/S.MOSAR BAER ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135459	61	AMERICAN FLYERS	2009	121	6	VFL/2/45/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	PAULA WEINSTEIN/GERETH WIGAN/WARNER BROS.	12	87	176	VFL/24/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
135460	59	MASSEY FERGUSON (TECNNOLOGY)	2009	120	6	VIS/1/1760/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/651/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
135461	61	VISION QUEST	2009	120	6	VFL/1/214/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	PETER GUBER/JON PETERS	12	87	176	VFL/641/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
135462	44	SHAMLA MERI KOKO-SONG	2009	120	6	VIS/1/1239/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/579/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
135463	96	GADBAD  GHOTALA	2009	121	6	VIS/2/30/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SHIV CHANDAN PRODUCTIONS	12	366	0	VIS/30/2009-MUM	106	110	107	N	SHIV CHANDAN PRODUCTIONS	0	0	68	17	5	68	17	0	0	0	0	0	0	0	0	0	\N	\N
135464	44	THE ROCK	2009	121	6	VFL/2/364/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	BUENA VISTA INTERNATIONAL	13	87	169	VFL/663/2009-MUM	106	109	108	N	SAHAR ONE MEDIA AND ENTETAINMENT LTD.	0	0	128	40	5	128	40	0	0	0	0	0	0	0	0	0	\N	\N
135465	44	DHOONDHATE RAH JAOGE	2009	121	6	VIS/2/29/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	U T V SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/61/2009-MUM	106	110	107	N	U T V SOFTWARE COMMUNICATION LTD	0	0	5	7	5	5	7	0	0	0	0	0	0	0	0	0	\N	\N
135466	44	CHINTUJI - PROMO NO. 1 TO 5	2009	121	6	VIS/2/382/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S.NEST JAIN FILMS PVT.LTD.	12	366	0	VIS/T/699/2009-MUM	106	110	107	N	M/S. NEST JAIN FILMS PVT.LTD.	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
135467	61	THE MOST EVIL MEN IN HISTORY-TORQUEMADA EPI:02	2009	120	6	VFS/1/262/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	MIKE BLUETT, GRANALA INTERNATIONAL MEDIA LTD	12	88	0	VFS/161/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135468	44	TRUMPCARD - PROMO NO. 16 TO 19	2009	121	6	VIS/2/381/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S. ARCHGE FILMS PVT.LTD.	12	366	0	VIS/T/674/2009-MUM	106	110	107	N	M/S. ARCHGE FILMS PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135469	61	EVERYBODY KNOWS - SONG, EVOLVER - ALBUM	2009	121	6	VIS/2/28/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/93/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
135470	44	SHADOW - PROMO NO. 35 TO 39	2009	121	6	VIS/2/380/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S. GREAT ENTERTAINMENTS	12	366	0	VIS/T/689/2009-MUM	106	110	107	N	M/S. GREAT ENTERTAINMENTS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135471	61	HALO - SONG, I AM.. SASHA FIERCE - ALBUM	2009	121	6	VIS/2/27/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SONY BMG MUISIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/92/2009-MUM	106	110	107	N	SONY BMG MUISIC ENTERTAINMENT (I) PVT.LTD.	0	0	7	43	5	7	43	0	0	0	0	0	0	0	0	0	\N	\N
135472	61	THE MOST EVIL MEN IN HISTORY-POL POT EPI:01	2009	120	6	VFS/1/261/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	MILK BLUETT, GRANADA INTERNATIONAL MEDIA LTD	12	88	0	VFS/162/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	23	24	5	23	24	0	0	0	0	0	0	0	0	0	\N	\N
135473	44	AZAADI-ALBUM(VOICE OF THE PEOPLE)/INDIA-SONG	2009	120	6	VIS/1/1238/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	MORPHEUS MEDIA VENTURES PVT.LTD.	12	366	0	VIS/S/580/2009-MUM	106	110	107	N	MORPHEUS MEDIA VENTURES PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
135474	44	BLUE - PROMO NO. 5 TO 8	2009	121	6	VIS/2/379/2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/697/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135475	59	MASSEY FERGUSON (OIL IMMERSED)	2009	120	6	VIS/1/1759/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/650/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135476	44	GANGA KI KASAM	2009	121	6	VIL/VV/2/4/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SUNIL BOHARA RUPWATI FILMS	12	87	169	VIL/VV/7/2009-MUM	106	109	107	Y	NARENDRA HIRAWAT AND CO	0	0	114	53	5	114	53	0	0	0	0	0	0	0	0	0	\N	\N
135477	44	LOVE KHICHDI - PROMO NO. 1 TO 5	2009	121	6	VIS/2/378/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/677/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135478	61	QUICK GUN MURUGUN-PROMO NO.19	2009	120	6	VIS/1/1237/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	PHAT PHISH FILMS PVT.LTD.	12	366	0	VIS/T/650/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT .LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135479	61	MICHAEL BUBLE CRAZY LOVE-ALBUM/HAVEN'T MET YOU YET-SONG	2009	120	6	VIS/1/1757/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/781/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135480	44	LOVE KHICHDI - PROMO NO. 6 + 7	2009	121	6	VIS/2/377/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/678/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135481	59	MASSEY FERGUSON (PLANETARY)	2009	120	6	VIS/1/1758/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/652/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135482	44	DO KNOT DISTURB/MERE NAAL-SONG-PROMO NO.3,4,5	2009	120	6	VIS/1/1236/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	BIG PICTURES	12	366	0	VIS/T/648/2009-MUM	106	110	107	N	BIG PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135483	44	LETS TWISTS - ALBUM	2009	121	6	VIL/2/29/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	368	175	VIL/98/2009-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	115	31	5	115	31	0	0	0	0	0	0	0	0	0	\N	\N
135484	44	DO KNOT DISTURB-PROMO NO.1,2	2009	120	6	VIS/1/1235/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	BIG PICTURES	12	366	0	VIS/T/647/2009-MUM	106	110	107	N	BIG PICTURES	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135485	44	MAKING OF FIRAAQ	2009	120	6	VIS/1/1611/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	366	0	VIS/572/2009-MUM	106	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
135486	44	AAGEY SE RIGHT-PROMO NO.5 TO 8	2009	120	6	VIS/1/1234/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/649/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	26	5	2	26	0	0	0	0	0	0	0	0	0	\N	\N
135487	44	AAGE SE RIGHT - PROMO NO. 14 TO 15	2009	121	6	VIS/2/376/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/687/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135488	61	DEAR FRANKIE	2009	120	6	VFL/1/258/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	CAROLINE WOOD - MIRAMAX FILM CORPN.	12	87	176	VFL/746/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
135489	61	MADONNA -CELEBRATION-ALBUM/MILES AWAY-SONG	2009	120	6	VIS/1/1756/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/779/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
135490	44	YE MERA INDIA - PROMO NO. 19 TO 23`	2009	121	6	VIS/2/375/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/621/2009-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
135491	44	O YAARA-SONG(JHOOM)-PROMO NO.1 TO 5	2009	120	6	VIS/1/1233/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	AAISHWARYA MOVIE PRODUCTIONS INC.	12	366	0	VIS/T/643/2009-MUM	106	110	107	N	AAISHWARYA MOVIE PRODUCTIONS INC.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
135492	61	DEAD BY SUNRISE-OUT OF ASHES-ALBUM/CRWAL BACK IN -SONG	2009	120	6	VIS/1/1755/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/780/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
135493	61	FLIPSYDE- A CHANGE - SONG , STATE OF SURVIVAL - ALBUM	2009	121	6	VFS/2/112/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/107/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
135494	44	SAPNAY SUHANE-ALBUM/PYAR KHUSHNASEEB-SONG	2009	120	6	VIS/1/1232/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/574/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
135495	61	NATIONAL LAMPOON'S CHRISTMAS VACATION	2009	120	6	VFL/1/257/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	JOHN HUGHES/TOM JACOBSON/WARNER BROS.	12	87	176	VFL/744/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
135496	44	FOX - PROMO NO. 9 TO 10	2009	121	6	VIS/2/374/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/672/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135497	44	SIKANDAR	2009	120	6	VIL/VV/1/54/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	12	87	176	VIL/VV/146/2009-MUM	106	109	107	Y	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	0	0	91	50	5	91	50	0	0	0	0	0	0	0	0	0	\N	\N
135498	51	SAMAANTAR-PROMO NO.1 TO 3	2009	120	6	VIS/1/1231/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	BIG PICTURES A DIVISION OF RELIANCE	12	366	0	VIS/T/646/2009-MUM	106	110	107	N	BIG PICTURES A DIVISION OF RELIANCE	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135499	44	BAJE RAAT KO - SONG OF BAABARR, PROMO NO. 31 TO 34	2009	121	6	VIS/2/372/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/683/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
135500	44	DIL BOLE HADIPPA-PROMO NO.12(SONG MAKING HADIPPA)	2009	120	6	VIS/1/1230/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/645/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
135501	44	JHOOM - TEASER NO. 1 TO 3	2009	121	6	VIS/2/373/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	AAISHWARYAA MOVIE PRODUCTIONS INC.	12	366	0	VIS/T/655/2009-MUM	106	110	107	N	AAISHWARYAA MOVIE PRODUCTIONS INC.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135502	44	TERE HONA LAGAA - PROMO NO. 12 TO 16 OF SONG: AJAB PREM KI GAJAB KAHANI - FILM.	2009	120	6	VIS/1/1609/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	TIPS FILMS.	12	366	0	VIS/T/859/2009-MUM	106	110	107	N	TIPS FILMS.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
135503	44	LOVE AAJ KAL - BONUS DVD	2009	120	6	VIS/1/1608/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/604/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	58	37	5	58	37	0	0	0	0	0	0	0	0	0	\N	\N
135504	61	GREY ANATOMY (SERIES-5)	2009	121	6	VFL/2/363/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	THE WALT DISNEY CO./STACY MCKEE ,ZOANNE CLACK	12	87	176	VFL/658/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	74	28	5	74	28	0	0	0	0	0	0	0	0	0	\N	\N
135505	44	MAA VAISHNO DEVI KAWACH	2009	120	6	VIS/1/1607/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	TELEMAX.	12	366	0	VIS/603/2009-MUM	106	110	107	N	TELEMAX.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
135506	61	CASCAULA-EVACUATE THE DANCE FLOOR - SONG, EVACUATE THE DANCE FLOOR - ALBUM	2009	121	6	VFS/2/111/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/99/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
135507	129	PARX	2009	120	6	VIS/1/1606/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/600/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135508	44	OH JAANA-SONG/JHOOM-PROMO NO.1 TO 5	2009	120	6	VIS/1/1229/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	AAISHWARYA MOVIE PRODUCTIONS INC.	12	366	0	VIS/T/642/2009-MUM	106	110	107	N	AAISHWARYA MOVIE PRODUCTIONS INC.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
135509	61	PARK AVENUE	2009	120	6	VIS/1/1605/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/599/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135510	44	WAR OF DANCE-SONG/JHOOM-PROMO NO.1,2,3,4,5	2009	120	6	VIS/1/1228/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	AAISHWARYA MOVIE PRODUCTIONS INC.	12	366	0	VIS/T/641/2009-MUM	106	110	107	N	AAISHWARYA MOVIE PRODUCTIONS INC.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
135511	44	MASTI MEIN-SONG/JHOOM-PROMO NO.1,2,3,4,5	2009	120	6	VIS/1/1227/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	AAISHWARYA MOVIE PRODUCTIONS INC.	12	366	0	VIS/T/640/2009-MUM	106	110	107	N	AAISHWARYA MOVIE PRODUCTIONS INC.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
135512	44	KAMINEY	2009	121	6	VIL/VV/2/49/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RANI SCHOOLWALA, UTV SOFTWARE COMMUNICATION LTD.	12	87	169	VIL/VV/111/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	133	1	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
135513	63	JAAG UTHI MEWAT	2009	120	6	VIL/1/84/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	M.K.F. FILMS INTERNATIONAL.	12	87	176	VIL/112/2009-MUM	106	109	107	N	MR. RSIAM KHAN.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
135514	44	RAMAYAN VOL.16	2009	120	6	VIS/1/1226/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	M/S.ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/438/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
135515	44	RAMAYAN VOL.19	2009	120	6	VIS/1/1225/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/442/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	59	35	5	59	35	0	0	0	0	0	0	0	0	0	\N	\N
135516	54	HAPPY MOOD - SONG	2009	120	6	VIS/1/1604/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	ANAND MUSIC.	12	366	0	VIS/601/2009-MUM	106	110	107	N	ANAND MUSIC.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
135517	44	RAMAYAN VOL.18	2009	120	6	VIS/1/1224/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	M/S.ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/441/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	57	19	5	57	19	0	0	0	0	0	0	0	0	0	\N	\N
135518	44	SAI BABA EPISODE - 144	2009	120	6	VIS/1/1603/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/597/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	47	5	39	47	0	0	0	0	0	0	0	0	0	\N	\N
135519	44	SAVE INDIA	2009	120	6	VIS/1/1223/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	GOLD COIN ENTERTAINMENT	12	88	0	VIS/444/2009-MUM	106	110	107	N	GOLD COIN ENTERTAINMENT	0	0	27	59	5	27	59	0	0	0	0	0	0	0	0	0	\N	\N
135520	44	RAMAYAN VOLUME NO. 80	2009	120	6	VIS/1/1602/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/596/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	43	5	54	43	0	0	0	0	0	0	0	0	0	\N	\N
135521	44	DAMROO DHAR BAM BHOLE-ALBUM	2009	120	6	VIS/1/1222/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	SHRI VINAY ARORA,SARASWATI FILMS	12	366	0	VIS/S/572/2009-MUM	106	110	107	N	SARASWATI FILMS	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
135522	44	RAMAYAN VOLUME NO. 79	2009	120	6	VIS/1/1601/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/595/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	53	39	5	53	39	0	0	0	0	0	0	0	0	0	\N	\N
135523	44	RAMAYAN VOL.20	2009	120	6	VIS/1/1221/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/443/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	63	1	5	63	1	0	0	0	0	0	0	0	0	0	\N	\N
135524	64	PYARA DARBAR MAAYI KE - SONG ALBUM	2009	120	6	VIS/1/1600/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/728/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	41	46	5	41	46	0	0	0	0	0	0	0	0	0	\N	\N
135525	44	RAMAYAN VOL.17	2009	120	6	VIS/1/1220/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/440/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	61	53	5	61	53	0	0	0	0	0	0	0	0	0	\N	\N
135526	44	BARSO / LONDON DREAMS -  PROMO NO. 4+5+6+7 - SONG	2009	120	6	VIS/1/1599/2009-MUM	0	0x00009C8900000000	2009-09-19 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/756/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135527	44	WAKE UP SID - MUSIC VIDEO	2009	120	6	VIS/1/1598/2009-MUM	0	0x00009C8900000000	2009-09-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/732/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
135528	61	MOONWALKER	2009	120	6	VFL/1/213/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	87	176	VFL/638/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
135529	61	DO IT AGAIN-SONG	2009	120	6	VIS/1/1219/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	BIG FROG MEDIA PVT.LTD.	12	366	0	VIS/S/573/2009-MUM	106	110	107	N	BIG FROG MEDIA PVT.LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
135530	44	LOVE KHICHADI-PROMO NO.16 TO 19	2009	120	6	VIS/1/1218/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/639/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135531	44	LOVE KHICHADI-PROMO NO.11 TO 15	2009	120	6	VIS/1/1217/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/638/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135532	61	SWEET NOVEMBER	2009	121	6	VFL/2/44/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	FRWIN STOFF/STEVE REUTHER/DEBORAH STOFF	12	87	176	VFL/1083/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
135533	44	WAKE UP SID - SPOT NO. 1	2009	120	6	VIS/1/1597/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/853/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135534	44	WAKE UP SID-PROMO NO.1,2	2009	120	6	VIS/1/1216/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/634/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135535	61	BACK PACER-PROMO NO.1/PEARL JAN-BACK PACER-ALBUM	2009	120	6	VIS/1/1754/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/941/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135536	44	LOVE AAJ KAL-PROMO NO.35,36,37	2009	120	6	VIS/1/1215/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/635/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135537	44	SHIRIDI KA RAJA - ALBUM	2009	120	6	VIS/1/1596/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	DINKAR TAYADE, D.T. PRESENTS.	12	366	0	VIS/S/723/2009-MUM	106	110	107	N	DINKAR TAYADE, D.T. PRESENTS.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
135538	61	DOG DAY AFTERNOON	2009	121	6	VFL/2/43/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	MARTIN BREGMAN/MARTIN CLIFAND/WARNER BROS.	12	87	176	VFL/17/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
135539	51	BAY DUNE SADAI CHAR-DUNIYA KO MARAIGE GOLI-SONG	2009	120	6	VIS/1/1752/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	VIDEO PAILASE MUMBAI	12	366	0	VIS/S/778/2009-MUM	106	110	107	N	VIDEO PAILASE MUMBAI	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
135540	44	RAMAYAN VOL.15	2009	120	6	VIS/1/1214/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/437/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	61	35	5	61	35	0	0	0	0	0	0	0	0	0	\N	\N
135541	61	I MISS YOU - SONG, BASSHUNTER-NOW YOU'RE GONE-ALBUM	2009	121	6	VIS/2/26/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/89/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
135542	44	RAMAYAN VOL.14	2009	120	6	VIS/1/1213/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/436/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	61	53	5	61	53	0	0	0	0	0	0	0	0	0	\N	\N
135543	44	ACID FACTORY - PROMO NO. 5 TO 7	2009	120	6	VIS/1/1595/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/855/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135544	44	IDENTITY -ALBUM/HUMRAHI-SONG	2009	120	6	VIS/1/1751/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/775/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
135545	44	RABBA & MRS. KHANNA - SONG: MAIN AUR MRS. KHANNA - PROMO NO. 15 TO 19	2009	120	6	VIS/1/1594/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/854/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
135546	61	TINKER BELL AND THE LOST TREASURE	2009	120	6	VFL/1/264/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	THE WALT DISNEY PICTURES-SEAN LURIE	12	367	175	VFL/785/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	76	0	5	76	0	0	0	1	0	0	0	0	0	0	\N	\N
135547	44	SEXY SEXY - SONG: AJAB PREM KI GAJAB KAHANI - PROMO NO. 6 TO 8	2009	120	6	VIS/1/1593/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	TIPS FILMS.	12	366	0	VIS/T/856/2009-MUM	106	110	107	N	TIPS FILMS.	0	0	5	39	5	5	39	0	0	0	0	0	0	0	0	0	\N	\N
135548	44	SEXY SEXY - SONG: AJAB PREM KI GAJAB KAHANI - PROMO NO. 9 TO 11	2009	120	6	VIS/1/1592/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	TIPS FILMS.	12	366	0	VIS/T/857/2009-MUM	106	110	107	N	TIPS FILMS.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
135549	44	PYAAR IMPOSSIBLE - PROMO NO. 1	2009	120	6	VIS/1/1591/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/850/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135550	51	BAYKOCHYA NAKALAT	2009	120	6	VIL/1/93/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	AKDANT CREATIONS MUMBAI	12	368	175	VIL/129/2009-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	137	17	5	137	17	0	0	0	0	0	0	0	0	0	\N	\N
135551	44	MAIYYA KA MANDIR BEAUTIFUL - SONG ALBUM	2009	120	6	VIS/1/1590/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/727/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135552	61	LITTLE KRISHNA-THE WONDROUS FEATS	2009	120	6	VIL/1/91/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	BIG PICTURES-A  DIVISION OF RELIANCE BIG ENTERTAIN	13	367	175	VIL/125/2009-MUM	106	109	107	N	BIG PICTURES-A  DIVISION OF RELIANCE BIG ENTERTAIN	0	0	98	11	5	98	11	0	0	1	0	0	0	0	0	0	\N	\N
135553	64	JAGARAN KI MAHIMA - SONG ALBUM	2009	120	6	VIS/1/1589/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/730/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	51	59	5	51	59	0	0	0	0	0	0	0	0	0	\N	\N
135554	64	DARBAR DURGA MAAYI KE - SONG ALBUM	2009	120	6	VIS/1/1588/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/729/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	57	10	5	57	10	0	0	0	0	0	0	0	0	0	\N	\N
135555	51	CHIRANJIV AAIS.......	2009	120	6	VIL/1/90/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	SHREEMATI BHAGYSHRI DESAI	12	368	175	VIL/130/2009-MUM	106	109	107	N	SHREEMATI BHAGYSHRI DESAI	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
135556	54	DIL LUTIYA- ALBUM-PROMO NO:1,2	2009	120	6	VIS/1/1749/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/949/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135557	44	JANNIYA-SONG OF MUSA	2009	120	6	VIS/1/1748/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	KATARIYA FILMS MUMBAI	12	366	0	VIS/S/757/2009-MUM	106	110	107	N	KATARIYA FILMS MUMBAI	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
135558	44	MAA ABKE NUMBER MERA HAI - ALBUM	2009	120	6	VIS/1/1587/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/720/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	55	15	5	55	15	0	0	0	0	0	0	0	0	0	\N	\N
135559	44	AAO WISH KARAI- TREASER	2009	120	6	VIS/1/1747/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	RISING SAN ENTERTAINMENT MUMBAI	12	366	0	VIS/T/947/2009-MUM	106	110	107	N	RISING SAN ENTERTAINMENT MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135560	64	SAATO BAHENIYA KE BAJE PAIJANIYA - SONG ALBUM	2009	120	6	VIS/1/1586/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/724/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	55	48	5	55	48	0	0	0	0	0	0	0	0	0	\N	\N
135561	213	BEAUTY AND THE BEAST	2009	120	6	VFL/1/256/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	ANDRE PAULVE / FESTIVAL FILMS.	12	87	168	VFL/728/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
135562	81	SHEKH CHILLI KE JALAWE	2009	120	6	VIL/1/83/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	YUGAL K. RATHORE/FIZA FILMS.	12	87	176	VIL/110/2009-MUM	106	109	107	N	YUGAL K. RATHORE/FIZA FILMS.	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
135563	61	THE MOST EVIL MEN IN HISTORY IDI - AMIN -  EPI - 6	2009	120	6	VFS/1/243/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	MIKE BLUETT, GRANADA INTERNATIONAL MEDIA LTD.	12	88	0	VFS/167/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135564	61	THE MOST EVIL MEN IN HISTORY NERO EPI - 05	2009	120	6	VFS/1/242/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	MIKE BLUETT, GRANADA INTERNATIONAL MEDIA LTD.	12	88	0	VFS/168/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL.	0	0	30	3	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135565	59	QUICK GUN MURUGUN - PROMO NO. 23, 24 & 26	2009	120	6	VIS/1/1585/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	PHAT PHISH INDIA PVT. LTD.	12	366	0	VIS/T/848/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135566	44	THE STONEMAN - MURDER- PROMO NO .1 - DIALOGUE AND SONG	2009	121	6	VIS/2/23/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/50/2009-MUM	106	110	107	N	KALIDOSCOPE ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135567	61	THE PRESIDENT IS COMING	2009	121	6	VIL/VV/2/3/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	R S ENTERTAINMENT PVT. LTD.,	12	87	172	VIL/VV/8/2009-MUM	106	109	107	Y	R S ENTERTAINMENT PVT.LTD.,	0	0	88	6	5	87	14	0	0	0	0	0	0	0	0	0	\N	\N
135568	44	SUNDARKAND KATHA BHAJAN AMRUT PART-I-ALBUM	2009	120	6	VIS/1/1212/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	NUPUR MARKETING INC.	12	366	0	VIS/S/570/2009-MUM	106	110	107	N	NUPUR MARKETING INC.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
135569	44	BADDUA	2009	120	6	VIL/1/71/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	H.S.ENTERTAINMENT	12	87	176	VIL/93/2009-MUM	106	109	107	N	H.S.ENTERTAINMENT	0	0	131	2	5	131	2	0	0	0	0	0	0	0	0	0	\N	\N
135570	61	I AM SAM	2009	120	6	VFL/1/212/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	MARSHALL HERSKOVITZ / JESSIE NELSON	12	87	176	VFL/634/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT. LTD.,	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
135571	61	GREAT NATIONAL PARKS OF THE WORLD	2009	120	6	VIL/1/70/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S.READER'S DIGEST BOOKS & HOME ENTERTAINMENT	12	90	175	VIL/89/2009-MUM	106	109	107	N	M/S.READER'S DIGEST BOOKS & HOME ENTERTAINMENT	0	0	168	0	5	168	0	0	0	6	0	0	0	0	0	0	\N	\N
135572	44	MAIN AUR MRS.KHANNA-TEASER PROMO NO.1	2009	120	6	VIS/1/1211/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/633/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	1	26	5	1	26	0	0	0	0	0	0	0	0	0	\N	\N
135573	44	BAABARR-PROMO NO.11+12	2009	120	6	VIS/1/1210/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/627/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135574	44	B.S.N.L.LIGHTING FAST	2009	120	6	VIS/1/1209/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	UFO INDIA LTD	12	92	0	VIS/439/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135575	44	SUNDARKAND KATHA BHAJAN AMRUT PART-II-ALBUM	2009	120	6	VIS/1/1208/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	NUPUR MARKETING INC.	12	366	0	VIS/S/571/2009-MUM	106	110	107	N	NUPUR MARKETING INC.	0	0	53	30	5	53	30	0	0	0	0	0	0	0	0	0	\N	\N
135576	44	CONSPIRACY	2009	121	6	VFL/2/362/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	ALISON SEMENZA	13	87	169	VFL/649/2009-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	84	55	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
135577	64	SAMAIWALAI SE PYAR HO GAEIL-ALBUM	2009	120	6	VIS/1/1744/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	SOFTNET SOLUSTIONS INDIA PVT LTD	12	366	0	VIS/S/773/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	57	50	5	57	50	0	0	0	0	0	0	0	0	0	\N	\N
135578	64	MOHE SAINYAAN MILAN NADAN - SONG ALBUM	2009	121	6	VIS/2/22/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT.LTD.	12	366	0	VIS/S/43/2009-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT.LTD.	0	0	49	10	5	49	10	0	0	0	0	0	0	0	0	0	\N	\N
135579	44	DADDDY COOL-PROMO NO.5,6,7,8	2009	120	6	VIS/1/1207/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	MARUTI PICTURES PVT.LTD.	12	366	0	VIS/T/630/2009-MUM	106	110	107	N	MARUTI PICTURES PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
135580	64	ARGHA DEHAB SURAJ DEV KE-ALBUM & SONG	2009	120	6	VIS/1/1697/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SHREE KUMAR GAUTAM	12	366	0	VIS/S/766/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM	0	0	53	29	5	53	29	0	0	0	0	0	0	0	0	0	\N	\N
135581	44	BAABARR KE SANWAD - PROMO NO. 13,14,15,16, 17	2009	121	6	VIS/2/369/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/679/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135582	44	DADDDY COOL-PROMO NO.1,2,3,4	2009	120	6	VIS/1/1206/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	MARUTI PICTURES PVT.LTD.	12	366	0	VIS/T/629/2009-MUM	106	110	107	N	MARUTI PICTURES PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135583	44	BAABARR KE SANWAD - PROMO NO. 18,19,20,21,22	2009	121	6	VIS/2/368/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/680/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135584	213	GROCER'S SON AKA : LE FILS DE LI EPICIER	2009	121	6	VFL/2/42/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	MILENA POYLO & GILES SACUTO/ LES FILMS	12	87	176	VFL/31/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD.,	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135585	81	MAST MALANGA BHOLA BHALA-ALBUM	2009	120	6	VIS/1/1205/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	PARAKH CASSETTES INDUSTRIES	12	366	0	VIS/S/564/2009-MUM	106	110	107	N	PARAKH CASSETTES INDUSTRIES	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135586	44	BAABARR KE SANWAD - PROMO NO. 23 , 24, 25, 26	2009	121	6	VIS/2/367/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/681/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
135587	44	SANSANI	2009	121	6	VIL/VV/2/48/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	KAVITA SETH , PANORMA PICTURES	12	87	169	VIL/VV/112/2009-MUM	106	109	107	Y	SHARMA ENTERPRISES	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
135588	61	KANYE-LOVE HEART BREAKS- SONG, 808S AND HEART BREAK	2009	121	6	VFS/2/14/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/8/2009-MUM	106	110	108	Y	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
135589	44	THE STONEMAN MURDERER - PROMO NO. 1	2009	121	6	VIS/2/21/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/51/2009-MUM	106	110	107	N	KALEIDOSCOPE ENTERTAINMENT PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135590	54	AAKHIYAAN - SONG: ISHQ TERENE - ALBUM	2009	120	6	VIS/1/1612/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	CLUB MEDIA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/736-A/2009-MUM	106	110	107	N	CLUB MEDIA ENTERTAINMENT PVT. LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
135591	155	BENX	2009	121	6	VFL/2/41/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	FILM'S DISTRIBUTION	12	87	176	VFL/3/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
135592	105	MAKING OF PEPSI AD	2009	120	6	VIS/1/1584/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	12	366	0	VIS/598/2009-MUM	106	110	107	N	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
135593	51	BAHINAAYI	2009	120	6	VIS/1/1583/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	ATUL PETHE, ATUL PATHE PRODUCTION.	12	363	0	VIS/584/2009-MUM	106	110	107	N	ATUL PETHE, ATUL PATHE PRODUCTION.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
135594	61	SET IT OFF	2009	121	6	VFL/2/40/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	ROBERT SIMON, UNIVERSAL FUTURE FILM	12	368	176	VFL/1082/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLAND ANTILLES	0	0	111	0	5	109	27	0	0	0	0	0	0	0	0	0	\N	\N
135595	51	YALKOT YALKOT JAI MALHAR - PROMO NO. 1 TO 4	2009	120	6	VIS/1/1582/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	RAINBOW PRODUCTION.	12	366	0	VIS/T/849/2009-MUM	106	110	107	N	RAINBOW PRODUCTION.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135596	189	LONDON DREAMAS-PROMO NO:49,50,51,52-TAPKE,KHANA BADOSH-SONG	2009	120	6	VIS/1/1695/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	HEADSTART FILMS PVT LTD MUMBAI	12	366	0	VIS/T/909/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135597	61	LEAVE IT TO BEAVER	2009	121	6	VFL/2/39/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	ROBERT SIMONDS/UNIVERSAL PICTURES	12	87	176	VFL/12/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
135598	61	WHEN LOVE TAKES OVER - SONG , DAVID GUETTA ONE LOVE - ALBUM	2009	121	6	VIS/2/365/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/597/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
135599	51	DADUS ALA HALDILA-SONG ALBUM	2009	120	6	VIS/1/1204/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI.VILAS NAAMDEV MHATRE,SRIRAJ MUSIC	12	366	0	VIS/S/563/2009-MUM	106	110	107	N	SHRI.VILAS NAAMDEV MHATRE,SRIRAJ MUSIC	0	0	59	6	5	59	6	0	0	0	0	0	0	0	0	0	\N	\N
135600	61	PUSSYCAT DOLLS I HATE THIS PART (MOTO BLANCO REMIX)- SONG	2009	121	6	VFS/2/13/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/22/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
135601	44	RANUJA KE RAJA (DIGITAL)	2009	120	6	VIL/1/82/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	DR. DINESH AHUJHA,/DR. DHANANJAI.	12	87	176	VIL/109/2009-MUM	106	109	107	N	DR. DINESH AHUJHA,/DR. DHANANJAI.	0	0	116	32	5	116	32	0	0	0	0	0	0	0	0	0	\N	\N
135602	44	TU CHEEZ BADI HAI MAST MAST - SONG	2009	121	6	VIS/2/364/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	VENUS RECORDS & TAPES  PVT.LTD.	12	366	0	VIS/S/588/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.	0	0	2	46	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
135603	51	GANPATI BAPPA YA YA YA	2009	120	6	VIS/1/1203/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI.VILAS NAAMDEV MHATRE,SRIRAJ MUSIC	12	366	0	VIS/S/566/2009-MUM	106	110	107	N	SHRI.VILAS NAAMDEV MHATRE,SRIRAJ MUSIC	0	0	44	7	5	44	7	0	0	0	0	0	0	0	0	0	\N	\N
135604	64	LOGWA HAMKE KAHE GANWAR - ALBUM	2009	121	6	VIS/2/19/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.	12	366	0	VIS/S/31/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.	0	0	61	44	5	61	44	0	0	0	0	0	0	0	0	0	\N	\N
135605	44	LITTLE KRUSHNNA-THE LEGENDARY WARIER	2009	120	6	VIL/1/87/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	12	87	186	VIL/122/2009-MUM	106	109	107	N	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	0	0	83	50	5	83	50	0	0	0	0	0	0	0	0	0	\N	\N
135606	44	LIFE PARTNER-PROMO NO.17,18,19	2009	120	6	VIS/1/1202/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	BURMAWALA BROS.	12	366	0	VIS/T/631/2009-MUM	106	110	107	N	BURMAWALA BROS.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135607	44	LOVE KHICHDI - PROMO NO. 1 TO 5	2009	121	6	VIS/2/363/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/636/2009-MUM	106	110	107	Y	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135608	44	SCORPION WARRIOR	2009	121	6	VFL/2/38/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	ST. GRANT CORPORATION CO. LTD/KAMISON PRACHAKRICH	12	87	169	VFL/8/2009-MUM	106	109	108	N	OM SAKTHI MOVE ARTS	0	0	82	36	5	82	36	0	0	0	0	0	0	0	0	0	\N	\N
135609	76	KRISHAN JANMASTHMI-ALBUM	2009	120	6	VIS/1/1201/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	LAXMI SHARMA,PARICHAY FILMS	12	366	0	VIS/S/558/2009-MUM	106	110	107	N	LAXMI SHARMA,PARICHAY FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
135610	61	I AM NOT THERE	2009	121	6	VFL/VV/2/3/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	CHRISTINE VACHON,VIA FEDERAL EXP.	12	87	176	VFL/VV/2/2009-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	113	28	5	113	28	0	0	0	0	0	0	0	0	0	\N	\N
135611	44	UNCLE JOJO THE MAGIC LOG (ANIMATION)	2009	120	6	VFS/1/241/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	MIGUEL GOMAZE - TETEDOR (INSOMNIA WORLD SALES)	13	366	0	VFS/169/2009-MUM	106	110	108	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	68	30	5	68	30	0	0	0	0	0	0	0	0	0	\N	\N
135612	58	ECLAIRS	2009	121	6	VIS/2/362/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/453/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135613	44	RAMAYAN VOLUME NO. 70	2009	120	6	VIS/1/1581/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/564/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	29	5	54	29	0	0	0	0	0	0	0	0	0	\N	\N
135614	61	KAMINEY-PROMO	2009	120	6	VIS/1/1723/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S. UTV MOTION PICTURES	12	366	0	VIS/T/930/2009-MUM	106	110	107	N	M/S. MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135615	44	ANAAHAT YOG FOR SENIOR CITIZEN	2009	121	6	VIS/2/361/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	WELSPAN FOUNDATION FOR HELTH AND KNOWLEDGE	12	88	0	VIS/445/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HELTH AND KNOWLEDGE	0	0	59	23	5	59	23	0	0	0	0	0	0	0	0	0	\N	\N
135616	44	RAMAYAN VOLUME NO. 69	2009	120	6	VIS/1/1580/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/563/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	47	13	5	47	13	0	0	0	0	0	0	0	0	0	\N	\N
135617	44	LITTEL KRUSHNNA-THE WANDERS FITES	2009	120	6	VIL/1/86/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	12	87	186	VIL/121/2009-MUM	106	109	107	N	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	0	0	98	11	5	98	11	0	0	0	0	0	0	0	0	0	\N	\N
135618	61	FRASHER-EP . 4, 5, 6	2009	121	6	VFS/2/110/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	KELSEY GRAMMER/PHEGLOBAL NETHERLANDS	12	366	0	VFS/150/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	48	5	65	48	0	0	0	0	0	0	0	0	0	\N	\N
135619	44	LITTLE KRUSHNNA-THE WANDERS FITES-TRL. 1 & 2	2009	120	6	VIS/1/1719/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	12	94	0	VIS/T/931/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCES BIG ENTERTAIN	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
135620	44	RAMAYAN VOLUME NO. 64	2009	120	6	VIS/1/1579/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/545/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	27	5	54	27	0	0	0	0	0	0	0	0	0	\N	\N
135621	61	GREY'S ANATOMY SEASON 4(SERIES -4)	2009	121	6	VFL/2/361/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO-JENNA , BANS , STACHY MCKEE.	12	368	175	VFL/648/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
135622	133	RUSH HOUR AKA L'ORA DI PUNTA	2009	121	6	VFL/2/37/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	TILDE CORSI, GIANNI ROMOLI/FILMS DISTRIBUTION	12	87	176	VFL/1138/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
135623	44	RAMAYAN VOLUME NO. 43	2009	120	6	VIS/1/1578/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/498/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	55	4	5	55	4	0	0	0	0	0	0	0	0	0	\N	\N
135624	44	RAMAYAN VOL.9	2009	120	6	VIS/1/1200/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/425/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	70	27	5	70	20	0	0	0	0	0	0	0	0	0	\N	\N
135625	61	GREY'S ANATOMY SEASON 4(SERIES-4)	2009	121	6	VFL/2/360/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO. STACY MCKEE, ZOANNIE CLACK	12	368	175	VFL/647/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
135626	64	TANATAN MUKABALA - SONG  ALBUM	2009	121	6	VIS/2/18/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.,	12	366	0	VIS/S/40/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.,	0	0	69	41	5	69	41	0	0	0	0	0	0	0	0	0	\N	\N
135627	105	RAJNIGANDHA PAN MASALA-MATHS GENIUS	2009	120	6	VIS/1/1199/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	PURNIMA ADVERTISING AGENCY LTD.	12	92	0	VIS/434/2009-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135628	44	RAMAYAN VOLUME NO. 41	2009	120	6	VIS/1/1577/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/496/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	57	41	5	57	41	0	0	0	0	0	0	0	0	0	\N	\N
135629	44	TUM MELAI-PROMO NO:15,16,17-DIL EBADAT-SONG	2009	120	6	VIS/1/1694/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/906/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135630	61	THE BROKEN HEARS CLUB A ROMANTIC COMEDY	2009	121	6	VFL/2/36/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	MICKEY LIDDELL/JOSEPH MIDDLETON/SONY PICTURES	12	87	172	VFL/1124/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
135631	59	QUICK GUN MURUGUN - PROMO NO. 7 & 8	2009	120	6	VIS/1/1576/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	PHAT PHISH INDIA PVT. LTD.	12	366	0	VIS/T/847/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135632	51	MASALA KING EXPORT CAPSULE	2009	120	6	VIS/1/1198/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.	12	92	0	VIS/432/2009-MUM	106	110	107	N	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
135633	44	FRUIT AUR NUT-PROMO NO:16,17	2009	120	6	VIS/1/1746/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	STUDEO 18 MUMBAI	12	366	0	VIS/T/924A/2009-MUM	106	110	107	N	STUDEO 18 MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135634	44	SHADOW-PROMO NO.31,32,33 AUR 34	2009	120	6	VIS/1/1197/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S.GREAT ENTERTAINMENTS	12	366	0	VIS/T/624/2009-MUM	106	110	107	N	M/S.GREAT ENTERTAINMENTS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
135635	61	THE LOST BOYS	2009	121	6	VFL/2/35/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	HARVEY BERNHARD/WARNER BROS	12	87	169	VFL/1/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.,	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
135636	61	PUNISHER: WARZONE	2009	121	6	VFL/VV/2/27/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	SPTI-ARI ARAD , GALEANNE HURD, KEVIN FEIGE	12	87	169	VFL/VV/25/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
135637	44	TUM MELAI-PROMO NO:12,13,14-DIL EBADAT-SONG	2009	120	6	VIS/1/1693/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	VISHAESH ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/907/2009-MUM	106	110	107	N	VISHAESH ENTERTAINMENT LTD MUMBAI	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
135638	44	NACH  BALIYE 4 MEDALY- SONG,  NACH BALIYE - ALBUM	2009	121	6	VIS/2/17/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	TIMES MUSIC	12	366	0	VIS/S/49/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	1	57	5	1	57	0	0	0	0	0	0	0	0	0	\N	\N
135639	64	KANHAIYAA KYA KISHORI SE KEHNA PADEGA-ALBUM SONG	2009	120	6	VIS/1/1196/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/568/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
135640	44	PULSE POLIO 9TH AUGUST	2009	120	6	VIS/1/1195/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/433/2009-MUM	106	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135641	61	U2-I'LL GO CRAZY - SONG: U2-NO LINE ON THE HORIZONN - ALBUM	2009	120	6	VFS/1/240/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/121/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
135642	61	GRIND	2009	121	6	VFL/2/34/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	BILL GERBER/HUNT LOWRY/CASEY LA SCALA	12	87	176	VFL/1077/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
135643	44	AAO WISH KARE-PROMO NO:1, 2,3,4	2009	120	6	VIS/1/1692/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	RISING SAN ENTERTAINMENT MUMBAI	12	366	0	VIS/T/905/2009-MUM	106	110	107	N	RISING SAN ENTERTAINMENT MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
135644	44	RAJ - THE MISTRY CONTINUES - PROMO NO 35	2009	121	6	VIS/2/16/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	VISHESH FILM PVT.LTD.	12	366	0	VIS/T/40/2009-MUM	106	110	107	N	VISHESH FILM PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
135645	61	PEARL JAM-THE FIXER - SONG: BACKSPACER - ALBUM	2009	120	6	VFS/1/239/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/122/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
135646	44	RAMAYAN VOL.10	2009	120	6	VIS/1/1194/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	NDTV IMAGINE LTD.	12	366	0	VIS/426/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	67	23	5	67	23	0	0	0	0	0	0	0	0	0	\N	\N
135647	58	FINAL ASSAULT	2009	121	6	VFL/2/33/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	CREATIVE LIGHT ENTERTAINMENT	12	87	169	VFL/1114/2008-MUM	106	109	108	N	VISION X GLOBAL MEDIA ENTERTAINMENT	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
135648	61	IS MATTER AROUND US PURE?	2009	120	6	VIS/1/1574/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	AXION EDUCATION PVT. LTD.	12	88	0	VIS/249/2008-MUM	106	110	107	N	AXION EDUCATION PVT. LTD.	0	0	25	20	5	25	20	0	0	0	0	0	0	0	0	0	\N	\N
135649	186	ISHQ-E-MAAN-ALBUM-TARE ASSKO SE-SONG	2009	120	6	VIS/1/1691/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/764/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
135650	59	LITTLE HERCULES IN 3D	2009	120	6	VFL/1/211/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	CHAD PRESNELL-MARCO GARCIA	13	87	168	VFL/623/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135651	61	FIBRE TO FIBRIC - STANDARD 7TH	2009	120	6	VIS/1/1575/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	AXION EDUCATION PVT. LTD.	12	88	0	VIS/246/2009-MUM	106	110	107	N	AXION EDUCATION PVT. LTD.	0	0	37	31	5	37	31	0	0	0	0	0	0	0	0	0	\N	\N
135652	54	BHOTU SHAH JI KHABARDAR	2009	121	6	VIS/2/15/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	JOGINDAR SING BHOTU	12	366	0	VIS/9/2009-MUM	106	110	107	N	KUMAR FILMS	0	0	57	28	5	57	28	0	0	0	0	0	0	0	0	0	\N	\N
135653	44	SUPER BOYES-TRAL	2009	120	6	VIS/1/1689/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	S.P.CHOUDHARI	12	94	0	VIS/T/903/2009-MUM	106	110	107	N	S.P.CHOUDHARI	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
135654	42	TRISHNA - TRAILER	2009	121	6	VIS/2/14/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	KUSHAGRA ARTS	12	366	0	VIS/T/38/2009-MUM	106	110	107	N	KUSHAGRA ARTS	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
135655	64	SHOBHELA DARBAR SHERAVALI KE - ALBUM	2009	120	6	VIS/1/1573/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/721/2009-MUM	106	110	107	Y	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	34	6	5	34	6	0	0	0	0	0	0	0	0	0	\N	\N
135656	61	ANGER MANAGEMENT	2009	121	6	VFL/VV/2/2/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	JACK GIARRAPUTO/BARY BERNADI/SONY PICTURES	12	87	176	VFL/VV/49/2009-MUM	106	109	108	Y	RELIANCE BIG TV LIMITED	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
135657	44	KAMBHAKT ISHQ	2009	120	6	VIL/VV/1/52/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	MR. NADIYADWALA GRANDSON ENTERTAINMENT PVT LTD	12	87	172	VIL/VV/138/2009-MUM	106	109	107	N	MR. EROS MULTIMEDIA PVT LTD MUMBAI	0	0	119	54	5	119	54	0	0	0	0	0	0	0	0	0	\N	\N
135658	64	NAVRAATAR KA PACHRA - ALBUM	2009	120	6	VIS/1/1572/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/716/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135659	143	PACHAHHATAR SAAL MARATHI CINEMA KE	2009	120	6	VIS/1/1193/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	DOORDARSHAN KENDRA	12	363	0	VIS/430/2009-MUM	106	110	107	N	DOORDARSHAN KENDRA	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
135660	61	CHILDREN OF HEAVEN	2009	120	6	VFL/1/255/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	MOHAMMAD SARED SEVEDZADAH-MIRAMAX FILM CORP.	12	87	176	VFL/739/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
135661	44	AJAB PREM KI GAJAB KAHANI-PROMO NO.17 TO 21(TU JAANE NA-SONG)	2009	120	6	VIS/1/1688/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/898/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
135662	44	BLUE-PROMO NO:64 TO 67	2009	120	6	VIS/1/1683/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/899/2009-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
135663	64	JAGARAN MAAYI KE - ALBUM	2009	120	6	VIS/1/1571/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/718/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	59	6	5	59	6	0	0	0	0	0	0	0	0	0	\N	\N
135664	44	3 NIGHTS 4 DAYS/KHWAHISHE-SONG PROMO NO.2	2009	120	6	VIS/1/1686/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TRIO CAFE PVT.LTD.	12	366	0	VIS/T/902/2009-MUM	106	110	107	N	TRIO CAFE PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135665	44	3 NIGHTS 4 DAYS/JAANE YEH KAISI-SONG PROMO NO.1	2009	120	6	VIS/1/1685/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TRIO CAFE PVT.LTD.	12	366	0	VIS/T/901/2009-MUM	106	110	107	N	TRIO CAFE PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135666	59	TATA ACE - 1	2009	120	6	VIS/1/1570/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/577/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135667	61	PATRIOT GAMES	2009	121	6	VFL/VV/2/26/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	ROBERT REHME /MACE NEOFELD/PARAMOUNT PICTURES	12	87	169	VFL/VV/26/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
135668	44	SHIVA	2009	120	6	VIL/VV/1/51/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	MR. RAM GOPAL VARMA	12	87	176	VIL/VV/143/2009-MUM	106	109	107	Y	R.G.V.FILMS PVT LTD MUMBAI	0	0	113	24	5	113	24	0	0	0	0	0	0	0	0	0	\N	\N
135669	61	RED BELT	2009	120	6	VFL/1/254/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SPTI-CHRISANN VERGES.	12	87	169	VFL/736/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL.	0	0	85	15	5	85	15	0	0	0	0	0	0	0	0	0	\N	\N
135670	44	SENIOR YEAR - HIGH SCHOOL MUSICAL 3	2009	120	6	VFL/1/253/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	WALT DISNEY PICTURES - WILLIAM BARDON.	13	87	176	VFL/737/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135671	61	JEREMIAH JOHNSON	2009	121	6	VFL/2/358/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	JOE WIZAH/WARNER BROTHER	12	87	174	VFL/642/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135672	64	PARIVAR - PROMO NO. 1, 2	2009	120	6	VIS/1/1569/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	12	366	0	VIS/T/842/2009-MUM	106	110	107	N	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135673	61	LOST SEASON 4 (SERIES - 1)	2009	121	6	VFL/2/357/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	THE WALT DISNEY CO-RAUF GLASGOW ,PAT CHURCHILL	12	87	176	VFL/643/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
135674	64	MAAYI KE JAGAVATA - SONG ALBUM	2009	120	6	VIS/1/1568/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/715/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	37	29	5	37	29	0	0	0	0	0	0	0	0	0	\N	\N
135675	44	GENIE RAP-SONG PROMO (ALADIN)	2009	120	6	VIS/1/1684/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	12	366	0	VIS/T/908/2009-MUM	106	110	107	N	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
135676	64	TAHALKA MUKABALA, BHOJPURI PRASANG MUKABALI - SONG ALBUM	2009	121	6	VIS/2/20/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.	12	366	0	VIS/S/41/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT.LTD.	0	0	69	3	5	69	3	0	0	0	0	0	0	0	0	0	\N	\N
135677	44	HAMARA PARIWAR	2009	121	6	VIL/2/28/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	M/S. H.R. ENTERPRISES	12	87	176	VIL/90/2009-MUM	106	109	107	Y	M/S.H.R. ENTERPRISES	0	0	156	0	5	153	20	0	0	0	0	0	0	0	0	0	\N	\N
135678	61	INDIAN TERRIAN	2009	120	6	VIS/1/1645/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	BANDRA WEST PICTURES PVT. LTD.	12	366	0	VIS/614/2009-MUM	106	110	107	N	BANDRA WEST PICTURES PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135679	61	FRASIER EP: 7 TO 9	2009	121	6	VFS/2/109/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	KELSEY GRAMMER, PHEGLOBAL	12	366	0	VFS/151/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	52	5	64	52	0	0	0	0	0	0	0	0	0	\N	\N
135680	44	AAGEY SE RIGHT-PROMO NO. 1 TO 4	2009	120	6	VIS/1/1192/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/615/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
135681	61	JAI VIRU-FRIEND SHIP FOR EVER - PROMO NO 13  TO 16	2009	121	6	VIS/2/25/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SIDDHI VINAYAK MOVIES	12	366	0	VIS/T/54/2009-MUM	106	110	107	N	SIDDHI VINAYAK MOVIES	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
135682	64	MAAYI KAHAVA BHETAIBU - SONG ALBUM	2009	120	6	VIS/1/1567/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/714/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	57	31	5	57	31	0	0	0	0	0	0	0	0	0	\N	\N
135683	61	AGAINST THE DARK	2009	121	6	VFS/2/108/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SPTI-STEVEN SEAGAL & PHILLIPN. GOLDFINN	12	365	0	VFS/148/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTL.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
135684	44	NAZAR SURAKSHA KAWACH	2009	120	6	VIS/1/1191/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	GTM TELESHOPPING PVT.LTD.	12	92	0	VIS/431/2009-MUM	106	110	107	N	GTM TELESHOPPING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
135685	44	GHATAK	2009	121	6	VIL/VV/2/47/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	RAJKUMAR SANTOSHI, SANTOSHI PRODUCTIONS	12	87	176	VIL/VV/107/2009-MUM	106	109	107	Y	M/S.VIJAY STAR	0	0	124	30	5	124	30	0	0	0	0	0	0	0	0	0	\N	\N
135686	64	MAAYI AAIALA HAMARA GHAR - SONG ALBUM	2009	120	6	VIS/1/1566/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/717/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	45	42	5	45	42	0	0	0	0	0	0	0	0	0	\N	\N
135687	64	MAIYALAL CHUNRIWALI - SONG ALBUM	2009	120	6	VIS/1/1565/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/711/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	48	41	5	48	41	0	0	0	0	0	0	0	0	0	\N	\N
135688	61	MARKED FOR DEATH	2009	121	6	VFL/2/32/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	MICHAEL CRAIS -MRK VICTOR/STEYEN SEAGAL	12	87	169	VFL/1107/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (INDIA) PVT.LTD.,	0	0	82	14	5	82	14	0	0	0	0	0	0	0	0	0	\N	\N
135689	106	U.F.O. MOVIES - TENNIS (DIGITAL)	2009	120	6	VIS/1/1564/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	UFO INDIA LTD.	12	366	0	VIS/588/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135690	106	U.F.O. MOVIES - COLLEG (DIGITAL)	2009	120	6	VIS/1/1563/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	UFO INDIA LTD.	12	366	0	VIS/586/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135691	64	KAHAI KE PRIET BNAILE-ALBUM	2009	120	6	VIS/1/1745/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	SOFTNET SOLUSTION INDIA PVT LTD	12	366	0	VIS/S/772/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	51	26	5	51	26	0	0	0	0	0	0	0	0	0	\N	\N
135692	106	U.F.O. MOVIES - RESTAURANT  (DIGITAL)	2009	120	6	VIS/1/1562/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	UFO INDIA LTD.	12	366	0	VIS/587/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135693	51	BAY DUNE SADAI CHAR-GORI GORI PAAN-SONG	2009	120	6	VIS/1/1753/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	VIDEO PAILES MUMBAI	12	366	0	VIS/S/776/2009-MUM	106	110	107	N	VIDEO PAILES MUMBAI	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
135694	106	U.F.O. MOVIES - DEEWAR  (DIGITAL)	2009	120	6	VIS/1/1561/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	UFO INDIA LTD.	12	366	0	VIS/585/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135695	44	DO NOT DISTURB - PROMO NO.  14 TO 17	2009	120	6	VIS/1/1560/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	BIG PICTURES.	12	366	0	VIS/T/845/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
135696	44	RAAT DIN-ALBUM/DIL JALE-SONG	2009	120	6	VIS/1/1190/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	THE MINT MUSIC PRODUCTION HOUSE	12	366	0	VIS/S/561/2009-MUM	106	110	107	N	THE MINT MUSIC PRODUCTION HOUSE	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
135697	44	DO NOT DISTURB - PROMO NO.  18, 19, 20	2009	120	6	VIS/1/1559/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	BIG PICTURES.	12	366	0	VIS/T/843/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135698	61	LUCY SHOW EPI:4,5,6	2009	120	6	VFS/1/216/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	M/S.T.S.MARKETING SERVICES PVT.LTD	12	366	0	VFS/147/2009-MUM	106	110	108	N	M/S.T.S.MARKETING SERVICES PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
135699	58	LITTLE HERCULES IN 3D	2009	120	6	VFL/1/210/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	CHAD PRESNELL-MARCO GARCIA	13	87	168	VFL/622/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
135700	61	LITTLE KRISHNA-THE LEGENDARY WARRIOR	2009	120	6	VIL/1/92/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	13	367	175	VIL/126/2009-MUM	106	109	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	0	0	83	50	5	83	50	0	0	1	0	0	0	0	0	0	\N	\N
135701	44	TALE TOD TAD KE - SONG: DO NOT DISTURB - PROMO NO.  9 TO 13	2009	120	6	VIS/1/1558/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	BIG PICTURES.	12	366	0	VIS/T/844/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
135702	44	AJAB PREM KI GAZAB KAHANI-TRAL	2009	120	6	VIS/1/1789/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	TIPS FILMS MUMBAI	12	366	0	VIS/T/966/2009-MUM	106	110	107	N	TIPS FILMS MUMBAI	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
135703	44	MERE DESH KI DHARTI-SONG	2009	120	6	VIS/1/1189/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/S/545/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
135704	44	CHEDE MAN KE TAAR-ALBUM AND SONG	2009	120	6	VIS/1/1188/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/560/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
135705	51	GARJUAN BOLA AAMHI JAIBHIM WALE	2009	120	6	VIS/1/1750/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	MR. JAYESH M. VEERA, MR. KRUNAL ENTERTAINMENT PVT	12	366	0	VIS/625/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA, MR. KRUNAL ENTERTAINMENT PVT	0	0	37	45	5	37	45	0	0	0	0	0	0	0	0	0	\N	\N
135706	44	JENEEYA RAP - SONG: ALLADIN - SONG PROMO 1 TO 3	2009	120	6	VIS/1/1557/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/846/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
135707	61	CLARA'S HEART	2009	120	6	VFL/1/209/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	MARTIN ELFAND/WARNER BROS.	12	87	176	VFL/613/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
135708	58	TATA ACE - 2	2009	120	6	VIS/1/1556/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/578/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135709	44	GAURI-THE UNBORN	2009	120	6	VIL/VV/1/53/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	MYTH PRODUCTIONS	12	87	176	VIL/VV/147/2009-MUM	106	109	107	Y	ADLABS FILMS LTD MUMBAI	0	0	61	33	5	61	33	0	0	0	0	0	0	0	0	0	\N	\N
135710	44	SAI BABA EPISODE - 141	2009	120	6	VIS/1/1555/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/574/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	11	5	42	11	0	0	0	0	0	0	0	0	0	\N	\N
135711	44	SAI BABA EPISODE - 143	2009	120	6	VIS/1/1554/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/576/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	49	5	39	49	0	0	0	0	0	0	0	0	0	\N	\N
135712	44	SAI BABA EPISODE- 142	2009	120	6	VIS/1/1553/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/575/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	57	5	39	57	0	0	0	0	0	0	0	0	0	\N	\N
135713	61	PLAYING FOR CHANGE-WAR/NO MORE TROUBLE-ALBUM	2009	120	6	VFS/1/258/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/133/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
135714	61	EN CONCERT-ALBUM/JACK JOHNSON-BETTER TOGETHER-SONG	2009	120	6	VFS/1/260/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/136/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
135715	61	COPPER HEAD	2009	120	6	VFL/1/252/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	JEFFERY BEACH/T.J. SAKASEGAWA/UNIVERSAL PICTURES	12	87	169	VFL/722/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
135716	61	TIME OF OUR LIVES-ALBUM/MILEY CYRUS-PARTY IN THE USA-SONG	2009	120	6	VFS/1/259/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/137/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
135717	44	SHIV SHAKTI	2009	120	6	VIL/1/89/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	RAOJI BHAI J.PATEL	13	87	186	VIL/127/2009-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT.LTD.	0	0	122	22	5	122	22	0	0	0	0	0	0	0	0	0	\N	\N
135718	44	KISAAN (PROMO AND FAMILY PROMO)	2009	121	6	VIS/2/360/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	SOHAIL KHAN PRODUCTIONS	12	366	0	VIS/T/652/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
135719	44	MANASVEE/LOVE AND ALL THAT CAME WITH IT-ALBUM/MANASVEE-SONG	2009	120	6	VIS/1/1743/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	PURPLE AQUARIUM	12	366	0	VIS/S/774/2009-MUM	106	110	107	N	PURPLE AQUARIUM	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
135720	61	LOST SASON 4 (SERIES - 2)	2009	121	6	VFL/2/356/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	THE WALT DISNEY CO. (I) PVT.LTD.	12	87	176	VFL/644/2009-MUM	106	109	108	N	THEWALT DISNEY CO. (I) PVT.LTD.	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
135721	44	BAL GANESH-2:BRAVE:2-PROMO	2009	120	6	VIS/1/1741/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S.ASTUTE MEDIA VISION	12	366	0	VIS/T/944/2009-MUM	106	110	107	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135722	44	SANKAT CITY - PROMO	2009	121	6	VIS/2/359/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	M/S. MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/T/659/2009-MUM	106	110	107	N	M/S. MOSER BAER ENTERTAINMENT LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135723	61	ENTER THE DRAGON	2009	121	6	VFL/2/355/2009-MUM	0	0x00009C6300000000	2009-08-12 00:00:00	PAUL M. HELLER/BRUCE LEE/FRED WEINTRAOUB	12	87	169	VFL/640/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135724	61	FRASIER -EP : 10, 11, 12	2009	121	6	VFS/2/107/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	KELSEY GRAMMER, PHEGLOBAL NETHERLANDS	12	366	0	VFS/152/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	45	5	64	45	0	0	0	0	0	0	0	0	0	\N	\N
135725	44	BAL GANESH-2:COMEDY:2-PROMO	2009	120	6	VIS/1/1740/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S.ASTUTE MEDIA VISION	12	366	0	VIS/T/943/2009-MUM	106	110	107	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135726	44	BARSO / TOPKEY - PROMO NO. 27 TO 30: LONDON DREAMS - FILM	2009	120	6	VIS/1/1552/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/833/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135727	61	OTHELLO	2009	121	6	VFL/2/31/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	LUC ROEG/DAVID BARRON/WARNER BROS.	12	87	176	VFL/1135/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
135728	59	MYSAMMA ZINDABAD	2009	121	6	VIL/VV/2/46/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	M/S. PALL FILMS	13	87	170	VIL/VV/109/2009-MUM	106	109	107	Y	M/S. TULASI FILMS COMPANY	0	0	95	48	5	95	48	0	0	0	0	0	0	0	0	0	\N	\N
135729	44	TAPKEY - PROMO NO. 34 TO 37 OF SONG: LONDON DREAMS - FILM	2009	120	6	VIS/1/1551/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/835/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135730	61	THE GAMBLER,THE GIRL AND THE GUNSLINGER	2009	120	6	VFL/1/263/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	NOOREEN HALPERN/GARY HOFFMAN	12	87	176	VFL/780/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
135731	61	BARCELONA	2009	121	6	VFL/2/30/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	ANTONIO LIORENS/NORDI TUSELL/WHIT	12	87	176	VFL/1134/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135732	44	TAPKEY - PROMO NO. 38 TO 40 OF SONG: LONDON DREAMS - FILM	2009	120	6	VIS/1/1550/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/836/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
135733	44	RADIO-DIALOGUE PROMO NO.1,2,3,4,5	2009	120	6	VIS/1/1739/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/946/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135734	44	O SONIYO- SONG, RAJ : THE MISTRI CONTINUES	2009	121	6	VIS/2/13/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/30/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
135735	44	RADIO-PROMO NO.6,7,8	2009	120	6	VIS/1/1738/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/945/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135736	44	BAL GANESH-2-PROMO	2009	120	6	VIS/1/1737/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S.ASTUTE MEDIA VISION	12	366	0	VIS/T/942/2009-MUM	106	110	107	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135737	44	TAHAKHANA	2009	121	6	VIL/VV/2/2/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MR. GANGU RAMSE, RAMSE INTERNTIONAL	12	87	169	VIL/VV/4/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	111	20	5	111	20	0	0	0	0	0	0	0	0	0	\N	\N
135738	44	BARSO/TAPKEY - PROMO NO. 31 TO 33 OF SONG: LONDON DREAMS - FILM	2009	120	6	VIS/1/1549/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/834/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
135739	44	BLUE MAKING/BLUE THEME FIKRANA-SONG-PROMO NO.71 TO 73	2009	120	6	VIS/1/1736/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	SHRI ASTHVINAYAK CINE VISION LTD.	12	366	0	VIS/T/938/2009-MUM	106	110	107	N	SHRI ASTHVINAYAK CINE VISION LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135740	44	BANDA YEH BINDASS HAI-PROMO NO.1,2	2009	120	6	VIS/1/1735/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	B.R.FILMS	12	366	0	VIS/T/939/2009-MUM	106	110	107	N	B.R.FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135741	44	BLUE (THEME PROMO AND SONG: BHULA TUZHE) - PROMO NO. 49 TO 54	2009	120	6	VIS/1/1548/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/841/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	8	51	5	8	51	0	0	0	0	0	0	0	0	0	\N	\N
135742	54	MOHABBATAEIN - SONG	2009	120	6	VIS/1/1547/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	M4U ENTERTAINMENT.	12	366	0	VIS/S/712/2009-MUM	106	110	107	N	M4U ENTERTAINMENT.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
135743	54	MOBILE - ALBUM	2009	120	6	VIS/1/1546/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	MOONLIGHT PRODUCTION.	12	366	0	VIS/S/713/2009-MUM	106	110	107	N	MOONLIGHT PRODUCTION.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
135744	44	WHAT'S YOUR RASHI - PROMO NO. 24 TO 27	2009	120	6	VIS/1/1544/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/839/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135745	44	IKTARA - PROMO NO. 19: WAKE UP SID - FILM	2009	120	6	VIS/1/1545/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/837/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135746	44	WHAT'S YOUR RASHI - PROMO NO. 28 TO 31	2009	120	6	VIS/1/1543/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/840/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135747	44	SUNO MAA KI KAHANI - SONG ALBUM	2009	120	6	VIS/1/1542/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/709/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	34	21	5	34	21	0	0	0	0	0	0	0	0	0	\N	\N
135748	64	AEELI MORE MAHATARI - SONG ALBUM	2009	120	6	VIS/1/1541/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/710/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	49	37	5	49	37	0	0	0	0	0	0	0	0	0	\N	\N
135749	44	RAMAYAN VOLUME NO. 66	2009	120	6	VIS/1/1540/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/560/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	58	45	5	58	45	0	0	0	0	0	0	0	0	0	\N	\N
135750	44	RAMAYAN VOLUME NO. 57	2009	120	6	VIS/1/1539/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/538/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	57	47	5	57	47	0	0	0	0	0	0	0	0	0	\N	\N
135751	44	RAMAYAN VOLUME NO. 67	2009	120	6	VIS/1/1538/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/561/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	51	46	5	51	46	0	0	0	0	0	0	0	0	0	\N	\N
135752	67	A GULAABO- SONG ALBUM	2009	121	6	VIS/2/358/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/576/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	54	57	5	54	57	0	0	0	0	0	0	0	0	0	\N	\N
135753	51	SPIDERMAN	2009	120	6	VFL/1/251/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD.	13	87	168	VFL/720/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
135754	44	LILO AND STACHI	2009	120	6	VFL/1/250/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	CLERK SPENCER - BUENA VISTA INTEL. INC.,	13	87	175	VFL/732/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	85	14	5	85	14	0	0	12	0	0	0	0	0	0	\N	\N
135755	105	ALADIN - GODREJ EON	2009	120	6	VIS/1/1537/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	366	0	VIS/573/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135756	44	WIZARD OF WAVERLY PLACE	2009	120	6	VFL/1/249/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	KEVIN LAFFERTY-BUENA VISTA INTL. INC.	13	87	175	VFL/733/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	98	0	5	98	0	0	0	1	0	0	0	0	0	0	\N	\N
135757	51	HASYACHA KHALKHALAT - ALBUM	2009	121	6	VIS/2/366/2009-MUM	0	0x00009C6800000000	2009-08-17 00:00:00	SHRI VILAS MAHATRE, SHRIRAJ MUSIC	12	366	0	VIS/S/584/2009-MUM	106	110	107	N	SHRI VILAS MAHATRE, SHRIRAJ MUSIC	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
135758	61	22 -SONG , LILY ALEN -IT'S NOT ME IT'S YOU -ALBUM	2009	121	6	VIS/2/371/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/600/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
135759	44	MAULA -BAABARR KA SONG	2009	121	6	VIS/2/370/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/S/602/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
135760	61	BELIEVERS	2009	121	6	VFL/2/28/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	JAMES G. HIRSH/DANIAL MYRICK / WARNER	12	87	169	VFL/1119/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135761	61	ILLEGAL TENDER	2009	121	6	VFL/2/29/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	JOHN SINGLETON/UNIVERSAL PICTURES	12	87	169	VFL/1126/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135762	61	MIKA-LIVE PARC DES PARIS PART : 2	2009	121	6	VFS/2/12/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UNIVERS MUSIC LTD	12	366	0	VFS/S/24/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	18	40	5	18	40	0	0	0	0	0	0	0	0	0	\N	\N
135763	64	BANGALI MAL BADU - ALBUM	2009	121	6	VIS/2/12/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	NARENDRA PRATAP SINGH, NEW INDRA ENTERTAINMENT	12	366	0	VIS/S/1713/2009-MUM	106	110	107	N	NARENDRA PRATAP SINGH, NEW INDRA ENTERTAINMENT	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
135764	44	PEARL HARBOR	2009	121	6	VFL/2/354/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	JERRY BRUCKHEJMER, MICHAELBAY- BUENA VISTA	13	87	169	VFL/639/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	178	0	5	178	0	0	0	0	0	0	0	0	0	0	\N	\N
135765	61	POLICE ACADEMY 2 : THEIR FIRST ASSIGNMENT	2009	121	6	VFL/2/353/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	PAUL MASLANSKY/WARNER BROS.	12	87	172	VFL/632/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
135766	67	PARSHURAM	2009	121	6	VIL/2/27/2009-MUM	0	0x00009C6200000000	2009-08-11 00:00:00	SANTOSH SARTHI, SARTHI PRODUCTIONS	12	87	176	VIL/94/2009-MUM	106	109	107	Y	SANTOSH SARTHI, SARTHI PRODUCTIONS	0	0	126	17	5	126	17	0	0	0	0	0	0	0	0	0	\N	\N
135767	64	D.J.RANGDARNACH DANGAL PART 3-ALBUM	2009	122	6	VIS/3/95/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/895/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	49	35	5	49	35	0	0	0	0	0	0	0	0	0	\N	\N
135768	61	FRASIER -EP. 1, 2, 3	2009	121	6	VFS/2/106/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	KELSEY GRAMMER, PHEGLOBAL NETHERLANDS	12	366	0	VFS/149/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	66	10	5	66	10	0	0	0	0	0	0	0	0	0	\N	\N
135769	44	THE MESSENGERS	2009	122	6	VFL/3/185/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	SAM RAIMI,ROB TAPERT,WILLIAM SHERAK	13	87	167	VFL/877/2009-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	86	22	5	86	22	0	0	0	0	0	0	0	0	0	\N	\N
135770	61	THE SHIELD SEASON - 3	2009	121	6	VFL/2/352/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	MICHAEL CHIKLIS & SONY PICTURES	12	87	170	VFL/933/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	89	40	5	89	31	0	0	0	0	0	0	0	0	0	\N	\N
135771	64	NAYA MUQUABLA-SONG ALBUM	2009	122	6	VIS/3/94/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/896/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	69	8	5	69	8	0	0	0	0	0	0	0	0	0	\N	\N
135772	61	EXCESSIVE FORCE II : FORCE ON FORCE	2009	121	6	VFL/VV/2/25/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	PAUL HERTZBERG/WARNER BROTHERS.	12	87	169	VFL/VV/23/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
135773	61	NATURAL BORN KILLERS	2009	122	6	VFL/3/184/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	JANE HAMSHER-DON  MURPHY-CLAYTON TOWNSEND	12	87	169	VFL/866/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	118	55	5	118	42	0	0	0	0	0	0	0	0	0	\N	\N
135774	61	ENTOURAGE EP : 5-8	2009	122	6	VFL/3/183/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	LORI JO NEWHAUSAR/WARNER BROS.	12	87	176	VFL/813/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	105	44	5	101	23	0	0	0	0	0	0	0	0	0	\N	\N
135775	44	ASTITVA	2009	121	6	VIL/VV/2/1/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	FREINDS INDIA	12	87	176	VIL/VV/176/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.	0	0	106	33	5	106	33	0	0	0	0	0	0	0	0	0	\N	\N
135776	61	EVERY CLOUD HAS A SILVER LINING	2009	120	6	VIS/1/1734/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	M/S. GAAHIMEDIA MUMBAI	12	88	0	VIS/637/2009-MUM	106	110	107	N	M/S. GAAHIMEDIA MUMBAI	0	0	35	44	5	35	44	0	0	0	0	0	0	0	0	0	\N	\N
135777	44	TAI CHI WARRIOR	2009	120	6	VFL/1/262/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	MICKEY KAISERMEN, IMAGE WORKS ENTERTAINMENT INTL.I	13	87	169	VFL/775/2009-MUM	106	109	108	Y	WIDE ANGLE MEDIA PVT LTD MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
135778	61	TRICK R TREAT	2009	122	6	VFL/3/182/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	BRYAN SINGER-WARNER HOME VIDEO	12	87	167	VFL/867/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	77	22	5	77	22	0	0	0	0	0	0	0	0	0	\N	\N
135779	61	FUNNY PEOPLE	2009	122	6	VFL/3/181/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.ENTERTAIN	12	87	176	VFL/865/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	139	52	5	139	52	0	0	0	0	0	0	0	0	0	\N	\N
135780	61	ANCIANT WORLD BROUGHT TO LIFE	2009	122	6	VIL/3/8/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	M/S.READER'S DIGEST BOOKS & HOME ENTERTAINMENT	12	90	175	VIL/138/2009-MUM	106	109	107	N	M/S.READER'S DIGEST BOOKS & HOME ENTERTAINMENT	0	0	155	36	5	155	36	0	0	6	0	0	0	0	0	0	\N	\N
135781	61	DRACULA A.D	2009	122	6	VFL/3/180/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	JOSEPHINE DOUGLAS/WARNER BROS.	12	87	167	VFL/781/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	89	5	5	89	5	0	0	0	0	0	0	0	0	0	\N	\N
135782	61	LITTLE KRISHNA-THE DARLING OF VRINDAVAN	2009	120	6	VIL/1/88/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	13	367	175	VIL/123/2009-MUM	106	109	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
135783	61	THE O.C.:EP:19 TO 21	2009	122	6	VFL/3/179/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	STEPHNIE SAVAGE,WARNER BROS.	12	368	175	VFL/834/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
135784	44	GANCO OPTICIANS	2009	120	6	VIS/1/1733/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	12	92	0	VIS/636/2009-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135785	61	IGBY GOES DOWN	2009	122	6	VFL/3/178/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	LISA TURNELL & MARCO WEBER	12	87	176	VFL/550/2009-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	97	58	5	97	22	0	0	0	0	0	0	0	0	0	\N	\N
135786	44	LONDON DREAMS-PROMO NO:69	2009	120	6	VIS/1/1732/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	HEADSTART FILMS PVT LTD	12	366	0	VIS/T/935/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
135787	44	LONDON DREAMS-TV PROMO NO:65,66,67,68-KHWOB-SONG	2009	120	6	VIS/1/1731/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	HEADSTART FILMS PVT LTD	12	366	0	VIS/T/934/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
135788	44	LONDON DREAMS-PROMO NO:61,62,63,64-KHAWOB-SONG	2009	120	6	VIS/1/1730/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	HEADSTART FILMS PVT LTD	12	366	0	VIS/T/933/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
135789	61	QUARANTINE	2009	122	6	VFS/3/38/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	SPTI-DOUG DAVIDSON-REYLEE-SERGIO AQUARO	12	365	0	VFS/176/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
135790	61	EXCESSIVE FORCE	2009	121	6	VFL/VV/2/24/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	OSCAR L. COSTO/THOMAS IAN GRIFFITH/ERWIN STOFF	12	87	169	VFL/VV/24/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
135791	61	DANCES WITH WOLVES	2009	122	6	VFL/3/177/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	KEVIN COSTNER-JIM WILSON/WARNER BROS.	12	87	176	VFL/811/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	173	20	5	169	49	0	0	0	0	0	0	0	0	0	\N	\N
135792	44	RAMAYAN VOL NO:84	2009	120	6	VIS/1/1728/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/611/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	50	56	5	50	56	0	0	0	0	0	0	0	0	0	\N	\N
135793	61	ENTOURAGE EP:1 TO 4	2009	122	6	VFL/3/176/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	LORI JO NEWHAUSAR/WARNER BROS.	12	368	175	VFL/812/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	107	52	5	107	42	0	0	0	0	0	0	0	0	0	\N	\N
135794	44	THE HUNCHBACK OF NOTRE DAME-II	2009	120	6	VFS/1/257/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	BUENA VISTA INTL. INC	13	366	0	VFS/173/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
135795	61	ENEMY AT THE GATES	2009	121	6	VFL/2/27/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	JEAN JACQUES ARNOLD/JOHN SCHEFIELD	12	87	169	VFL/1121/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
135796	64	JAWAANI KE RECHARGE COUPON-SONG ALBUM	2009	122	6	VIS/3/93/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/841/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	48	44	5	48	44	0	0	0	0	0	0	0	0	0	\N	\N
135797	61	SOMETHING TO TALK ABOUT	2009	121	6	VFL/2/26/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	AUTHOR SYLBERT/PAULA WEINSTEIN/ WARNER BROS	12	87	176	VFL/1108/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
135798	61	THE O.C.:EP:10 TO 12	2009	122	6	VFL/3/175/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	STEPHNIE SAVAGE,WARNER BROS.	12	368	175	VFL/819/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	125	7	5	125	7	0	0	0	0	0	0	0	0	0	\N	\N
135799	61	TV SPOT: MICHAEL JACKSON'S THIS IS IT (EVENT INTERNATIONAL)	2009	120	6	VFS/1/256/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	PAUL GONGAWARE, RANDY PHILLIPS & SONY PICTURES	12	366	0	VFS/T/81/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135800	61	THE O.C.:EP:7,8,9	2009	122	6	VFL/3/174/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	STEPHNIE SAVAGE,WARNER BROS.	12	368	175	VFL/818/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	124	36	5	124	36	0	0	0	0	0	0	0	0	0	\N	\N
135801	61	JOHN CARPENTER'S ESCAPE RROM L.A.	2009	121	6	VFL/2/25/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	KURT KUSSELL/DEBRA HILL /PARAMOUNT PICTURES	12	87	169	VFL/1081/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
135802	44	ALLADIN-GODREJ	2009	120	6	VIS/1/1726/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	MR. GUOP M MEDIA INDIA PVT LTD	12	92	0	VIS/632/2009-MUM	106	110	107	N	MR. GUOP M MEDIA INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135803	61	THE O.C.:EP:4 TO 6	2009	122	6	VFL/3/173/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	STEPHNIE SAVAGE,WARNER BROS.	12	368	175	VFL/815/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	125	37	5	125	37	0	0	0	0	0	0	0	0	0	\N	\N
135804	61	ELIZABETH THE GOLDEN AGE	2009	121	6	VFL/2/24/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	LIZA CHASIN/DEBRA RAYWARD/UNIVERSAL PICTURES	12	87	176	VFL/1079/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135805	61	GOTHIKA	2009	122	6	VFL/3/172/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	JOEL SILVER/ROBERT ZOMECKIS/SUSAN LEVIN	12	87	169	VFL/798/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
135806	44	HAPPY BIRTHDAY	2009	120	6	VIS/1/1725/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	SHREMATI NAVINAA GANJU	12	366	0	VIS/635/2009-MUM	106	110	107	N	SHREMATI NAVINAA GANJU	0	0	20	50	5	20	50	0	0	0	0	0	0	0	0	0	\N	\N
135807	61	TIGHTROPE	2009	121	6	VFL/VV/2/23/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	CLINT EASTWOOD/FRITZ MANES/WARNER BROTHER.	12	87	169	VFL/VV/22/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
135808	61	MISSION IMPOSSIBLE - II	2009	121	6	VFL/2/23/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	PAULA WAGNER/TOM CRUISE/PARAMOUNT PICTURES	12	87	176	VFL/1078/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
135809	61	SEX AND THE CITY SEASON 6:EP:19-20	2009	122	6	VFL/3/171/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/804/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	75	12	5	75	12	0	0	0	0	0	0	0	0	0	\N	\N
135810	61	SEX AND THE CITY SEASON 6:EP:16-18	2009	122	6	VFL/3/170/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/803/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	57	5	84	57	0	0	0	0	0	0	0	0	0	\N	\N
135811	51	GOSHT LAGNANANTARCHI-PROMO NO:1 7 2	2009	120	6	VIS/1/1724/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S. SEEMA DEV	12	366	0	VIS/T/916/2009-MUM	106	110	107	N	M/S. SEEMA DEV	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135812	61	BACK SOON	2009	121	6	VFL/2/22/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	HLIN JOHANNESDOTTIR/SKULI FR.MALMQVIST/BAC FILMS	12	87	176	VFL/1133/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
135813	44	AJAB PREM KI GAZAHAB KAHANI-PROMO NO:22-YU JAANE NA-SONG	2009	120	6	VIS/1/1722/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	TIPS FILMS	12	366	0	VIS/T/923/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135814	61	TERMINATOR:THE SARAH CONNER CHRONICLES-EP:5,6	2009	122	6	VFL/3/169/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	JILL LOPEZ DANTIN-WARNER HOME VIDEO	12	368	175	VFL/794/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	33	5	79	33	0	0	0	0	0	0	0	0	0	\N	\N
135815	44	ROBIN HOOD	2009	120	6	VFL/1/248/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	WOLFGANG REITHERMAN-BUENA VISTA INTL' INC.,	13	87	175	VFL/734/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	83	30	5	83	30	0	0	1	0	0	0	0	0	0	\N	\N
135816	44	AJAB PREM KI GAZAHB KAHANI-PROMO NO:23 TO 27-PREM KI NAYAI-SONG	2009	120	6	VIS/1/1721/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	TIPS FILMS	12	366	0	VIS/T/922/2009-MUM	106	110	107	N	TIPS FILMS	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
135817	64	NIRHUA PAANWALA-ALBUM	2009	122	6	VIS/3/92/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	SRIMATI GAURIDEVI CHAUHAN,M/S.SHIV GANGA	12	366	0	VIS/S/784/2009-MUM	106	110	107	N	M/S.SHIVGANGA	0	0	58	6	5	58	6	0	0	0	0	0	0	0	0	0	\N	\N
135818	61	ONE MISSED CALL	2009	121	6	VFL/VV/2/22/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	SCOTT KROOPE/LAUREN WEISSMAN/JENNIE IEW TUGEND	12	87	176	VFL/VV/21/2009-MUM	106	109	108	Y	HBO PACIFIC PARNTERS VOF NETHERLANDS ANTILLES	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
135819	64	AAYAL BA NAVRAATRA - SONG ALBUM	2009	120	6	VIS/1/1534/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/707/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	53	2	5	53	2	0	0	0	0	0	0	0	0	0	\N	\N
135820	61	SEX AND THE CITY SEASON 6:EP:4,5,6	2009	122	6	VFL/3/168/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/770/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	25	5	82	2	0	0	0	0	0	0	0	0	0	\N	\N
135821	61	GIRLS ALOUD-TANGLED UP PART-2	2009	121	6	VFS/2/10/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	UNIVERSAL MUSIC LIMITED	12	366	0	VFS/S/45/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	37	24	5	37	24	0	0	0	0	0	0	0	0	0	\N	\N
135822	64	AIEELU E MAAYI - SONG ALBUM	2009	120	6	VIS/1/1533/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/708/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	49	21	5	49	21	0	0	0	0	0	0	0	0	0	\N	\N
135823	44	KAISA YE RAJ HAI- SONG, RAJ- THE MISTRY CONTINUES - PROMO NO.30	2009	121	6	VIS/2/11/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/25/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135824	61	AND QUITE MERGES THE WARMTH	2009	120	6	VIS/1/1532/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	DR. A.K. PAL, C.I.F.E.	12	363	0	VIS/534/2009-MUM	106	110	107	N	DR. A.K. PAL, C.I.F.E.	0	0	29	28	5	29	28	0	0	0	0	0	0	0	0	0	\N	\N
135825	61	TERMINATOR:THE SARAH CONNER CHRONICLES-EP:1,2	2009	122	6	VFL/3/167/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/792/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	50	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
135826	44	GHAJANI   -  PROMO NO 37  TO 41	2009	121	6	VIS/2/10/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	GITA ARTS	12	366	0	VIS/T/21/2009-MUM	106	110	107	N	GITA ARTS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135827	61	SEX AND THE CITY SEASON 6 EP 13 TO 15	2009	122	6	VFL/3/166/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/801/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	57	5	83	57	0	0	0	0	0	0	0	0	0	\N	\N
135828	106	ALL THE BEST-FUN BIGEENCES-PROMO NO:30 (MAKING)	2009	120	6	VIS/1/1720/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	AJAY DEVGAN FILMS	12	366	0	VIS/T/921/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
135829	44	ALL THE BEST - FUN BEGINS - PROMO NO. 15, 16	2009	120	6	VIS/1/1531/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/827/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135830	44	MAUSAM - SONG,SLUMDOG CROREPATI - PROMO NO 21   TO 26	2009	121	6	VFS/2/9/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/3/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
135831	61	SEX AND THE CITY SEASON 6:EP:10-12	2009	122	6	VFL/3/165/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/800/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	86	46	5	86	46	0	0	0	0	0	0	0	0	0	\N	\N
135832	186	ISHQ-A-MAAN ALI QULI MIRZA- ALBUM-PROMO NO:1 TO 3	2009	120	6	VIS/1/1717/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/928/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
135833	61	BEN 10: SECRETS OF THE OMNITRIX	2009	120	6	VFL/1/247/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	WARNER BROS. INTERNATIONAL.	12	87	175	VFL/724/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
135834	61	TERMINATOR:THE SARAH CONNER CHRONICLES-EP:3,4	2009	122	6	VFL/3/164/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	JILL LOPEZ DANTIN-WARNER HOME VIDEO	12	368	175	VFL/793/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	12	5	82	12	0	0	0	0	0	0	0	0	0	\N	\N
135835	61	FRANTIC	2009	121	6	VFL/2/21/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	THOM MOUNT/KOMAN PELENSKI/WARNER BROS.	12	87	169	VFL/1102/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
135836	61	SIMONE	2009	120	6	VFL/1/246/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	ANDREW NICCOL / WARNER BROS.	12	87	176	VFL/716/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
135837	44	BAL GANESH II-DE TAALI-SONG	2009	120	6	VIS/1/1716/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUTE MEDIA VISION	12	366	0	VIS/S/769/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
135838	44	AAO PAAS MERE SAJAN	2009	122	6	VIL/3/7/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	ZORRO-MILE CREATIONS	12	87	176	VIL/120/2009-MUM	106	109	107	Y	ZORRO-MILE CREATIONS	0	0	119	40	5	119	35	0	0	0	0	0	0	0	0	0	\N	\N
135839	61	SLUMDOG MILLIONAIRE - PROMO NO. 18 TO 20	2009	121	6	VFS/2/8/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/5/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
135840	43	SPIDERMAN	2009	120	6	VFL/1/245/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	LAURA ZISKIN, LAN BRYCO & COLUMBIA TRISTAR.	13	87	168	VFL/719/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
135841	44	BAL GANESH II FUN X-II, NAUGHTY X-II-SONG	2009	120	6	VIS/1/1715/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUTE MEDIA VISION MUMBAI	12	366	0	VIS/T/920/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135842	44	BAL GANESH II-DE TAALI-PROMO NO:1	2009	120	6	VIS/1/1714/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUTE MEDIA VISION MUMBAI	12	366	0	VIS/T/917/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135843	61	THE PASSENGER	2009	121	6	VFL/2/19/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	CARLO PONTI/SONY PICTURES	12	87	176	VFL/1095/2008-MUM	106	109	108	Y	RELIANCE BIG TV LIMITED	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
135844	61	PUBLIC ENEMIES-I	2009	122	6	VFL/3/163/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	MARK L.LESTER-DANA AVBOVSKY	12	87	169	VFL/776A/2009-MUM	106	109	108	Y	MAGNA PUBLISHING CO.LTD.	0	0	85	17	5	84	42	0	0	0	0	0	0	0	0	0	\N	\N
135845	44	BAL GANESH II, FUN X-II, NAUGHTY X-II -PROMO NO:1	2009	120	6	VIS/1/1713/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUTE MEDIA VISION MUMBAI	12	366	0	VIS/T/919/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135846	53	SPIDERMAN	2009	120	6	VFL/1/244/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	LAURA ZISKIN, LAN BRYCO & COLUMBIA TRISTAR.	13	87	168	VFL/718/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
135847	44	BAL GANESH-2 DE TAALI-PROMO NO:2	2009	120	6	VIS/1/1712/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUTE MEDIA VISION MUMBAI	12	366	0	VIS/T/918/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135848	61	ONE ON ONE	2009	121	6	VFL/2/351/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	MARTY HOSRNSTEIN/WARNER BROTHERS.	12	87	169	VFL/631/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
135849	61	HANNAH MONTANA SEASON - 2 SERIES 4	2009	120	6	VFL/1/243/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	THE WALT DISNEY CO.	12	87	175	VFL/714/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
135850	61	MONEY TALKS	2009	121	6	VFL/2/20/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	WALTER COBLENZ/TRACY KRAMER/WARNER BROS	12	87	169	VFL/1100/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
135851	106	DIL BOLE HADIPPA - MAKING OF THE FILM - ALBUM	2009	120	6	VIS/1/1530/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/S/706/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
135852	44	YEH MERA INDIA - PROMO NO. 14. 15, 16, 17, 18`	2009	121	6	VIS/2/357/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/571/2009-MUM	106	110	107	Y	PEN INDIA PVT.LTD.	0	0	3	44	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
135853	51	SHREE PRAMOD JHATTAR YANCHA PRACHARACHI CHITR FITH	2009	120	6	VIS/1/1711/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	SHREE NITEEN ANNAT SALUNKHE	12	366	0	VIS/633/2009-MUM	106	110	107	N	SHREE NITEEN ANNAT SALUNKHE	0	0	19	17	5	19	17	0	0	0	0	0	0	0	0	0	\N	\N
135854	61	MING MING	2009	122	6	VFL/3/162/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	BARBIE TUNG/PHILLIP LEE/SUSIE AU	12	87	169	VFL/778/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
135855	64	CHUMBAK HAMARI JAWAANI-ALBUM	2009	122	6	VIS/3/91/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	MUMBADEVI FILMS	12	366	0	VIS/S/670/2009-MUM	106	110	107	N	MUMBADEVI FILMS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135856	213	DIDINE	2009	121	6	VFL/2/18/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	BRUNE BERTHEMY/PYRAMIDE INTERNATIONAL	12	87	176	VFL/1131/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135857	44	BAL GANESH 2 HE IS BACK-PROMO NO:2	2009	120	6	VIS/1/1710/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUED MEDIA VIJAN	12	366	0	VIS/T/913/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135858	61	PICTURE THIS	2009	122	6	VIS/3/90/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/656/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
135859	44	YEH MERA INDIA - PROMO NO. 6 , 7 , 8	2009	121	6	VIS/2/356/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/569/2009-MUM	106	110	107	Y	PEN INDIA PVT.LTD.	0	0	1	10	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135860	44	BAL GANESH 2 HE IS BACK-PROMO NO:1	2009	120	6	VIS/1/1709/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUDE MEDIA VIJAN	12	366	0	VIS/T/914/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135861	61	THE GOOD GIRL	2009	122	6	VFL/VV/3/2/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	MATHEW GREENFEILD.	12	87	176	VFL/VV/37/2009-MUM	106	109	108	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	82	40	5	82	40	0	0	0	0	0	0	0	0	0	\N	\N
135862	44	BAL GANESH 2 HE IS BACK-PROMO NO:3	2009	120	6	VIS/1/1708/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUDE MEDIA VIJAN	12	366	0	VIS/T/912/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
135863	61	JANE FOND: YOGA	2009	120	6	VFS/1/238/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	STONE STANLEY PRODUCTIONS, WARNER HOME VIDEO.	12	88	0	VFS/163/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	58	5	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
135864	44	TUTE HUYE THE UNFORGETTABLE - SONG AND PROMO	2009	121	6	VIS/2/355/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VANDAL MOVIES PVT.LTD.	12	366	0	VIS/T/525/2009-MUM	106	110	107	Y	VANDAL MOVIES PVT.LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
135865	44	BAL GANESH 2 HE IS BACK-PROMO NO:4	2009	120	6	VIS/1/1707/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	ASTUDE MEDIA VIJAN	12	366	0	VIS/T/911/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135866	61	DISNEY ANIMATION  COLLECTION VOL: 2	2009	120	6	VFS/1/237/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	364	0	VFS/159/2009-MUM	106	110	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
135867	105	PYAAR IMPOSSIBLE MULTIMEDIA CD CONTEST	2009	120	6	VIS/1/1706/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/631/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
135868	61	PARTLY CLOUDY	2009	120	6	VFS/1/236/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	KEVIN REHER-THE WALT DISNEY PICTURES.	12	364	0	VFS/164/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
135869	44	TANHA  THE UNFORGETTABLE - SONG AND PROMO	2009	121	6	VIS/2/354/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VANDAL MOVIES PVT.LTD.	12	366	0	VIS/T/524/2009-MUM	106	110	107	Y	VANDAL MOVIES PVT.LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
135870	61	THE UNFORGETTABLE - TRAILER	2009	121	6	VIS/2/353/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VANDAL MOVIES PVT.LTD.	12	94	0	VIS/T/523/2009-MUM	106	110	107	Y	VANDAL MOVIES PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135871	61	THINKING OF YOU- SONG, KATY PERRY-ONE OF THE BOYS- ALBUM	2009	121	6	VIS/2/8/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.,	12	366	0	VIS/S/21/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.,	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
135872	44	LOVE KHICHDI - PROMO NO. 6 TO 10	2009	121	6	VIS/2/352/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/637/2009-MUM	106	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
135873	54	KUCHH HOR HO GAYA	2009	121	6	VIS/2/7/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	FIRM RECORDS	12	366	0	VIS/S/25/2009-MUM	106	110	107	N	FIRM RECORDS	0	0	7	32	5	7	32	0	0	0	0	0	0	0	0	0	\N	\N
135874	61	FIVE DAYS ONE SUMMER	2009	121	6	VFL/2/350/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	FRED ZINEMANN/WARNER BROTHER	12	87	176	VFL/618/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	104	0	5	102	33	0	0	0	0	0	0	0	0	0	\N	\N
135875	44	JUST DIAL BUSINESS	2009	120	6	VIS/1/1866/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	JUST DIAL PVT. LTD.	12	366	0	VIS/694/2009-MUM	106	110	107	N	JUST DIAL PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135876	213	ALPHAVILLE	2009	121	6	VFL/2/17/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	ANDRE MICHELIN-LIMEN	12	87	169	VFL/1000/2008-MUM	106	109	108	Y	PALADOR PICTURES PVT.LTD.,	0	0	99	20	5	99	10	0	0	0	0	0	0	0	0	0	\N	\N
135877	44	BLUE - PROMO NO. 29 TO 37	2009	121	6	VIS/2/426/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/770/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	7	12	5	7	12	0	0	0	0	0	0	0	0	0	\N	\N
135878	44	KAMBAKKHT HITS - ALBUM	2009	121	6	VIL/2/26/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	368	175	VIL/95/2009-MUM	106	109	107	Y	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	78	46	5	78	38	0	0	0	0	0	0	0	0	0	\N	\N
135879	105	NEW LUX WITH BEAUTY	2009	120	6	VIS/1/1863/2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	12	366	0	VIS/695/2009-MUM	106	110	107	N	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	0	0	60	21	5	60	21	0	0	0	0	0	0	0	0	0	\N	\N
135880	61	THE FAME-ALBUM/LADY GAGA-PAPARAZZI-SONG	2009	122	6	VFS/3/37/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/132/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
135881	61	ERIC CLAPTON-ONE MORE CAR, ONE MORE RIDER PART-1 - ALBUM	2009	120	6	VIS/1/1535/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/694/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	59	10	5	59	10	0	0	0	0	0	0	0	0	0	\N	\N
135882	61	UNDER FIRE	2009	122	6	VFL/3/161/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	JONATHAN T.TAPLIN(20TH CENTURY FOX HOME INTL.CORP.	12	87	169	VFL/543/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	127	53	5	127	53	0	0	0	0	0	0	0	0	0	\N	\N
135883	64	VRAT KARAB CHATIMAEI KE -SONG & ALBUM	2009	120	6	VIS/1/1718/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	12	366	0	VIS/S/770/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	0	0	51	57	5	51	57	0	0	0	0	0	0	0	0	0	\N	\N
135884	61	DUDE WHERE'S MY CAR	2009	121	6	VFL/2/16/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	CRAIG BAUMGARTEN-BRIAN HELGELAN/20TH CENTURY	12	87	172	VFL/1073/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (INDIA) PVT.LTD.	0	0	77	43	5	77	43	0	0	0	0	0	0	0	0	0	\N	\N
135885	54	BLIND FOLD-ALBUM/NI SONIYE-SONG	2009	122	6	VIS/3/89/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/740/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
135886	61	ERIC CLAPTON-ONE MORE CAR, ONE MORE RIDER PART-2- ALBUM	2009	120	6	VIS/1/1536/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/695/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	65	38	5	65	38	0	0	0	0	0	0	0	0	0	\N	\N
135887	44	ENEMY OF THE STATE	2009	121	6	VFL/2/349/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	BUENA VISTA INTERNATIONAL -JERRY BRUCHHEMIER/TOUCH	13	87	169	VFL/633/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	124	43	5	124	43	0	0	0	0	0	0	0	0	0	\N	\N
135888	63	BAKTO RA BABA RAMDEV JI-ALBUM	2009	120	6	VIS/1/1705/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	N.P.KHANDIALWAL, MONIKA PICTURES	12	366	0	VIS/S/767/2009-MUM	106	110	107	N	N.P.KHANDIALWAL, MONIKA PICTURES	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135889	61	THE POET	2009	122	6	VFL/3/160/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	LOWELL CONN-DAMIANN LEE	12	87	176	VFL/777/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	92	14	5	92	14	0	0	0	0	0	0	0	0	0	\N	\N
135890	44	VINASH KI RAAT	2009	121	6	VFL/2/348/2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	YOSHINORI CHIBA, YOKO HAYAMA/HORION MOTION	13	87	169	VFL/621/2009-MUM	106	109	108	Y	M/S.J.R.D. FILMS	0	0	84	30	5	84	30	0	0	0	0	0	0	0	0	0	\N	\N
135891	61	YETI	2009	122	6	VFL/3/159/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	DANIEL GRODNIK	12	87	169	VFL/772/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	83	14	5	83	14	0	0	0	0	0	0	0	0	0	\N	\N
135892	61	SEX AND THE CITY SEASON 6:EP:1,2,3	2009	122	6	VFL/3/158/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/769/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	25	5	79	25	0	0	0	0	0	0	0	0	0	\N	\N
135893	44	BLUE ESPN CONTEST-PROMO NO:68 TO 70	2009	120	6	VIS/1/1704/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/915/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
135894	61	LAST HOUSE ON THE LEFT	2009	122	6	VFL/3/157/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	WES CRAVEN-UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	170	VFL/695/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	108	46	5	105	18	0	0	0	0	0	0	0	0	0	\N	\N
135895	44	INDIA HAI MARI JAAN-SONG	2009	120	6	VIS/1/1703/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	SARAIGAMA INDIA LTD	12	366	0	VIS/S/768/2009-MUM	106	110	107	N	SARAIGAMA INDIA LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
135896	51	RANGIBERANGI - PROMO NO. 5	2009	120	6	VIS/1/1528/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	RAJENDRA RAMCHANDRA BADE, SARA MOVIES.	12	366	0	VIS/T/828/2009-MUM	106	110	107	N	RAJENDRA RAMCHANDRA BADE, SARA MOVIES.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135897	44	BAABARR - PROMO NO. 10	2009	121	6	VIS/2/351/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/628/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
135898	61	THE MOST EVIL MEN IN HISTORY STALIN EPI:03	2009	120	6	VFS/1/255/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	MIKE BLUETT/GRANADA INTERNATIONAL MEDIA LTD	12	88	0	VFS/165/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135899	61	THE MOST EVIL MEN IN HISTORY-ADOLF HITLER EPI:04	2009	120	6	VFS/1/254/2009-MUM	0	0x00009C9900000000	2009-10-05 00:00:00	MILE BLUETT/GRANADA INTL, MEDIA LTD	12	88	0	VFS/166/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
135900	44	LAST CHANCE	2009	122	6	VIL/3/6/2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	A.BROTHERS PRODUCTIONS	12	87	167	VIL/118/2009-MUM	106	109	107	N	A.BROTHERS PRODUCTIONS	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
135901	51	RASHTRAWADI CONGRESS PARTY	2009	120	6	VIS/1/1702/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD	12	92	0	VIS/634/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135902	61	HEART CONDITION	2009	121	6	VFL/2/347/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.	12	87	172	VFL/572/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	95	0	5	90	52	0	0	0	0	0	0	0	0	0	\N	\N
135903	61	THE BOAT THAT ROCKED	2009	122	6	VFL/3/156/2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	TIM BEVAN-HILARY BEVAN JONES-RICHARD CURTIS	12	87	172	VFL/729/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	129	43	5	127	43	0	0	0	0	0	0	0	0	0	\N	\N
135904	44	JANEMAN - RADIO - SONG & PROMO NO: 1, 2, 3, 4.	2009	120	6	VIS/1/1527/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/703/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	5	37	5	5	37	0	0	0	0	0	0	0	0	0	\N	\N
135905	44	JAI MAA DURGA EPI.44	2009	120	6	VIS/1/1701/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SAGER FILMS PVT LTD	12	366	0	VIS/630/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135906	44	PIYA JAISE LADO - RADIO - SONG & PROMO NO. 1,2,3,4	2009	120	6	VIS/1/1526/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/704/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	0	0	6	33	5	6	33	0	0	0	0	0	0	0	0	0	\N	\N
135907	44	JAI MAA DURGA EPI. 43	2009	120	6	VIS/1/1700/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SAGER FILMS PVT LTD	12	366	0	VIS/629/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	8	5	41	8	0	0	0	0	0	0	0	0	0	\N	\N
135908	61	DEFENDING YOUR LIFE	2009	121	6	VFL/2/346/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	MICHAEL GRILLO/WARNER BROTHER	12	87	168	VFL/625/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
135909	44	JAI MAA DURGA EPI.04	2009	120	6	VIS/1/1699/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SAGER FILMS PVT LTD	12	366	0	VIS/626/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	39	2	5	39	2	0	0	0	0	0	0	0	0	0	\N	\N
135910	44	SAI BABA EPISODE - 110	2009	120	6	VIS/1/1525/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/559/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	23	5	41	23	0	0	0	0	0	0	0	0	0	\N	\N
135911	61	THE SIN EATER AKA THE ORDER	2009	121	6	VFL/2/15/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	CRAIG BOUWEAR TEN-BRIAN HELGELAN/20TH CENTURY	12	87	176	VFL/1088/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWWORK (INDIA) PVT.LTD.,	0	0	95	6	5	95	6	0	0	0	0	0	0	0	0	0	\N	\N
135912	61	LITTLE NIKITA	2009	121	6	VFL/2/345/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	HARRY GITTES & SONY PICTURES	12	87	169	VFL/569/2009-MUM	106	109	108	N	SPE FILMS OF INDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
135913	44	JAI MAA DURGA EPI.37	2009	120	6	VIS/1/1698/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SAGER FILMS PVT LTD	12	366	0	VIS/627/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	32	44	5	32	44	0	0	0	0	0	0	0	0	0	\N	\N
135914	64	MURGA BOLE DURGA DURGA - ALBUM	2009	120	6	VIS/1/1524/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/680/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135915	61	SEX AND THE CITY SEASON 4-EP:10,11,12	2009	122	6	VFL/3/155/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/661/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	58	5	85	11	0	0	0	0	0	0	0	0	0	\N	\N
135916	61	TV SPOT : TALKING OF PEHLAM (1,2, ,3)	2009	121	6	VFS/2/105/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	TONY SCOTT, TODD BLACK & SONY PICTURES	12	366	0	VFS/T/72/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135917	44	SAI BABA VOL. 126	2009	120	6	VIS/1/1523/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/566/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
135918	44	LONDON DREAMS-PROMO NO:53,54,55,56-TAPKAI/KHANA BADOSH-SONG	2009	120	6	VIS/1/1696/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	HEADSTART FILMS PVT LTD	12	366	0	VIS/T/910/2009-MUM	106	110	107	N	HEADSTART FILMS PVT LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
135919	44	FOX - SONG PROMO NO. 5 TO 8	2009	121	6	VIS/2/349/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	ZEE ENTERTAINEMNT ENTERPRISES LTD.	12	366	0	VIS/T/632/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
135920	44	MAA KALI KHAPPAR WALI - ALBUM	2009	120	6	VIS/1/1522/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	J.B. ENTERTAINMENT.	12	366	0	VIS/S/697/2009-MUM	106	110	107	N	J.B. ENTERTAINMENT.	0	0	65	50	5	65	50	0	0	0	0	0	0	0	0	0	\N	\N
135921	61	SEX AND THE CITY SEASON - 4 EP : 13 TO 15	2009	122	6	VFL/3/154/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/662/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	78	10	5	77	56	0	0	0	0	0	0	0	0	0	\N	\N
135922	64	GAWANWA HUM NA JAIB - ALBUM	2009	121	6	VIS/2/348/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/569/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	49	51	5	49	51	0	0	0	0	0	0	0	0	0	\N	\N
135923	54	MAINU LAGAYAI ISHQ DA ROG-ALBUM-JADU HAI NA-SONG	2009	120	6	VIS/1/1690/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	AMI MUSIC CO. MUMBAI	12	366	0	VIS/S/762/2009-MUM	106	110	107	N	AMI MUSIC CO. MUMBAI	0	0	1	47	5	1	47	0	0	0	0	0	0	0	0	0	\N	\N
135924	43	RADHA NI BADHA  - PROMO NO. 1 TO 3	2009	121	6	VIS/2/347/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	JIVDANI CINE VISION	12	366	0	VIS/T/619/2009-MUM	106	110	107	N	JIVDANI CINE VISION	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
135925	44	BLUE-PROMO NO:60 TO 63	2009	120	6	VIS/1/1687/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/900/2009-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135926	54	BABBAR SHER - SONG: GABARU CRAZY - ALBUM	2009	120	6	VIS/1/1521/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	MUSIC LOVER.	12	366	0	VIS/S/702/2009-MUM	106	110	107	N	MUSIC LOVER.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
135927	64	SATJA SAALI (CHHORI KE DUGO)- SONG ALBUM	2009	122	6	VIS/3/88/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/750/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
135928	43	RADHA NI BADHA - PROMO NO. 4 TO 7	2009	121	6	VIS/2/346/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	JIVDANI CINE VISION	12	366	0	VIS/T/620/2009-MUM	106	110	107	N	JIVDANI CINE VISION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135929	44	JAI MAA DURGA EPI.39	2009	120	6	VIS/1/1682/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SAGER FILMS PVT LTD	12	366	0	VIS/628/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
135930	44	FOX - SONG AND PROMO NO. 1,2,3 AND 4	2009	121	6	VIS/2/345/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	JHI ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/626/2009-MUM	106	110	107	N	JHI ENTERTAINMENT ENTERPRISES LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
135931	44	KAMINEY - PROMO NO. 31	2009	121	6	VIS/2/344/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	UTV SOFTWARE COMMUNICATION PVT.LTD.	12	366	0	VIS/T/625/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135932	61	LINE WATCH	2009	121	6	VFL/2/12/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	BRAD KREVEY - REUBEN LIBER & SONY PICTURES	12	87	176	VFL/1053/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
135933	61	THE ASTRONAUT'S WIFE	2009	121	6	VFL/2/344/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	ANDREW LAZAR /WARNER BROTHERS	12	87	176	VFL/626/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
135934	44	TUMNE SOONCHA - SONG: MAIN AUR MRS. KHANNA - PROMO NO. 11 TO 14	2009	120	6	VIS/1/1520/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/825/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	4	59	5	4	59	0	0	0	0	0	0	0	0	0	\N	\N
135935	61	BLINK	2009	121	6	VFL/2/343/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	DAVID BLOCKER/WARNER BROTHER	12	87	169	VFL/620/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
135936	44	AJAB PREM KI GAJAB KAHANI - PROMO NO. 3	2009	120	6	VIS/1/1519/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	TIPS FILMS.	12	366	0	VIS/T/816/2009-MUM	106	110	107	N	TIPS FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135937	61	BLOW	2009	121	6	VFL/2/342/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	TED DEMME /DENIS LEARY/JOEL STILLERMAN	12	87	176	VFL/628/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
135938	44	TU HI HAKIKAT - SONG: TUM MILE - PROMO NO. 7,8,9,10,11	2009	120	6	VIS/1/1518/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/823/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
135939	59	ADAVI - PROMO NO. 33 TO 36	2009	121	6	VIS/2/343/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	DREAMS FORCE ENTERPRISES	12	366	0	VIS/T/622/2009-MUM	106	110	107	N	DREAMS FORCE ENTERPRISES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135940	44	TUM MILE - TEASER NO. 2	2009	120	6	VIS/1/1517/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/824/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
135941	61	BEFORE THE RAINS - PROMO NO. 1 TO 5	2009	121	6	VIS/2/342/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	M/S. SANTOSH SIVAN PRODUCTIONS	12	366	0	VIS/T/617/2009-MUM	106	110	107	N	M/S. SANTOSH SIVAN PRODUCTIONS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
135942	44	KAMINEY - PROMO NO. 25 TO 30	2009	121	6	VIS/2/341/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/616/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
135943	64	D.J.RANGDAR NACH DANGAL PART 2-ALBUM	2009	122	6	VIS/3/87/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/748/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	41	27	5	41	27	0	0	0	0	0	0	0	0	0	\N	\N
135944	44	WAKE UP SEED - SANVAD PROMO NO. 5,6,7,8	2009	120	6	VIS/1/1516/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/821/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135945	44	3 NIGHT 4 DAYS , KHAWAHISHE -SONG , PROMO NO. 1 TO 3	2009	121	6	VIS/2/340/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	TREEO CAFE PVT.LTD.	12	366	0	VIS/T/613/2009-MUM	106	110	107	N	TREEO CAFE PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135946	61	IN TOO DEEP	2009	122	6	VFL/3/153/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL H.BROWN,PAUL AARON	12	87	170	VFL/754/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
135947	44	WAKE UP SEED - SANVAD PROMO NO. 1,2,3,4	2009	120	6	VIS/1/1515/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/820/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135948	44	3 NIGHT 4 DAYS , SHISHA - SONG , PROMO NO. 1 & 2	2009	121	6	VIS/2/339/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	TREEO CAFE PVT..LTD.	12	366	0	VIS/T/614/2009-MUM	106	110	107	N	TREEO CAFE PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
135949	44	WAKE UP SEED - SANVAD PROMO NO. 9,10,11	2009	120	6	VIS/1/1514/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/819/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135950	44	THREE - PROMO NO. 6 TO 9	2009	121	6	VIS/2/338/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	S S A PRODUCTION AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/618/2009-MUM	106	110	107	N	S S A PRODUCTION AND ENTERPRISES PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
135951	61	PAID IN FULL	2009	122	6	VFL/3/152/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	DAMON DASH,JAY Z,BRETT RATNER	12	87	170	VFL/753/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
135952	64	MAIYA MORI NIRALI - SONG ALBUM	2009	120	6	VIS/1/1513/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/699/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
135953	44	LETS DO THE HADIPPA - ALBUM	2009	121	6	VIS/2/337/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	YASH RAJ FILMS  PVT.LTD.	12	366	0	VIS/S/562/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
135954	44	ACTIVE STEALTH	2009	122	6	VFL/3/151/2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	NOBLE HENRY-ALISON SEMENZA	13	87	169	VFL/762/2009-MUM	106	109	108	N	MAGNA FILMS	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
135955	44	AGYAAT - PROMO NO. 75 TO 78	2009	121	6	VIS/2/336/2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	DREAM FORCE ENTERPRISES	12	366	0	VIS/T/623/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
135956	105	RAJNIGANDHA PAN MASALA MATHS GENIUS - 1	2009	120	6	VIS/1/1512/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	PURNIMA ADVERTISING AGENCY LTD.	12	366	0	VIS/570/2009-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
135957	61	SEX AND THE CITY SEASON 5-EP:7,8	2009	122	6	VFS/3/36/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	MICHAEL PATRICK KING	12	366	0	VFS/155/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
135958	59	KEECHU RAALLU	2009	121	6	VIL/VV/2/45/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	M/S. SUN RISE PRODUCTIONS	12	87	176	VIL/VV/105/2009-MUM	106	109	107	Y	MR. GAURI SHANKAR, M/S.JYOTHI FILMS	0	0	85	57	5	85	57	0	0	0	0	0	0	0	0	0	\N	\N
135959	44	DE DANA DAN -PROMO NO:1 TO 6	2009	120	6	VIS/1/1727/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/T/927/2009-MUM	106	110	107	Y	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
135960	61	SEX AND THE CITY SEASON 3-EP:1 TO 3	2009	122	6	VFL/3/150/2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/554/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	76	20	5	75	6	0	0	0	0	0	0	0	0	0	\N	\N
135961	61	HANNAH MONTANA SEASON - 2 SERIES - 1	2009	120	6	VFL/1/242/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	THE WALT DISNEY CO.	12	87	175	VFL/712/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
135962	61	HANNAH MONTANA SEASON - 2 SERIES - 2	2009	120	6	VFL/1/241/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	THE WALT DISNEY CO.	12	87	175	VFL/713/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	182	0	5	182	0	0	0	0	0	0	0	0	0	0	\N	\N
135963	61	SHOWDOWN IN LITTLE TOKYO	2009	121	6	VFS/2/11/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	MARK LESTEN/MARTIN E CEAN	12	366	0	VFS/257/2009-MUM	106	110	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
135964	44	MUSIC ALBUM (BHAJAN) VINATI SUNO MAHAMAAYI	2009	120	6	VIS/1/1511/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SHREE JITENDRA GORAKH MEGH, MOVIES UNLIMITED.	12	366	0	VIS/S/698/2009-MUM	106	110	107	N	SHREE JITENDRA GORAKH MEGH, MOVIES UNLIMITED.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
135965	61	DAMAGES - SEASON 1	2009	121	6	VFL/2/11/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GLENN KESSLER & SONY PICTURES	12	87	169	VFL/962/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	97	31	5	97	31	0	0	0	0	0	0	0	0	0	\N	\N
135966	61	FUEL-UGLY TRUTH	2009	120	6	VIS/1/1510/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	REDIFFUSION Y & R (TME).	12	366	0	VIS/568/2009-MUM	106	110	107	N	REDIFFUSION Y & R (TME).	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135967	51	ANANDI ANAND - PROMO NO. 1,2 & 3	2009	120	6	VIS/1/1509/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SITARA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/811/2009-MUM	106	110	107	N	SITARA ENTERTAINMENT PVT. LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
135968	61	MY BABY'S DADDY	2009	122	6	VFL/3/149/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	HAPPY WALTERS,EDDIE GRIFFIN	12	87	176	VFL/749/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
135969	44	WHAT'S YOUR RASHI - PROMO NO. 20,21,22, & 23	2009	120	6	VIS/1/1508/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/810/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
135970	61	TEACHING MRS.TINGLE	2009	122	6	VFL/3/148/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	CATHY KONRAD-RICHARD GALDSTEIN	12	87	169	VFL/751/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
135971	61	MISTAKE - SONG: MOBY - WAIT FOR ME - ALBUM	2009	120	6	VIS/1/1507/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/690/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
135972	61	O' RIORDAN - SONG: DOLORES - THE JOURNEY - ALBUM	2009	120	6	VIS/1/1506/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/692/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
135973	61	NEVER ENDING WHY - SONG: PLACEBO BATTLE FOR THE SUN - ALBUM	2009	120	6	VIS/1/1505/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/693/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
135974	44	DULHA MIL GAYA - PROMO NO. 1	2009	120	6	VIS/1/1504/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	INSIGHT PRODUCTONS PVT. LTD.	12	366	0	VIS/T/809/2009-MUM	106	110	107	N	INSIGHT PRODUCTONS PVT. LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
135975	61	CHENJIAGOU T'AI CHI CHUAN - TAI CHI SHORT FORM	2009	120	6	VIS/1/1503/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SENSEI SANDEEP DESAI.	12	88	0	VIS/552/2009-MUM	106	110	107	N	SENSEI SANDEEP DESAI.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
135976	61	DISNEY HANNAH MONTANA MOVIE	2009	120	6	VIS/1/1502/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/569/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
135977	54	JAGGO - SONG: GABHRU CRAZY - ALBUM	2009	120	6	VIS/1/1501/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	MUSIC LOVER.	12	366	0	VIS/S/696/2009-MUM	106	110	107	N	MUSIC LOVER.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
135978	54	CHEDKHANIAN - SONG	2009	120	6	VIS/1/1500/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	M 4 U.	12	366	0	VIS/S/683/2009-MUM	106	110	107	N	M 4 U.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
135979	61	IMPOSSIBLE - SONG	2009	120	6	VIS/1/1499/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/687/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
135980	44	RAMAYAN VOL NO:11	2009	120	6	VIS/1/1187/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	N.D.T.V IMAGINE LTD MUMBAI	12	366	0	VIS/427/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	70	21	5	70	21	0	0	0	0	0	0	0	0	0	\N	\N
135981	61	BURIAL - SONG	2009	120	6	VIS/1/1498/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/685/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
135982	44	BHOOMI PAR BHAGWAN	2009	120	6	VIL/1/69/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	JAIN MOVIES	13	87	176	VIL/92/2009-MUM	106	109	107	N	ACTION CUTS MUMBAI	0	0	131	2	5	131	2	0	0	0	0	0	0	0	0	0	\N	\N
135983	64	EK KALI DO BHANWARE URF JWALA JADUGAR PART NO.1	2009	121	6	VIS/2/9/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1698/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	19	5	59	19	0	0	0	0	0	0	0	0	0	\N	\N
135984	61	G.I.JOE THE RISE OF COBRA-PROMO NO:1 & 2	2009	120	6	VFS/1/215/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	BRAIN GOLDNER/ BOB DUCSAY	12	366	0	VFS/T/73/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
135985	44	DEV D - PROMO NO 11  TO 13	2009	121	6	VIS/2/24/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/S/54/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
135986	118	STARSHIP TROOPER 3 MURDER	2009	121	6	VFL/2/10/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	DAVID LANCASTER, JORG WESTERKAMP & SONY PICTURES	12	87	168	VFL/1056/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.,	0	0	98	42	5	98	42	0	0	0	0	0	0	0	0	0	\N	\N
135987	61	HEARTLESS - SONG	2009	120	6	VIS/1/1497/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/688/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
135988	44	KAISA YE RAAZ HAI - SONG PROMO NO.23 TO 26	2009	121	6	VIS/2/6/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	VISHESH FILMS PVT.LTD.,	12	366	0	VIS/S/13/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.,	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
135989	44	BANG RAJAN	2009	121	6	VFL/2/14/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GOLDEN NETWORK ASIA LTD.,	13	87	169	VFL/1106/2008-MUM	106	109	108	N	I O F ENTERTAINMENT PVT.LTD.	0	0	112	2	5	112	2	0	0	0	0	0	0	0	0	0	\N	\N
135990	61	DANGHTRY - SPOT	2009	120	6	VIS/1/1496/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/813/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
135991	61	MEN OF HONOUR	2009	121	6	VFL/2/13/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	ROBERT TEITEL-BILL BADALTO 20TH CENTURY FOX	12	87	176	VFL/1093/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (INDIA) PVT.LTD.,	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
135992	61	TINKER BELL AND THE LOST TREASURE	2009	120	6	VFL/1/240/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SEAN LURIE - WALT DISNEY PICTURES.	12	87	175	VFL/700/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	75	50	5	75	50	0	0	1	0	0	0	0	0	0	\N	\N
135993	61	ROBIN HOOD	2009	120	6	VFL/1/239/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	WOLF FAND KEITHERMAN-BUENA VISTA INTL. INC.	12	87	175	VFL/710/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	83	30	5	83	30	0	0	1	0	0	0	0	0	0	\N	\N
135994	61	CHILL OUT, SCOOBY - DOO	2009	120	6	VFS/1/235/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	JOSEPH BARBERA/SANDER SCHWARTZ/WARNER BROS.	12	364	0	VFS/157/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
135995	61	STRAWBERRY SWING - SONG: COLDPLAY - VIVA LA VIDA - ALBUM	2009	120	6	VIS/1/1495/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/689/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
136024	44	ALL'S WELL	2009	122	6	VIS/3/85/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	ANANTA ARTS	12	366	0	VIS/590/2009-MUM	106	110	107	N	ANANTA ARTS	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
135996	61	ASHTRAY HEART - SONG: PLACEBO - BATTLE FOR THE SUN - ALBUM	2009	120	6	VIS/1/1494/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/691/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
135997	48	CHHODA DARBHANGIYA - ALBUM	2009	121	6	VIS/2/5/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1696/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
135998	44	RAMAYAN VOL:8	2009	120	6	VIS/1/1186/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/421/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	68	15	5	68	15	0	0	0	0	0	0	0	0	0	\N	\N
135999	64	JINSWALI MADAM - ALBUM	2009	121	6	VIS/2/4/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1697/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	39	11	5	39	11	0	0	0	0	0	0	0	0	0	\N	\N
136000	61	SHE'S ALL THAT	2009	122	6	VFL/3/147/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	RICHARD GLADSTEIN,PETER ABRAMS	12	87	176	VFL/752/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
136001	61	CHENJIAGOU T'AI CHI CHUAN - 9 CHI BUILDING & 6 SILK REELING EXERCISES	2009	120	6	VIS/1/1493/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SENSEI SANDEEP DESAI.	12	88	0	VIS/554/2009-MUM	106	110	107	N	SENSEI SANDEEP DESAI.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
136002	44	RAMAYAN-VOL 7	2009	120	6	VIS/1/1185/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/420/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	70	12	5	70	12	0	0	0	0	0	0	0	0	0	\N	\N
136003	61	OUTLANDER - PROMO NO 7  TO 9	2009	121	6	VFS/2/7/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	CHRIS, ROBERTS KIS JAM CHRISTOPHER	12	366	0	VFS/T/02/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136004	44	RAMAYAN-VOL 6	2009	120	6	VIS/1/1184/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/419/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	70	45	5	70	45	0	0	0	0	0	0	0	0	0	\N	\N
136005	44	RAMAYAN-VOL 5	2009	120	6	VIS/1/1183/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/418/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	71	16	5	71	16	0	0	0	0	0	0	0	0	0	\N	\N
136006	61	CHENJIAGOU T'AI CHI CHUAN - 14 JOINT LOOSENING MOVEMENTS AND 7 ADVANCED LEG STRETCHES	2009	120	6	VIS/1/1492/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SENSEI SANDEEP DESAI.	12	88	0	VIS/553/2009-MUM	106	110	107	N	SENSEI SANDEEP DESAI.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136007	61	JERSEY GIRL	2009	122	6	VFL/3/146/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SCOTT MOSEIR/MIRAMAX FILM CORPN	12	87	176	VFL/755/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
136008	44	RAMAYAN-VOL 12	2009	120	6	VIS/1/1182/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/428/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	69	9	5	69	9	0	0	0	0	0	0	0	0	0	\N	\N
136009	61	SMOKE	2009	122	6	VFL/3/145/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	GREG JOHNSON,PETER NEWMAN	12	87	176	VFL/750/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
136010	61	CHENJIAGOU T'AI CHI CHUAN - 9 T'AI CHI SPINAL STRECHES & T'AI CHI WALK	2009	120	6	VIS/1/1491/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SENSEI SANDEEP DESAI.	12	88	0	VIS/551/2009-MUM	106	110	107	N	SENSEI SANDEEP DESAI.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
136011	61	OUTLANDER - PROMO NO. 1,2,3,5 & 6	2009	121	6	VFS/2/6/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	CHRIS ROBERTS, JIA JAM CHRISTOPHER EBERTS/WILD	12	366	0	VFS/T/1/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136012	61	DARKNESS FALL	2009	122	6	VFL/3/144/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	JOHN FASONO/JOHN HEGEMAN	12	87	167	VFL/742/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
136013	61	ANIMAL - SONG	2009	120	6	VIS/1/1490/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/686/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
136014	61	THE TERRORIST NEXT DOOR	2009	121	6	VFL/2/9/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	SUSAN MARDOCH/MARVISTA ENTERTAINMENT INC.,	12	87	169	VFL/1097/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
136015	44	KAMINEY-DELETED SCENES	2009	122	6	VIS/3/86/2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	UTV MOTION PICTURES (MAURITIOUS)LTD.	12	366	0	VIS/571/2009-MUM	106	110	107	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	22	30	5	22	30	0	0	0	0	0	0	0	0	0	\N	\N
136016	51	ADIVASICHAI JIVNAT MOHACHYA ZADACHE STHAN	2009	120	6	VIS/1/1181/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	DR. ARVINDKUMAR JHA	12	363	0	VIS/416/2009-MUM	106	110	107	N	DR. ARVINDKUMAR JHA	0	0	23	58	5	23	58	0	0	0	0	0	0	0	0	0	\N	\N
136017	44	SAIBABA EPI.127	2009	120	6	VIS/1/1180/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/413/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	4	5	41	4	0	0	0	0	0	0	0	0	0	\N	\N
136018	44	CHANCE PE DANCE - PROMO NO. 1 TO 3	2009	120	6	VIS/1/1489/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/808/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136019	44	YOU DON'T MESS WITH ZOHAN	2009	121	6	VFS/2/5/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	ADAM SANDLEN JACK GIARRANUTO & SONY PICTURES	12	92	0	VFS/1/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136020	61	SEX AND THE CITY SEASON 3-EP:19,20,21	2009	122	6	VFL/3/143/2009-MUM	0	0x00009C8700000000	2009-09-17 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/741/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	20	5	79	20	0	0	0	0	0	0	0	0	0	\N	\N
136021	61	NATIONAL LAMPOON'S EUROPEN VACATION	2009	121	6	VFL/2/8/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	MATTY SIMONS / WARNER BROS	12	87	176	VFL/1092/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
136022	61	DON JUAN DEMARCO	2009	121	6	VFL/2/7/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	FRANCIS FORD COPPOLA/FRED FUCHS/PATRICK PALMER	12	87	172	VFL/1086/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
136023	44	A LIFE IN MUMBAI	2009	122	6	VIS/3/84/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	ANANTA ARTS	12	366	0	VIS/589/2009-MUM	106	110	107	N	ANANTA ARTS	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
136025	44	LOVE AAJ KAL-PROMO NO:33 & 34	2009	120	6	VIS/1/1179/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	MR. ELUMEENTHI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/602/2009-MUM	106	110	107	N	MR. ELUMEENTHI FILMS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136026	61	DOG FIGHT	2009	121	6	VFL/2/6/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	PETER NEWMAN, RICHARD GUAY, WARNER BROS	12	87	176	VFL/1103/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
136027	64	MARAM NATI KE BETA-ALBUM	2009	122	6	VIS/3/83/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	SOFTNET SOLUTION INDIA LTD.	12	366	0	VIS/S/684/2009-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	53	50	5	53	50	0	0	0	0	0	0	0	0	0	\N	\N
136028	61	I LOVE YOU MAN	2009	122	6	VFL/3/142/2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	JOHN HAMBERG	12	87	176	VFL/605/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	100	25	5	99	49	0	0	0	0	0	0	0	0	0	\N	\N
136029	61	LADY GAGA-POKER - SONG	2009	121	6	VFS/2/3/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UNIVERSAL MUSIC LIMITED	12	366	0	VFS/S/3/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
136030	61	CRIME OF PASSION	2009	121	6	VFL/VV/2/1/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	JUETIN BODLE/LEAN -BUREAU/POWER CORP.	12	87	169	VFL/VV/40/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES.	0	0	83	0	5	82	55	0	0	0	0	0	0	0	0	0	\N	\N
136031	44	WHAT'S YOUR RASHI-PROMO NO:3,4,5	2009	120	6	VIS/1/1178/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	MR. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/T/605/2009-MUM	106	110	107	N	MR. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD MUMBAI	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
136032	61	TV. SPOT: MICHAEL JACKSON'S THIS IT IT (DREAM INTERNATIONAL)	2009	120	6	VFS/1/265/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	PAUL GONGAWARE RANDY PHILIPS & SONY PICTURES.	12	366	0	VFS/T/83/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136033	51	AAJI	2009	120	6	VIS/1/1177/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	AMRUTA SUBASH & SANDESH KULKARNI MUMBAI	12	366	0	VIS/330/2009-MUM	106	110	107	N	AMRUTA SUBASH & SANDESH KULKARNI MUMBAI	0	0	28	32	5	28	32	0	0	0	0	0	0	0	0	0	\N	\N
136034	44	SAI BABA EP.130	2009	120	6	VIS/1/1176/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/415/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	43	30	5	43	30	0	0	0	0	0	0	0	0	0	\N	\N
136035	54	NACH BALIYE - SONG: HEER RAMJHA (A TRUE LOVE STORY) - PROMO NO. 1 TO 3	2009	120	6	VIS/1/1529/2009-MUM	0	0x00009C8400000000	2009-09-14 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/83/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136036	61	BOLT. DVD	2009	120	6	VIS/1/1175/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	THE WALT DISNEY CO. (I) PVT LTD	12	92	0	VIS/424/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136037	61	LOVE DON'T COST A THING	2009	122	6	VFL/3/141/2009-MUM	0	0x00009C8500000000	2009-09-15 00:00:00	MARK BURG/REUBEN CANNON	12	87	172	VFL/672/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
136038	44	BIUE (THEME PROMO) - PROMO NO. 46, 47	2009	120	6	VIS/1/1488/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/812/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
136039	61	THE ENLIGHTMENT	2009	120	6	VIS/1/1174/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	INDUS DIVINE MADHURI ARTS MUMBAI	12	363	0	VIS/423/2009-MUM	106	110	107	N	INDUS DIVINE MADHURI ARTS MUMBAI	0	0	15	45	5	15	45	0	0	0	0	0	0	0	0	0	\N	\N
136040	61	LOOKER	2009	121	6	VFL/2/341/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	HOWARD JEFFREY/WARNER BROTHER	12	87	169	VFL/616/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
136041	58	QUICK GUN MURUGAN-PROMO NO:1 TO 5	2009	120	6	VIS/1/1173/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	PHAT PHISH INDIA PVT LTD MUMBAI	12	366	0	VIS/T/603/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136042	81	MERE HAAL PE TARAS KAR MAA EPISODE: 1	2009	120	6	VIS/1/1487/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/537/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	58	42	5	58	42	0	0	0	0	0	0	0	0	0	\N	\N
136043	44	THE HITMAN	2009	122	6	VFL/3/140/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	DON CARMODY/VIPAR BUSINESS FILM PRODUCTION	13	87	169	VFL/726/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	98	39	5	98	39	0	0	0	0	0	0	0	0	0	\N	\N
136044	61	MURDER AT 1600	2009	121	6	VFL/2/340/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	ARNOLD KOPELSON/ARNON MILCHAN/WARNER BROTHER	12	87	169	VFL/617/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
136045	61	LUCY SHOW EP:1,2,3	2009	120	6	VFS/1/214/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	RBO MULTIMEDIA AUSTRAIASIA PTY LTD	12	366	0	VFS/146/2009-MUM	106	110	108	N	M/S. TS MARKETING SERVICES PVT LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
136046	61	WIZARDS OF WAVERLY PLACE	2009	120	6	VFL/1/238/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	KEVIN LAFFERTY-BUENA VISTA INTL. INC.	12	87	175	VFL/709/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	98	0	5	98	0	0	0	1	0	0	0	0	0	0	\N	\N
136047	61	FIGHTING	2009	122	6	VFL/3/139/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	KEVIN MISHER-UNIVERSAL STUDIO	12	87	176	VFL/708/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	102	48	5	102	48	0	0	0	0	0	0	0	0	0	\N	\N
136048	61	WAIT UNTIL DARK	2009	121	6	VFL/2/339/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	MEL FERRER/WARNER BROTHER	12	87	169	VFL/615/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
136049	44	ACID FACTORY - PROMO NO. 9, 10	2009	120	6	VIS/1/1486/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/807/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136050	44	DEV- D  PROMO NO. 5 TO 8	2009	121	6	VIS/2/3/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/1216/2009-MUM	106	110	107	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	3	5	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
136051	51	PAASH	2009	120	6	VIL/1/68/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	MR. PASAAYDANE CREATIONS	12	87	176	VIL/76/2009-MUM	106	109	107	N	MR. PASAAYDANE CREATIONS	0	0	120	25	5	120	25	0	0	0	0	0	0	0	0	0	\N	\N
136052	61	DEEP BLUE SEA	2009	121	6	VFL/2/338/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	TONY LUDWID /ALAN BICHE/AKIVA GOLDSMAN/WARNER	12	87	169	VFL/604/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
136053	44	SAI BABA EPISODE - 139	2009	120	6	VIS/1/1485/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/558/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	10	5	41	10	0	0	0	0	0	0	0	0	0	\N	\N
136054	44	SAI BABA EPI.128	2009	120	6	VIS/1/1172/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/414/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	4	5	41	4	0	0	0	0	0	0	0	0	0	\N	\N
136055	61	THE CLIQUE	2009	121	6	VFL/2/337/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	TYRA BANKS/BOB LEVY /WARNER BROTHER	12	87	176	VFL/612/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
136056	42	SPIDERMAN	2009	120	6	VFL/1/237/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	LAURA ZISKIN, LAN BRYCE & COLUMBIA TRISTAR.	13	87	168	VFL/706/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
136057	44	SAIBABA EPI.125	2009	120	6	VIS/1/1171/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/412/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	38	5	41	38	0	0	0	0	0	0	0	0	0	\N	\N
136058	61	ART OF WAR II : BETRAYAL	2009	121	6	VFL/2/4/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	JOSEPH RUSNAK & SONY PICTURES	12	87	169	VFL/908/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	97	50	5	97	50	0	0	0	0	0	0	0	0	0	\N	\N
136059	44	HIJACK	2009	122	6	VFL/3/138/2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	ASHOK AMRITRAJ,ANDREW STEVENS	13	87	169	VFL/725/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
136060	44	MACHAILA HARAN VOL:5	2009	120	6	VIS/1/1170/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	NATRAJ ELEETRONIES (KATNI) M.P	12	366	0	VIS/409/2009-MUM	106	110	107	N	NATRAJ ELEETRONIES (KATNI) M.P	0	0	58	12	5	58	12	0	0	0	0	0	0	0	0	0	\N	\N
136061	61	SNOW WHITE AND THE SEVEN DWARFS	2009	120	6	VFL/1/236/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	THE WALT DISNEY CO.	12	87	175	VFL/699/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	79	40	5	79	40	0	0	1	0	0	0	0	0	0	\N	\N
136062	44	APARTMENT -PROMO NO.2	2009	122	6	VIS/3/82/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	MAGNA FILMS	12	366	0	VIS/T/600/2009-MUM	106	110	107	N	MAGNA FILMS	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
136063	44	QUICH GUN MURUGUN-PROMO NO:13 TO 18	2009	120	6	VIS/1/1169/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	PHAT PHISH INDIA PVT LTD MUMBAI	13	366	0	VIS/T/594/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT LTD MUMBAI	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
136064	61	ONE LOVE -ALBUM/SEXY CHICK-SONG	2009	122	6	VIS/3/81/2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/682/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
136065	61	CAPTAIN AMERICA - II	2009	121	6	VFL/2/5/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	A. BALTER/UNIVERSAL PICTURES	12	87	169	VFL/1085/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
136066	61	THE FAME-ALBUM/LADY GAGA-PAPARAZZI-SONG	2009	122	6	VFS/3/34/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/112/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
136067	44	SHINCHAN THE TREASURE OF BURI BURI - KINGDOM	2009	120	6	VFL/1/234/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	TV ASAHI CORPORATION	12	87	175	VFL/697/2009-MUM	106	109	108	N	UNITED HOME ENTERTAINMENT PVT. LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
136068	44	THE MOST POPULLER CALLER TUNES EVER-PROMO NO:1 & 2-ALBUM	2009	120	6	VIS/1/1168/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/597/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
136069	44	JARA ANKHON MAIN -SONG OF UNKNOWN	2009	121	6	VIS/2/2/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	EASTERN UNITON ENTERTAINMENT	12	366	0	VIS/S/6/2009-MUM	106	110	107	N	EASTERN UNITON ENTERTAINMENT	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
136070	61	MEMORIES OF AN IMPERFECT ANGEL-ALBUM/MARIAH CAREY-OBSSESSED-SONG	2009	122	6	VFS/3/35/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/115/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
136071	61	LILO AND STITCH	2009	120	6	VFL/1/235/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	CLARK SPENCER - BUENA VISTA INTL. INC.	12	87	175	VFL/711/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	14	5	85	14	0	0	1	0	0	0	0	0	0	\N	\N
136072	44	THE BIG FRIENDS REEUNIYAN-PROMO NO:1-ALBUM	2009	120	6	VIS/1/1167/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/598/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136073	61	THE GAME FT.NEYO-CAMERA PHONE - SONG	2009	121	6	VFS/2/2/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	UNIVERSAL MUSIC LIMITED	12	366	0	VFS/S/64/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
136074	44	MAREGA SAALA-PROMO NO.9 TO 11	2009	122	6	VIS/3/80/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR RIDERS	12	366	0	VIS/T/775/2009-MUM	106	110	107	N	STAR RIDERS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136075	44	LIFE PARTNER-PROMO NO:9 TO 16 (SONG & DIALOGUES)	2009	120	6	VIS/1/1166/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	BARMACHALA BRATHERS MUMBAI	12	366	0	VIS/T/596/2009-MUM	106	110	107	N	BARMACHALA BRATHERS MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
136076	61	SEX AND THE CITY SEASON 3-EP:10 TO 12	2009	122	6	VFL/3/137/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/607/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	5	5	75	38	0	0	0	0	0	0	0	0	0	\N	\N
136077	44	MICKEY, DONALD, GOOFY: THE THREE MUSKETEERS	2009	120	6	VFS/1/234/2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	BUENA VISTA INTL' INC.	13	364	0	VFS/158/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
136078	61	ARTHUR - 2 ON THE ROCKS	2009	121	6	VFL/2/3/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	ROBERT SHANIRO/WARNER BROS	12	87	172	VFL/1059/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
136079	44	SORRY BHAI	2009	120	6	VIL/VV/1/38/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	ANTICLOCK FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/97/2009-MUM	106	109	107	Y	ANTICLOCK FILMS PVT LTD MUMBAI	0	0	116	45	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
136080	61	FOR BETTER OR WORSE	2009	121	6	VFL/2/2/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	DAVID ROTHMAN/WARNER BROS.	12	87	172	VFL/1068/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136081	44	ALL THE BEST - FUN BEGINS - (TITLE SONG) PROMO NO. 11 TO 14	2009	120	6	VIS/1/1484/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/804/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
136082	44	RAMAYAN VOL. 85	2009	120	6	VIS/1/1729/2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	NDTV IMAGINE /SAGAR FILMS PVT.LTD.	12	366	0	VIS/612/2009-MUM	106	110	107	N	MR.ULTRA DISTRIBUTORS PVT.LTD.	0	0	50	54	5	50	54	0	0	0	0	0	0	0	0	0	\N	\N
136083	61	TREMORS - 3 BACK TO PERFECTION	2009	121	6	VFL/2/1/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	NANCY ROBERTS/S. WILSON/UNIVERSAL PICTURES	12	87	169	VFL/1025/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136084	61	CURIOUS GEORGE 2 FOLLOW THAT MONKEY	2009	120	6	VFL/1/233/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	BRIAN GRAZER-UNIVERSAL STUDIO-UNIVERSAL PICTURES.	12	87	175	VFL/696/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	76	42	5	76	42	0	0	1	0	0	0	0	0	0	\N	\N
136085	44	THIS IS REALLY THUMPING THREE LOVE LIES BETROYAL- PROMO NO. 4,5	2009	121	6	VIS/2/335/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	SAA PRODUCTION AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/612/2009-MUM	106	110	107	N	SSA PRODUCTION AND ENTERPRISES PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136086	44	BAITHE HO - SONG, D J KUNAL AUR D J SACHIN JAJBA NIGHT	2009	121	6	VIS/2/1/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.	12	366	0	VIS/S/1715/2009-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
136087	64	JAI HO JAI-ALBUM	2009	122	6	VIS/3/79/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/643/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	42	17	5	42	17	0	0	0	0	0	0	0	0	0	\N	\N
136088	61	SEX AND THE CITY SEASON 3-EP:16,17,18	2009	122	6	VFL/3/136/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/630/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	55	5	83	29	0	0	0	0	0	0	0	0	0	\N	\N
136089	44	MAN KO ATI BHAVE - SONG: LONDON DREAMS - PROMO NO. 25 + 26	2009	120	6	VIS/1/1483/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/803/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
136090	61	GOTTA FEELING -SONG , BLACK EYED PEAS - THE E.N.D. - ALBUM	2009	121	6	VFS/2/104/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/96/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	59	5	4	59	0	0	0	0	0	0	0	0	0	\N	\N
136091	44	SUPER DVD JASHNN / SANKAT CITY	2009	120	6	VIS/1/1481/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/555/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136092	44	AAJMA LUCK, LAGA LE -REVIEW PROMO/SONG, LUCK - PROMO NO. 42 TO 45	2009	121	6	VIS/2/334/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/611/2009-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	6	49	5	6	49	0	0	0	0	0	0	0	0	0	\N	\N
136093	44	MY FRIENDS GANESH -3 -TRAILER	2009	120	6	CIS/1/430/2009-MUM	67.06	0x00009C4E00000000	2009-07-22 00:00:00	BABA ARTS LIMITED	12	94	0	CIS/T/150/2009-MUM	105	110	107	N	BABA ARTS LIMITED	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
136094	61	DOLL DOMINATION (REPACK)- ALBUM/ PUSSY CAT DOLLS- BOTTLE POP-SONG	2009	122	6	VFS/3/33/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/118/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
136095	61	SEX AND THE CITY SEASON 5-EP:5,6	2009	122	6	VFS/3/32/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	MICHAEL PATRICK KING	12	366	0	VFS/154/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	55	14	5	55	14	0	0	0	0	0	0	0	0	0	\N	\N
136096	61	SEX AND THE CITY SEASON 1-EP:7,8,9	2009	122	6	VFS/3/31/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	MICHAEL PATRICK KING	12	366	0	VFS/128/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	70	25	5	64	49	0	0	0	0	0	0	0	0	0	\N	\N
136097	44	MAREGA SAALA - PROMO NO. 15, 16	2009	121	6	VIS/2/441/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	STAR RIDES	12	366	0	VIS/T/800/2009-MUM	106	110	107	N	STAR RIDES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136098	61	SEX AND THE CITY SEASON 2-EP:7,8,9	2009	122	6	VFS/3/30/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	MICHAEL PATRICK KING	12	366	0	VFS/136/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	71	45	5	70	31	0	0	0	0	0	0	0	0	0	\N	\N
136099	44	MAN KO ATI BHAVE - SONG: LONDON DREAMS - PROMO NO. 22 TO 24	2009	120	6	VIS/1/1482/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/802/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136100	44	DEBU	2009	120	6	VIS/1/1480/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SANJAY KHARE, OSHNIK MOVIES.	12	366	0	VIS/547/2009-MUM	106	110	107	N	SANJAY KHARE, OSHNIK MOVIES.	0	0	25	30	5	25	30	0	0	0	0	0	0	0	0	0	\N	\N
136101	44	YAARIYAN - BOND OF FRIENDSHIP	2009	120	6	VIL/1/55/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	PINKY BASRAO FILMS KASHIMIRA	12	87	176	VIL/75/2009-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT.LTD.	0	0	157	6	5	157	6	0	0	0	0	0	0	0	0	0	\N	\N
136102	61	GILMORE GIRLS EPISODE: 19, 20, 21	2009	120	6	VFL/1/232/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	MEL ERROS-WARNER HOME VIDEO.	12	87	175	VFL/694/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	124	52	5	124	52	0	0	0	0	0	0	0	0	0	\N	\N
136103	61	SEX AND THE CITY SEASON 4-EP:16 TO 18	2009	122	6	VFL/3/135/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	MICHAEL PATRICK KING	12	368	175	VFL/668/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	21	5	85	21	0	0	0	0	0	0	0	0	0	\N	\N
136104	61	JONAS BROTHERS -A LITTLE BIT LONGER	2009	120	6	VIS/1/996/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/465/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136105	44	CONNECTIONS - ALBUM PROMO NO : 2	2009	120	6	VIS/1/995/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/455/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136106	61	OBSERVE AND REPORT	2009	122	6	VFL/3/134/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	DONALD DE LINE,WARNER BROS.	12	87	170	VFL/636/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	36	5	78	56	0	0	0	0	0	0	0	0	0	\N	\N
136107	61	DISNEY ANIMATION  COLLECTION VOL: 4	2009	120	6	VFL/1/231/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	WALT DISNEY CO.	12	87	175	VFL/698/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	141	40	5	141	40	0	0	1	0	0	0	0	0	0	\N	\N
136108	44	"MISS BABLOO /LAL QUITE OF ""TERE SANG"""	2009	120	6	VIS/1/994/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	REAL GOOD FILMS	12	366	0	VIS/S/489/2009-MUM	106	110	107	N	REAL GOOD FILMS	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
136109	44	HORN PUKARE	2009	122	6	VIS/3/78/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SAI PARANJPE FILMS PVT.LTD	12	363	0	VIS/510/2009-MUM	106	110	107	N	SAI PARANJPE FILMS PVT.LTD	0	0	23	30	5	23	30	0	0	0	0	0	0	0	0	0	\N	\N
136110	64	AATANKVADI SE BACHA LA BABA	2009	120	6	VIS/1/993/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	SUN MUSIC & PRODUCTION	12	366	0	VIS/343/2009-MUM	106	110	107	N	SUN MUSIC & PRODUCTION	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136111	61	SPOT: ONLY BY THE NIGHT	2009	120	6	VIS/1/1164/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/585/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136112	44	SAI BABA EPISODE - 138	2009	120	6	VIS/1/1479/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/557/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	50	5	41	50	0	0	0	0	0	0	0	0	0	\N	\N
136113	64	BHAUJI TOR BAHINIYA-ALBUM	2009	122	6	VIS/3/77/2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/591/2009-MUM	106	110	107	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	41	32	5	36	12	0	0	0	0	0	0	0	0	0	\N	\N
136114	54	SINGH NINJA	2009	120	6	VIS/1/992/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/488/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	35	53	5	35	53	0	0	0	0	0	0	0	0	0	\N	\N
136115	61	SPOT: POTTS	2009	120	6	VIS/1/1163/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/584/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136116	64	JAGRATAMEIN NAACH - SONG ALBUM	2009	120	6	VIS/1/1478/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	12	366	0	VIS/S/676/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	0	0	43	49	5	43	49	0	0	0	0	0	0	0	0	0	\N	\N
136117	51	SHAKTI TURA-SONG-ALBUM	2009	120	6	VIS/1/1162/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/548/2009-MUM	106	110	107	Y	M/S. KRUNAL ENTERTAINMENT PVT LTD MUMBAI	0	0	52	11	5	52	11	0	0	0	0	0	0	0	0	0	\N	\N
136118	44	YUVRAAJ	2009	120	6	VIL/1/54/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	MUKTA ARTS LIMITED	12	87	176	VIL/62/2009-MUM	106	109	107	Y	MUKTA ARTS LIMITED	0	0	124	39	5	123	59	0	0	0	0	0	0	0	0	0	\N	\N
136119	64	JAI BOLO PADAWALI KE - SONG ALBUM	2009	120	6	VIS/1/1477/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/675/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	56	4	5	56	4	0	0	0	0	0	0	0	0	0	\N	\N
136120	61	KYLIE 2008 LIVE AT THE 02 PART-2-ALBUM	2009	122	6	VIS/3/76/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/624/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	66	35	5	66	35	0	0	0	0	0	0	0	0	0	\N	\N
136121	61	A HISTORY OF FLIGHT (CO-2)	2009	120	6	VFS/1/213/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	DUKE INTERNATIONAL LTD	12	363	0	VFS/72/2009-MUM	106	110	108	N	M/S. MARKETING SERVICES PVT LTD MUMBAI	0	0	57	1	5	57	1	0	0	0	0	0	0	0	0	0	\N	\N
136122	64	LAJAWAB MUQABLA-SONG ALBUM	2009	122	6	VIS/3/75/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/621/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	67	24	5	67	24	0	0	0	0	0	0	0	0	0	\N	\N
136123	44	AAMRAS-PROMO NO:15 TO 19	2009	120	6	VIS/1/1160/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/593/2009-MUM	106	110	107	N	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
136124	44	AAMRAS-PROMO NO:11 TO 14	2009	120	6	VIS/1/1161/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/592/2009-MUM	106	110	107	N	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136125	44	THREE LOVE LIES BETRAYAL PROMO NO.21	2009	122	6	VIS/3/74/2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/723/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136126	44	AAMRAS-SONG PROMO-TEEN QUINE	2009	120	6	VIS/1/1159/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/586/2009-MUM	106	110	107	N	MR. ALLIANCES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	1	37	5	1	37	0	0	0	0	0	0	0	0	0	\N	\N
136127	64	SUGGI-ALBUM SONG	2009	122	6	VIS/3/73/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/577/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	56	4	5	56	4	0	0	0	0	0	0	0	0	0	\N	\N
136128	44	WHAT IS YOUR RASHI-TRAL	2009	120	6	VIS/1/1158/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	MR. ASUTOSH GOWARIKAR PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/579/2009-MUM	106	110	107	N	MR. ASUTOSH GOWARIKAR PRODUCTIONS PVT LTD MUMBAI	0	0	5	27	5	5	27	0	0	0	0	0	0	0	0	0	\N	\N
136129	61	CHRIS CORNELL - LONG GONE - SONG: SCREAM - ALBUM	2009	120	6	VFS/1/231/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/110/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
136130	85	UTV WORLD MOVIES	2009	120	6	VIS/1/1157/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	UTV ENTERTAINMENT TELIVISION LTD MUMBAI	12	92	0	VIS/411/2009-MUM	106	110	107	N	UTV ENTERTAINMENT TELIVISION LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136131	61	50 CENT-OK YOU'RE RIGHT - SONG: BEFORE I SELF DESTRUCT  - ALBUM	2009	120	6	VFS/1/232/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/111/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
136132	61	QUICK GUN MURUGAN-PROMO NO:11	2009	120	6	VIS/1/1156/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	PHAT PHISH INDIA PVT LTD MUMBAI	12	366	0	VIS/T/587/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT LTD MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136133	61	K'NAAM - TIA - SONG: TROUBADOR - ALBUM	2009	120	6	VFS/1/233/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/116/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
136134	61	LOST SEASON 4(SERIES-4)	2009	121	6	VFL/2/359/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO-RAUF GLASGOW , PAT CHURCHILL	12	368	175	VFL/656/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
136135	44	TUM MILE - SONG: TUM MILE (FAST) - PROMO NO. 6	2009	120	6	VIS/1/1476/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/801/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
136136	44	QUICK GUN MURUGAN-PROMO NO:12	2009	120	6	VIS/1/1155/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	FAT FIESH INDIA PVT LTD MUMBAI	12	366	0	VIS/T/588/2009-MUM	106	110	107	N	FAT FIESH INDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136137	44	MARUTI MERA DOST	2009	120	6	VIS/1/1154/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	MOSER BAER ENTERTAINMENT LTD	12	92	0	VIS/408/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136138	44	BEFORE THE RAINS	2009	122	6	VFL/3/133/2009-MUM	0	0x00009C7000000000	2009-08-25 00:00:00	M/S.KERALA PRODUCTIONS	13	87	176	VFL/650/2009-MUM	106	109	108	N	M/S.CINEVISION DISTRIBUTORS PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
136139	44	RAPE NOT SAFE	2009	122	6	VIS/3/72/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	KAIF CREATIONS	12	365	0	VIS/216/2009-MUM	106	110	107	N	KAIF CREATIONS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
136140	44	UNWIND-ALBUM-PAHALE PAHALE PYAR KI-SONG	2009	120	6	VIS/1/1153/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	SHEFALI SAXENA MUMBAI	12	366	0	VIS/S/557/2009-MUM	106	110	107	N	SHEFALI SAXENA MUMBAI	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
136141	61	EXTRAODINARY RENDITION	2009	122	6	VFL/3/132/2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	ANDY NOBLE/HIGH POINT FILMS & TV	12	87	176	VFL/629/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
136142	44	PULSE POLIO 10TH - 14TH SEPTEMBER 2009	2009	120	6	VIS/1/1475/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	366	0	VIS/565/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136143	60	MUBARAK HO MAHE RAMJAN - SONG ALBUM	2009	120	6	VIS/1/1473/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/671/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	59	13	5	59	13	0	0	0	0	0	0	0	0	0	\N	\N
136144	54	PAG - SONG	2009	120	6	VIS/1/1472/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	HIDAM.	12	366	0	VIS/S/679/2009-MUM	106	110	107	N	HIDAM.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
136145	44	BARKHA BAHAAR - SONG	2009	120	6	VIS/1/1471/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/678/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	6	16	5	6	16	0	0	0	0	0	0	0	0	0	\N	\N
136146	51	MAAN SAMAAN-PROMO NO:1	2009	120	6	VIS/1/1152/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	SHREE R. K. VIJAN MUMBAI	12	366	0	VIS/T/574/2009-MUM	106	110	107	N	SHREE R. K. VIJAN MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136147	44	CHEHARE JO DEKHE - SONG: WHAT'S YOUR RASHI	2009	120	6	VIS/1/1470/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/677/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
136148	51	NAVAS MAHLARICHA	2009	120	6	VIL/1/67/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	SAU SIMTAA FADAKEI	12	87	176	VIL/88/2009-MUM	106	109	107	Y	SAU SIMTAA FADAKEI	0	0	121	30	5	121	30	0	0	0	0	0	0	0	0	0	\N	\N
136149	44	SAI BABA EPISODE - 132	2009	120	6	VIS/1/1474/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/523/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	8	5	41	8	0	0	0	0	0	0	0	0	0	\N	\N
136150	44	SAI BABA EPISODE 115	2009	120	6	VIS/1/991/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/341/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	23	5	42	23	0	0	0	0	0	0	0	0	0	\N	\N
136151	44	RAMAYAN VOLUME NO. 55	2009	120	6	VIS/1/1469/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/528/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	53	8	5	53	8	0	0	0	0	0	0	0	0	0	\N	\N
136152	44	RAMAYAN VOLUME NO. 47	2009	120	6	VIS/1/1468/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/507/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	50	49	5	50	49	0	0	0	0	0	0	0	0	0	\N	\N
136153	61	CORALINE	2009	120	6	VFL/1/194/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	UNIVERSAL STUDIO -UNIVERSAL PICTURES INTL.,	12	368	176	VFL/546/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	22	5	96	22	0	0	0	0	0	0	0	0	0	\N	\N
136154	44	RAMAYAN VOLUME NO. 42	2009	120	6	VIS/1/1467/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/497/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	55	29	5	55	29	0	0	0	0	0	0	0	0	0	\N	\N
136155	61	LITTLE HERCULES IN 30	2009	120	6	VFL/1/193/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	CHAD PRESNELL, MARCO GARCIA - SHOWCASE ENTERTAIN	12	87	168	VFL/548/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
136156	44	RAMAYAN VOLUME NO. 65	2009	120	6	VIS/1/1466/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/546/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	33	5	54	33	0	0	0	0	0	0	0	0	0	\N	\N
136157	44	RAMAYAN VOLUME NO. 56	2009	120	6	VIS/1/1465/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/529/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	26	5	54	26	0	0	0	0	0	0	0	0	0	\N	\N
136158	61	ICE AGE 3 : DAWN OF THE DINOSAURS - PROMO NO. 9 & 10	2009	120	6	VFS/1/193/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	20TH CENTURY FOX INTL. LONE FORTE & JOHN DONKIN	12	366	0	VFS/T/59/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
136159	44	RAMAYAN VOLUME NO. 40	2009	120	6	VIS/1/1464/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/495/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	59	42	5	59	42	0	0	0	0	0	0	0	0	0	\N	\N
136160	44	RAMAYAN VOLUME NO. 59	2009	120	6	VIS/1/1463/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/540/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	12	5	54	12	0	0	0	0	0	0	0	0	0	\N	\N
136161	61	ICE AGE 3 - DAWN OF THE DINOSAURS	2009	120	6	VFS/1/192/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	20TH CENTURY FOX INTL., LON FORSTS & JOHN	12	366	0	VFS/S/92/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
136162	61	MURDER SHE WROTE: THE CELTIC RIDDLE	2009	120	6	VFL/1/230/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	ALEX BEATON/CHARLES F. ENGEL/UNIVERSAL PICTURES.	12	87	169	VFL/679/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136163	44	RAMAYAN VOLUME NO. 45	2009	120	6	VIS/1/1462/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/505/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	33	5	54	33	0	0	0	0	0	0	0	0	0	\N	\N
136164	44	RAMAYAN VOLUME NO. 44	2009	120	6	VIS/1/1461/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/504/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	53	52	5	53	52	0	0	0	0	0	0	0	0	0	\N	\N
136165	44	RAMAYAN VOLUME NO. 54	2009	120	6	VIS/1/1460/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/526/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	54	5	54	54	0	0	0	0	0	0	0	0	0	\N	\N
136166	44	MORNING WALK- PROMO NO 9  AND 10	2009	120	6	VIS/1/990/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	INOX LEASER LTD	12	366	0	VIS/T/479/2009-MUM	106	110	107	N	INOX LEASER LTD	0	0	0	47	5	0	47	0	0	0	0	0	0	0	0	0	\N	\N
136167	44	SAI BABA EPISODE - 137	2009	120	6	VIS/1/1459/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/525/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
136168	61	STORIES WITH WORDS	2009	120	6	VIS/1/989/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	ATI ADVERTISING	12	88	0	VIS/295/2009-MUM	106	110	107	N	EXCEL PRODUCTION	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
136169	44	SAI BABA EPISODE - 123	2009	120	6	VIS/1/1458/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/524/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	56	5	39	56	0	0	0	0	0	0	0	0	0	\N	\N
136170	61	FRIENDS  - PROMO	2009	120	6	VFS/1/191/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/T/60/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136171	61	COOL HAND LUKE	2009	120	6	VFL/1/192/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	GARDON CARROLL / WARNER BROS	12	87	169	VFL/531/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
136172	54	CHAN MAHIYA - SONG: HEER RAMJHA - A TRUE LOVE STORY - PROMO NO. 3, 4	2009	120	6	VIS/1/1457/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/798/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136173	61	TIME AFTER TIME	2009	120	6	VFL/1/191/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	HERB JAFFE / WARNER BROS	12	87	175	VFL/532/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	106	0	5	106	0	0	0	4	0	0	0	0	0	0	\N	\N
136174	44	CHANDAN MAIN - PROMO NO 5	2009	120	6	VIS/1/988/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/T/474/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136175	44	SAI BABA EPISODE 120	2009	120	6	VIS/1/987/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/332/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	43	24	5	43	24	0	0	0	0	0	0	0	0	0	\N	\N
136176	44	APTITUDE TEST	2009	120	6	VIS/1/2105/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	MEXUS EDUCATION PVT.LTD.	12	366	0	VIS/738/2009-MUM	106	110	107	N	MEXUS EDUCATION PVT.LTD.	0	0	21	34	5	21	34	0	0	0	0	0	0	0	0	0	\N	\N
136177	44	N D TV INDIA - SUCCH	2009	120	6	VIS/1/986/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	NEW DELHI TELESISION LTD	12	92	0	VIS/340/2009-MUM	106	110	107	N	NEW DELHI TELEVISION LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136178	44	SHREE SIDDHIVINAYAK DIVYA DARSHAN - ALBUM	2009	120	6	VIS/1/2104/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/899/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	41	55	5	41	55	0	0	0	0	0	0	0	0	0	\N	\N
136179	44	HUM SE NA TAKARANA	2009	120	6	VIL/VV/1/48/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	DEEPAK BAHARI, EVERSHINE HOTELS PVT. LTD.	12	87	176	VIL/VV/86/2009-MUM	106	109	107	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	119	30	5	118	59	0	0	0	0	0	0	0	0	0	\N	\N
136180	44	ROCKET MEIN ROCKET MAKING OF ROCKET SINGH -SALESMAN OF THE YEAR  - PROMO NO. 9	2009	120	6	VIS/1/2103/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1107/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
136181	49	AYRUM VARNANGAL-TRAL	2009	120	6	VIS/1/1151/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	SUKRA ARTS MUMBAI	12	366	0	VIS/T/573/2009-MUM	106	110	107	N	SUKRA ARTS MUMBAI	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
136182	44	PYAAR IMPOSSIBLE -(ALISHA) - PROMO NO. 15	2009	120	6	VIS/1/2102/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1106/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
136183	44	ANAHAT YOG FOR STUDENT SESSION - 2	2009	120	6	VIS/1/985/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/335/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	34	24	5	34	24	0	0	0	0	0	0	0	0	0	\N	\N
136184	64	HO GAIEL GHAGRA-ALBUM	2009	122	6	VIS/3/71/2009-MUM	0	0x00009C6C00000000	2009-08-21 00:00:00	MR.PARWAZ MIRZA,M/S.JUGNU FILMS	12	366	0	VIS/S/575/2009-MUM	106	110	107	Y	MR.PARWAZ MIRZA,M/S.JUGNU FILMS	0	0	34	18	5	29	12	0	0	0	0	0	0	0	0	0	\N	\N
136185	44	AJAB PREM KI GHAZAB KAHANI (RELIANCE -AIRCEL) - MEDLY - PROMO NO. 1 TO 3	2009	120	6	VIS/1/2101/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	TIPS FILMS LTD.	12	366	0	VIS/T/1109/2009-MUM	106	110	107	N	TIPS FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136186	44	FAST & FORIDUS-4-PROMO NO.1 & 2 (ENGLISH)	2009	120	6	VIS/1/1150/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	BIG MUSIC & HOME VIDEO MUMBAI	12	366	0	VIS/T/564/2009-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136187	61	VEGGIE TALES - THE PIRATES WHO DON'T DO ANYTHING	2009	120	6	VFL/1/190/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTERNATIONAL	12	87	175	VFL/545/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	81	45	5	81	45	0	0	12	0	0	0	0	0	0	\N	\N
136188	61	MATTER IN OUR SURROUNDINGS	2009	120	6	VIS/1/1149/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	AXIOM EDUCTION PVT LTD	12	88	0	VIS/245/2009-MUM	106	110	107	N	AXIOM EDUCTION PVT LTD	0	0	26	58	5	26	58	0	0	0	0	0	0	0	0	0	\N	\N
136189	44	TALK FOR INDIA	2009	120	6	VIS/1/2100/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/766/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136190	44	PULSE POLIO 5TH JULY	2009	120	6	VIS/1/983/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	M/S. GROUP M MEDIA INDIAN PVT.LTD.,	12	92	0	VIS/339/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIAN PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136191	44	PAA/PAA AND ALLIANZ - PROMO NO. 9	2009	120	6	VIS/1/2099/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	BIG PICTURES	12	366	0	VIS/T/1099/2009-MUM	106	110	107	N	BIG PICTURES	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136192	58	GEO JIT	2009	120	6	VIS/1/982/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/338/2009-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136193	44	SAI BABA EPISODE 121	2009	120	6	VIS/1/981/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/333/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	52	5	43	52	0	0	0	0	0	0	0	0	0	\N	\N
136194	61	STITCH THE MOVIE	2009	120	6	VFS/1/298/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	THE WALT DISNEY PICTURES	12	366	0	VFS/193/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
136195	61	BLACK EYED PEAS-THE E.N.S-PROMO NO:2-ALBUM	2009	120	6	VIS/1/1148/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/556/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136196	44	COMET IMPACT	2009	120	6	VFL/1/189/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	DARLOW SMITH SON-SEVEN ONE INTL	12	368	176	VFL/540/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136197	61	FIRST FLIGHT -FLOWER	2009	120	6	VIS/1/2098/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	ADVERTISING AVENUS (INDIA) PVT.LTD.	12	92	0	VIS/761/2009-MUM	106	110	107	N	ADVERTISING AVENUS (INDIA) PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136198	61	FEARLESS-ALBUM-TAYLOR SWIFT-FEARLESS-PROMO NO:2	2009	120	6	VIS/1/1147/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/555/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136199	44	JAI MAA AMBE BHAWANI   EPISODE 2	2009	120	6	VIS/1/980/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	I A FILMS	12	366	0	VIS/315/2009-MUM	106	110	107	Y	I A FILMS	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
136200	44	YE MERA INDIA-PROMO NO:1,2,3,4	2009	120	6	VIS/1/1146/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	PAIAN INDIA PVT LTD MUMBAI	12	366	0	VIS/T/570/2009-MUM	106	110	107	N	PAIAN INDIA PVT LTD MUMBAI	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
136201	63	KALYUAG KE DATAR VEER HANUMAN-ALBUM	2009	120	6	VIS/1/1145/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	O.P.BHARGAV	12	366	0	VIS/S/551/2009-MUM	106	110	107	N	O.P.BHARGAV	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136202	61	FIRST FLIGHT -CRICKET	2009	120	6	VIS/1/2097/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	ADVERTISING AVENUS (INDIA ) PVT.LTD.	12	92	0	VIS/763/2009-MUM	106	110	107	N	ADVERTISING AVENUS (INDIA) PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136203	44	SICANDER-PROMO NO.4	2009	120	6	VIS/1/1144/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	BIG PICTURES MUMBAI	12	366	0	VIS/T/575/2009-MUM	106	110	107	N	BIG PICTURES MUMBAI	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
136204	44	ALBUM BABA AUR GARIBI	2009	120	6	VIS/1/979/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/483/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	45	25	5	45	25	0	0	0	0	0	0	0	0	0	\N	\N
136205	61	FIRST FLIGHT - BUS	2009	120	6	VIS/1/2096/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	ADVERTISING AVENUS INDIA PVT.LTD.	12	92	0	VIS/762/2009-MUM	106	110	107	N	ADVERTISING AVENUS INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136206	44	THREE LOVE LIES BETRAYAL PROMO NO.10 TO 13	2009	122	6	VIS/3/70/2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	12	366	0	VIS/T/690/2009-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136207	44	3 IDIOTS - PROMO NO. 14	2009	120	6	VIS/1/2095/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/1103/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
136208	61	THE SCRIPT- SONG OF PROMO, THE SCRIPT- ALBUM	2009	120	6	VIS/1/978/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/463/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136209	44	HADIPAA-PROMO NO:3 TO 7-DIL BOLE HADIPAA	2009	120	6	VIS/1/1143/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/577/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136210	44	HADIPAA-PROMO NO:2-DIL BOLE HADIPAA	2009	120	6	VIS/1/1142/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/576/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136211	44	AHASAAS PYAR KA	2009	120	6	VIS/1/977/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	YELLOW AND RED MUSIC	12	366	0	VIS/T/464/2009-MUM	106	110	107	N	YELLOW AND RED MUSIC	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136212	44	GIVE ME SOME SUNSHINE OF  3 IDIOTS - PROMO  NO. 11 TO 13	2009	120	6	VIS/1/2094/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/1102/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136213	61	ICE AGE 3 - HORLICKS - CHILL DOOD - PROMO	2009	120	6	VFS/1/190/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/58A/2009-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136214	44	GIVE ME SOME SUNSHINE OF 3 IDIOTS - PROMO NO. 10	2009	120	6	VIS/1/2093/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/1101/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136215	61	FIBRE TO FABRIC-STANDARD 6TH	2009	120	6	VIS/1/1141/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	AXIOM EDUCTION PVT LTD	12	88	0	VIS/247/2009-MUM	106	110	107	N	AXIOM EDUCTION PVT LTD	0	0	40	29	5	40	29	0	0	0	0	0	0	0	0	0	\N	\N
136216	44	EK SAVERA AAYEGA	2009	120	6	VIS/1/976/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	MEENA NAIK, STRAWBERRY PICTURES	12	88	0	VIS/331/2009-MUM	106	110	107	N	MEENA NAIK, STRAWBERRY PICTURES	0	0	16	52	5	16	52	0	0	0	0	0	0	0	0	0	\N	\N
136217	61	AMAZING GRACE AT GLADSTONE LIBRARY - SONG	2009	120	6	VIS/1/2092/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/910/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
136218	61	MY FRIEND TIGGER & POOH -THE NATURE OF THINGS	2009	120	6	VFS/1/212/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	WALT DISNEY TELEVISION	12	366	0	VFS/140/2009-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT LTD	0	0	60	10	5	60	10	0	0	0	0	0	0	0	0	0	\N	\N
136219	44	ANAHAT YOG FOR MENOPAUSE	2009	120	6	VIS/1/975/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/325/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	50	31	5	50	31	0	0	0	0	0	0	0	0	0	\N	\N
136220	61	HOPES AND FEARS - SONG	2009	120	6	VIS/1/2091/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/909/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
136221	61	THE UNINVITED	2009	122	6	VFL/3/130/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	KAY LEE,PHEGLOBAL NETHERLANDS	12	87	167	VFL/610/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	40	5	82	15	0	0	0	0	0	0	0	0	0	\N	\N
136222	61	POLICE ACADEMY 5:ASSIGNMENT MIAMI BEACH	2009	120	6	VFL/1/208/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	PAUL MASLANSKY/WARNER BROS	12	87	172	VFL/596/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136223	44	ANAHAT YOG FOR GENERAL HEALTH SESSION - 2	2009	120	6	VIS/1/974/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/322/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	46	29	5	46	29	0	0	0	0	0	0	0	0	0	\N	\N
136224	44	ANAHAT YOG FOR GENERAL HEALH SECTION - 1	2009	120	6	VIS/1/973/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/323/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	50	41	5	50	41	0	0	0	0	0	0	0	0	0	\N	\N
136225	61	BIG SPLASH	2009	120	6	VFL/1/207/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	BUENA VISTA INTL. INC	12	367	175	VFL/600/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
136226	61	THE TIGER MOVIE	2009	120	6	VFS/1/211/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	BUENA VISTA INTL. INC	12	366	0	VFS/144/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
136227	61	SHAKIRA-SHE WOLF-SONG	2009	122	6	VFS/3/29/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VFS/S/106/2009-MUM	106	110	108	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
136228	44	SAI BABA EPISODE 119	2009	120	6	VIS/1/972/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/329/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	59	5	40	59	0	0	0	0	0	0	0	0	0	\N	\N
136229	61	QUICK GUN NURUGAN-PROMO NO:9 & 10	2009	120	6	VIS/1/1140/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTION	12	366	0	VIS/T/560/2009-MUM	106	110	107	N	PHAT PHISH MOTION PICTURES PRODUCTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136230	44	SAI BABA EPISODE 83	2009	120	6	VIS/1/971/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/327/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	8	5	41	8	0	0	0	0	0	0	0	0	0	\N	\N
136231	61	GREY'S ANATOMY SEASON 4(SERIES-2)	2009	122	6	VFL/3/129/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO.-STACY MCKEE,ZONNE CLACK	12	368	175	VFL/646/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
136232	61	GARY LAWYER-NIGHTS ON FIRE-ALBUM-SAVE THE TIGER-SONG	2009	120	6	VIS/1/1139/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/554/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
136233	44	ANAHAT YOG FOR DIABETIES- SESSION  - 1	2009	120	6	VIS/1/970/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/326/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	50	47	5	50	47	0	0	0	0	0	0	0	0	0	\N	\N
136234	44	SHREE SIDHIVINAYAK MANGLAM - ALBUM	2009	120	6	VIS/1/2090/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/900/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	39	53	5	39	53	0	0	0	0	0	0	0	0	0	\N	\N
136235	61	LOST SEASON 4(SERIES-3)	2009	122	6	VFL/3/128/2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO.-RAUF CLASGOW,PAT CHURCHILL	12	368	175	VFL/651/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
136236	44	JALWAA-WANTED-PROMO NO:29 TO 32	2009	120	6	VIS/1/1138/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	S.K.FILMS INTERPRIES	12	366	0	VIS/T/557/2009-MUM	106	110	107	N	S.K.FILMS INTERPRIES	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136237	44	ANAHAT YOG FOR HEALTHY HEART	2009	120	6	VIS/1/969/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/324/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	51	15	5	51	15	0	0	0	0	0	0	0	0	0	\N	\N
136238	61	HEROES SEASON 2 EP.1,2,3	2009	122	6	VFL/3/127/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.ENTERTAIN	12	368	175	VFL/637/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	123	19	5	123	19	0	0	0	0	0	0	0	0	0	\N	\N
136239	61	BE SOMEBODY (LIVE AT THE 02) - SONG	2009	120	6	VIS/1/2089/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/911/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
136240	44	ANAHAT YOG FOR SPINE STRENGTHING	2009	120	6	VIS/1/968/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/321/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	52	37	5	52	37	0	0	0	0	0	0	0	0	0	\N	\N
136241	44	LUCK-PROMO NO:39,40,41	2009	120	6	VIS/1/1137/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/562/2009-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
136242	44	RANN - PROMO NO. 2 TO 6	2009	120	6	VIS/1/2088/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	BIG BANG MEDIA PVT. LTD.	12	366	0	VIS/T/1104/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136243	61	THE STRANGERS	2009	122	6	VFL/VV/3/1/2009-MUM	0	0x00009C6100000000	2009-08-10 00:00:00	DOUG DAVIDSON/NATHAN KAHANE	12	87	167	VFL/VV/20/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
136244	44	JAI MAA AMBE BHAWANI   EPISODE 1	2009	120	6	VIS/1/967/2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	I A FILMS	12	366	0	VIS/314/2009-MUM	106	110	107	N	I A FILMS	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
136245	44	WHAT IS YOUR RASHI-PROMO NO:1 & 2	2009	120	6	VIS/1/1136/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	MR. ASHUTOSH GOVARIKAR PRODUCTIONS PVT LTD	12	366	0	VIS/T/554/2009-MUM	106	110	107	N	MR. ASHUTOSH GOVARIKAR PRODUCTIONS PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136246	44	AZAADI (VOICE OF PEOPLE) - PROMO  NO. 1	2009	120	6	VIS/1/2087/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	MORPHEUS MEDIA VENTURES PVT.LTD.	12	366	0	VIS/T/1097/2009-MUM	106	110	107	N	MORPHEUS MEDIA VENTURES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136247	51	VIGHNAHARTA SHREE SIDHHIVINAYAK	2009	120	6	VIL/1/53/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	M/S. VISTAS MEDIA PVT.LTD.	12	87	176	VIL/72/2009-MUM	106	109	107	N	M/S. VISTAS MEDIA PVT.LTD.	0	0	127	35	5	127	35	0	0	0	0	0	0	0	0	0	\N	\N
136248	61	BEFORE THE RAINS-TRAL	2009	120	6	VIS/1/1135/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	M/S. SANTOSH SIVAN PRODUCTIONS MUMBAI	12	366	0	VIS/T/532/2009-MUM	106	110	107	Y	M/S. SANTOSH SIVAN PRODUCTIONS MUMBAI	0	0	2	14	5	2	14	0	0	0	0	0	0	0	0	0	\N	\N
136249	44	KHWAAB BANKE - SONG , SATRANGI - ALBUM	2009	120	6	VIS/1/2086/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	FINEONE TASSETTEF	12	366	0	VIS/S/912/2009-MUM	106	110	107	N	FINEONE TASSETTEF	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
136250	44	THE MAKING OF ALADIN	2009	120	6	VIS/1/2085/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	366	0	VIS/746/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	66	39	5	66	39	0	0	0	0	0	0	0	0	0	\N	\N
136251	51	ELECTION I CARD FAMILY	2009	120	6	VIS/1/1133/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/401/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136252	44	AZAAD 26/11 - SONG	2009	120	6	VIS/1/2084/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	M/S. SHOT OK MOTION PICTURES	12	366	0	VIS/S/915/2009-MUM	106	110	107	N	M/S. SHOT OK MOTION PICTURES	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
136253	44	HELLO HUM LALLAN BOL RAHE HAI-PROMO NO:1 TO 5	2009	120	6	VIS/1/1132/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	EMAR FILMS ENTERNATIONAL MUMBAI	12	366	0	VIS/T/529/2009-MUM	106	110	107	Y	EMAR FILMS ENTERNATIONAL MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136254	49	KESHU - PROMO	2009	120	6	VIS/1/1456/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	VIS/T/793/2009-MUM	106	110	107	N	CHILDREN'S FILM SOCIETY.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136255	61	MOTION (LIVE AT THE 02 ) - SONG	2009	120	6	VIS/1/2083/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/908/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
136256	44	HELLO HUM LALLAN BOL RAHE HAI-PROMO NO:6 TO 10	2009	120	6	VIS/1/1131/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	EMAR FILMS ENTERNATIONAL MUMBAI	12	366	0	VIS/T/528/2009-MUM	106	110	107	N	EMAR FILMS ENTERNATIONAL MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136257	44	RAJU HAJIR HO VOLUME NO. 5	2009	120	6	VIL/1/101/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	NDTV IMAGINE LTD.	12	368	175	VIL/142/2009-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTOR PVT.LTD.	0	0	74	44	5	74	44	0	0	0	0	0	0	0	0	0	\N	\N
136258	61	THE COLOUR PURPLE	2009	122	6	VFL/3/126/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	STEVEN SOILEBERG	12	87	176	VFL/627/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
136259	64	ABKO E NAVARAATA MEIN - SONG ALBUM	2009	120	6	VIS/1/1455/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	SHREE RAJESH UPDHYAI, NICE MUSIC INDUSTRIES.	12	366	0	VIS/S/672/2009-MUM	106	110	107	N	SHREE RAJESH UPDHYAI, NICE MUSIC INDUSTRIES.	0	0	58	7	5	58	7	0	0	0	0	0	0	0	0	0	\N	\N
136260	44	TIDE NATURALS (V S S RS. 20/-)	2009	120	6	VIS/1/2082/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	UFO INDIA LTD.	12	92	0	VIS/758/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136261	61	MICKEY'S GREAT CLUB HOUSE HUNT	2009	120	6	VFS/1/210/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	WALT DISNEY TELEVISION ANIMATION-ROB LEDUCA	12	364	0	VFS/143/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136262	64	TIDE NATURALS (V S S RS. 10/- )	2009	120	6	VIS/1/2081/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	UFO INDIA LTD.	12	92	0	VIS/759/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136263	44	SHORTKUT - THE CON IS ON	2009	120	6	VIS/1/966/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	ANIL KAPOOR FILM CO.  PVT.LTD.	12	366	0	VIS/T/459/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.  PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136264	58	PARACHUTE COCONUT OIL (240 ML CO. NEW - 10 )	2009	120	6	VIS/1/2080/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/755/2009-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136265	44	CHANDAN ME SPOT-KAILASH EBIBOO-I-ALBUM	2009	120	6	VIS/1/1130/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/552/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136266	44	KHUDA - SONG, KUCK - PROMO NO 19  TO 22	2009	120	6	VIS/1/965/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	SHREE  ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/457/2009-MUM	106	110	107	N	SHREE  ASHTVINAYAK CINE VISION LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
136267	58	PARACHUTE COCONUT OIL ( RS. 10 FOR 50 M.L)	2009	120	6	VIS/1/2079/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/756/2009-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136268	61	THE KILLERS-THE WORLD WE LIVE IN - SONG	2009	120	6	VFS/1/189/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/88/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
136269	58	PARCHUTE COCONUT OIL (FLEXI)	2009	120	6	VIS/1/2078/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/757/2009-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136270	44	HEROES	2009	120	6	VIL/VV/1/37/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	FUCTHER PICTURES CO. PVT LTD	12	87	176	VIL/VV/98/2009-MUM	106	109	107	Y	FUCTHER PICTURES CO. PVT LTD	0	0	128	8	5	121	47	0	0	0	0	0	0	0	0	0	\N	\N
136271	61	THE CURIOUS CASE OF BENJAMIN BUTTON	2009	120	6	VFS/1/188/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/T/57/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136272	44	PYAR IMPOSSIBLE - PROMO NO. 5 TO 7 (10 ON 10 ) `	2009	120	6	VIS/1/2077/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1096/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
136273	44	PYAR IMPOSSIBLE - PROMO NO. 2 TO 4 (AALISHA )	2009	120	6	VIS/1/2076/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1095/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
136274	44	AZIZAN MASTANI	2009	120	6	VIS/1/2075/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	KUSHAGRA CREATIONS	12	363	0	VIS/740/2009-MUM	106	110	107	N	KUSHAGRA CREATIONS	0	0	9	39	5	9	39	0	0	0	0	0	0	0	0	0	\N	\N
136275	44	LAXMI	2009	120	6	VIS/1/2074/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	KUSHAGRA CREATIONS	12	366	0	VIS/739/2009-MUM	106	110	107	N	KUSHAGRA CREATIONS	0	0	9	36	5	9	36	0	0	0	0	0	0	0	0	0	\N	\N
136276	44	CHARMING LOOTERA	2009	120	6	VIS/1/964/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	RAGHAV  SACHAR MUSIC	12	366	0	VIS/S/481/2009-MUM	106	110	107	N	RAGHAV  SACHAR MUSIC	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
136277	44	WAKE UP SID - SANVAD PROMO NO. 15, 16, 17, 18	2009	120	6	VIS/1/1454/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/797/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136278	54	EEK ONKAAR	2009	120	6	VIS/1/963/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/442/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136279	44	AJAB PREM KI GHAZAB KAHANI - PROMO NO. 52 , 53, 54 AND 55(DIALOGUE)	2009	120	6	VIS/1/2073/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	TIPS FILMS	12	366	0	VIS/T/1089/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136280	44	WAKE UP SID - SANVAD PROMO NO. 11, 12, 13, 14	2009	120	6	VIS/1/1453/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/796/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
136281	61	HARRY POTTER AND THE HALF BLOOD- PRINCE - PROMO NO 01  TO 06	2009	120	6	VFS/1/187/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	WARNER BROS. PICTURES	12	366	0	VFS/T/55/2009-MUM	106	110	108	N	WARNER PROS PICTURES (INDIA) PVT.LTD.,	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
136282	44	ROCKET SINGH - SALESMAN OF THE YEAR - PROMO NO. 7 TO 9	2009	120	6	VIS/1/2072/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/1088/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136283	44	WAKE UP SID - SANVAD PROMO NO. 7, 8, 9, 10	2009	120	6	VIS/1/1452/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/795/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
136284	44	PYAR IMPOSSIBLE ( TITTLE SONG ) - PROMO NO. 8 TO 10	2009	120	6	VIS/1/2071/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1085/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
136285	44	AALHA RAWANESHWAR VAIDHNATH KI GATHA- SONG ALBUM	2009	120	6	VIS/1/962/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	SHREE KUMAR GAUTAM V G AUDIO PVT.LTD.	12	366	0	VIS/S/480/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G AUDIO PVT.LTD.	0	0	55	5	5	55	5	0	0	0	0	0	0	0	0	0	\N	\N
136286	44	PYAR IMPOSSIBLE (YOU AND ME ) - PROMO NO. 11	2009	120	6	VIS/1/2070/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1086/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
136287	61	LONELY I'M CRYING - PROMO OF SONG	2009	120	6	VIS/1/961/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	NAVEEN  J.  ANTHRAPER	12	366	0	VIS/T/445/2009-MUM	106	110	107	N	NAVEEN  J.  ANTHRAPER	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
136288	44	PYAR IMPOSSIBLE - PROMO NO. 12 TO 14 (YOU & ME)	2009	120	6	VIS/1/2069/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1087/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136289	61	LONELY I'M CRYING - SONG	2009	120	6	VIS/1/960/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	NAVEEN  J.  ANTHRAPER	12	366	0	VIS/S/478/2009-MUM	106	110	107	N	NAVEEN  J.  ANTHRAPER	0	0	6	59	5	6	59	0	0	0	0	0	0	0	0	0	\N	\N
136290	44	DOSTI - SONG AND ALBUM	2009	120	6	VIS/1/2068/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	RODNE ENTERTAINMENT	12	366	0	VIS/S/907/2009-MUM	106	110	107	N	RODNE ENTERTAINMENT	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
136291	61	TATTVAMASI	2009	120	6	VIL/1/81/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	ABIDELNSELF REVELATIONS,.	12	90	176	VIL/106/2009-MUM	106	109	107	N	ABIDELNSELF REVELATIONS,.	0	0	87	10	5	87	10	0	0	0	0	0	0	0	0	0	\N	\N
136292	54	EK BABA NAYAK - SONG NO. 1 , MARNO MOOL - SONG NO. 2 , SINGH BETTER THAN KING - ALBUM	2009	120	6	VIS/1/2067/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/S/905/2009-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
136293	61	"THE LUCY SHOW "" EP. 7  & 8"	2009	120	6	VFS/1/186/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	HHO MULTIMEDIA AUSTRELASLA PVT.LTD. MAUPY THOMPSON	12	366	0	VFS/69/2009-MUM	106	110	108	N	M/S. TS MARKETING PVT.LTD.	0	0	49	43	5	49	43	0	0	0	0	0	0	0	0	0	\N	\N
136294	44	LOVE AAJ KAL	2009	120	6	VIL/VV/1/62/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	87	176	VIL/VV/161/2009-MUM	106	109	107	Y	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	121	37	5	121	37	0	0	0	0	0	0	0	0	0	\N	\N
136295	44	KAMBAKHAT  ISHQ	2009	120	6	VIS/1/959/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	NADIYAWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/454/2009-MUM	106	110	107	N	NADIYAWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
136296	44	WHAT'S YOUR RASHI - PROMO NO. 18 AND 19	2009	120	6	VIS/1/1451/2009-MUM	0	0x00009C7D00000000	2009-09-07 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/794/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
136297	44	DARDE TANNHAI MAIN CHALA- SONG  ( JASHNA)	2009	120	6	VIS/1/958/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	VISHESH FILM PVT.LTD.,	12	366	0	VIS/S/479/2009-MUM	106	110	107	N	VISHESH FILM PVT.LTD.,	0	0	5	34	5	5	34	0	0	0	0	0	0	0	0	0	\N	\N
136298	106	PERFECT MISMATCH - PROMO NO 5  TO 7	2009	120	6	VIS/1/957/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	M/S. EXPERIENCE FILMS PVT.LTD.	12	366	0	VIS/T/425/2009-MUM	106	110	107	N	M/S. EXPERIENCE FILMS PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
136299	61	WAR  DIARIES	2009	120	6	VFS/1/185/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	DUKE INTERNATIONAL LTD.	12	363	0	VFS/45/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136300	51	AAPPLE SHIRDICHE SAI BABA	2009	120	6	VIL/1/80/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SRI DEVI PICTURES.	13	87	165	VIL/102/2009-MUM	106	109	107	N	SAIBABA IMPORTS & EXPORTS CORPN.	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
136301	61	JOHN MELLAN CAMP - A RIDE BACK HOME - SONG	2009	120	6	VFS/1/184/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/89/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
136302	61	SPACED INVADERS	2009	120	6	VFL/1/289/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	BUENA VISTA INTERNTAIONAL INC.	12	87	168	VFL/873/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
136303	44	MOSER BAER - HAM AAPKE HAI KAUN	2009	120	6	VIS/1/956/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/320/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136304	44	IT'S HAPPENING - SONG: MAIN AUR MRS. KHANNA - PROMO NO. 5 TO 7	2009	120	6	VIS/1/1450/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/786/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
136305	44	AVATAR - EK ADHBHOOT DUNIYA - PROMO NO. 1	2009	120	6	VFS/1/297/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	20TH CENTURY FOX INTLL & JAMES CAMERON	12	366	0	VFS/T/97/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
136306	105	YOUNG FOREVER - PROGRAMME	2009	120	6	VIS/1/955/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	TVS SKY SHOP LTD.	12	366	0	VIS/313/2009-MUM	106	110	107	Y	TVS SKY SHOP LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
136307	44	HANUMAN - PROMO NO. 19 + 20 OF SONG: LONDON DREAMS	2009	120	6	VIS/1/1449/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/791/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136308	44	TERI YAAD MEIN , BEWAFA MAIN SAHI - SONG NO. 1 AND 2 - PROMO NO. 1 AND 2	2009	120	6	VIS/1/2066/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	KUMAR KISHORE	12	366	0	VIS/S/903/2009-MUM	106	110	107	N	KUMAR KISHORE	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136309	44	BARSO - PROMO NO. 13 TO 15 OF SONG: LONDON DREAMS	2009	120	6	VIS/1/1448/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/789/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136310	44	SALMAN KHAN MOST WANTED	2009	120	6	VIS/1/2065/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/749/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136311	61	FEEL THE DIFFERENCE	2009	120	6	VIS/1/2064/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MACAU GOVERNMENT TOURIST OFFICE	12	92	0	VIS/754/2009-MUM	106	110	107	N	MACAU GOVERNMENT TOURIST OFFICE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136312	61	AIM	2009	120	6	VIS/1/954/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	VIKRAM V LABHE, A CRATIVE PRODUCTION	12	366	0	VIS/317/2009-MUM	106	110	107	N	VIKRAM V LABHE, A CRATIVE PRODUCTION	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
136313	44	BARSO - PROMO NO. 16 TO 18 OF SONG: LONDON DREAMS.	2009	120	6	VIS/1/1447/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/790/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136314	61	SEE THE DIFFERENCE	2009	120	6	VIS/1/2063/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MACAU GOVERNMENT TOURIST OFFICE	12	92	0	VIS/753/2009-MUM	106	110	107	N	MACAU GOVERNMENT TOURIST OFFICE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136315	44	KAMINEY - PROMO NO 4  TO 6	2009	120	6	VIS/1/953/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	UTV SOFTWARE COMM.PVT.LTD.,	12	366	0	VIS/T/439/2009-MUM	106	110	107	N	UTV SOFTWARE COMM. PVT.LTD.,	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
136316	61	HEAR THE DIFFERENCE	2009	120	6	VIS/1/2062/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MACAU GOVERNMENT TOURIST OFFICE	12	92	0	VIS/752/2009-MUM	106	110	107	N	MACAU GOVERNMENT TOURIST OFFICE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136317	61	THIN  LIZZY - LIVE A DANGERIOUS PT-1 - ALBUM	2009	120	6	VFS/1/183/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/87/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	45	32	5	45	32	0	0	0	0	0	0	0	0	0	\N	\N
136318	61	FUEL DEO	2009	122	6	VIS/3/69/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	366	0	VIS/T/670/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136319	61	TASTE THE DIFFERENCE	2009	120	6	VIS/1/2061/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MACAU GOVERNMENT TOURIST OFFICE	12	92	0	VIS/751/2009-MUM	106	110	107	N	MACAU GOVERNMENT TOURIST OFFICE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136320	44	BARSO - HANUMAN - PROMO NO. 21 OF SONG: LONDON DREAMS	2009	120	6	VIS/1/1446/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	HEAD START FILMS PVT. LTD.	12	366	0	VIS/T/792/2009-MUM	106	110	107	N	HEAD START FILMS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136321	61	TOUCH THE DIFFERENCE	2009	120	6	VIS/1/2060/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MACAU GOVERNMENT TOURIST	12	92	0	VIS/750/2009-MUM	106	110	107	N	MACAU GOVERNMENT TOURIST	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136322	151	FOUJI LAIGOE MERO DIL-ALBUM	2009	120	6	VIS/1/1129/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	LEO 8 & RIESING SAN FILMS PVT LTD	12	366	0	VIS/S/540/2009-MUM	106	110	107	N	LEO 8 & RIESING SAN FILMS PVT LTD	0	0	40	6	5	40	6	0	0	0	0	0	0	0	0	0	\N	\N
136323	51	VALNAVARTI	2009	120	6	VIS/1/1445/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	SHREE NILESH KUNJOR, PROTOG FILMS.	12	366	0	VIS/410/2009-MUM	106	110	107	Y	SHREE NILESH KUNJOR, PROTOG FILMS.	0	0	45	20	5	44	45	0	0	0	0	0	0	0	0	0	\N	\N
136324	61	DIAMOND DOG CARPER	2009	120	6	VFL/1/188/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	VISION FILMS INC., / MARK STOUFIER	12	87	176	VFL/527/2009-MUM	106	109	108	N	HOLLYWOOD CONNECTION	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
136325	106	NOKIA-KAMINEY	2009	120	6	VIS/1/1128/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MR. GROUP MEDIA PVT LTD	12	92	0	VIS/407/2009-MUM	106	110	107	N	MR. GROUP MEDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136326	45	LUNARS HAWAI	2009	120	6	VIS/1/2058/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	UFO INDIA LTD.	12	92	0	VIS/743/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136327	44	AASHAYEN - SONG, AASHAYEN - ALBUM	2009	120	6	VIS/1/952/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/S/477/2009-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
136328	44	TVC-THE BRAND YOU TRUST (SLENDER SHAPER)	2009	120	6	VIS/1/1127/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	TVC SKY SHOP LTD MUMBAI	12	92	0	VIS/378/2009-MUM	106	110	107	N	TVC SKY SHOP LTD MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
136329	43	ADLA BADLI - PROMO NO. 1 TO 5	2009	120	6	VIS/1/2057/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	JAMES MOIES INTERNATIONAL	12	366	0	VIS/T/1080/2009-MUM	106	110	107	N	JAMES MOVIES INTERNATIONAL	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
491617	44	DANTON KI RAKSHA	1973	120	6	U-72417-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	0	U-72417-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
136330	85	CONNECTIONS - PROMO OF ALBUM	2009	120	6	VIS/1/951/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/441/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
136331	61	ROBBIE WILLIAM -YOU KNOW ME - SONG , REALITY KILLED THE VIDEO STAR - ALBUM	2009	120	6	VIS/1/2056/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	VIRGIN RECORDS(INDIA ) PVT.LTD.	12	366	0	VIS/S/904/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDAI) PVT.LTD.	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
136332	61	GIRL FROM PETRROVKA	2009	122	6	VFL/3/124/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	RICHARD D.ZANUCK & DAVID BROWN.	12	87	176	VFL/624/2009-MUM	106	109	108	N	MAGNA PUBLISHING COMPANY LTD.	0	0	98	45	5	98	45	0	0	0	0	0	0	0	0	0	\N	\N
136333	54	APANI BOLI APNA DES - PROMO NO. 13  TO 17	2009	120	6	VIS/1/950/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	SARBJIT CHIMA, MUSIC ROOTS ENTERTAINERS	12	366	0	VIS/T/448/2009-MUM	106	110	107	N	SARBJIT CHIMA, MUSIC ROOTS ENTERTAINERS	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
136334	61	ANACONDA 4: TRAIL OF BLOOD	2009	120	6	VFL/VV/1/2/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	SPTI-ALISON SEMENZA	12	87	169	VFL/VV/17/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
136335	54	TERE BINA NAHI JEENA - SONG	2009	120	6	VIS/1/2055/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	RAGA ENTERTAINMENT	12	366	0	VIS/S/901/2009-MUM	106	110	107	N	RAGA ENTERTAINMENT	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
136336	61	SUB URBIA	2009	122	6	VFL/3/125/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	ANNE WALKER-MCBAY/WARNER BROS.	12	87	176	VFL/619/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
136337	54	APANI BOLI APNA DES	2009	120	6	VIS/1/949/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	MUSIC ROOTS ENTERTAINERS	12	366	0	VIS/T/447/2009-MUM	106	110	107	N	SARBJIT CHIMA MUSIC ROOTS ENTERTAINERS	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
136338	190	CHEETOZ CHASE MUSEUM	2009	120	6	VIS/1/2054/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/737/2009-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136339	61	DEXTER EP - 7 & 8	2009	122	6	VFL/3/123/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	DANIEL CEREONE,PHEGILOBAL NETHERLANDS	12	368	175	VFL/537/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	10	5	95	57	0	0	0	0	0	0	0	0	0	\N	\N
136340	54	APANI BOLI APANA DES - PROMO NO  1  TO 6	2009	120	6	VIS/1/948/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	SARBJIT CHIMA	12	366	0	VIS/T/446/2009-MUM	106	110	107	N	SARBJIT CHIMA MUSIC ROOTS ENTERTAINERS	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
136341	190	CHEETOZ CHASE SHIPTWRECK YARD	2009	120	6	VIS/1/2053/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/736/2009-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136342	61	SEX AND THE CITY SEASON 2EP:1 TO 3	2009	122	6	VFS/3/28/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/123/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	71	48	5	69	36	0	0	0	0	0	0	0	0	0	\N	\N
136343	61	MUMBAI - SONG	2009	120	6	VIS/1/2052/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	ZEDDE	12	366	0	VIS/902/2009-MUM	106	110	107	N	ZEDDE	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
136344	58	BANK OF INDIA - GREAT DAY	2009	120	6	VIS/1/2051/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/733/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136345	64	MERI JAAN GULABO-ALBUM	2009	122	6	VIS/3/67/2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	NARJIS MUSIC	12	366	0	VIS/S/559/2009-MUM	106	110	107	N	NARJIS MUSIC	0	0	47	39	5	47	39	0	0	0	0	0	0	0	0	0	\N	\N
136346	61	PRAJA (DIGITAL)	2009	120	6	VIS/1/2050/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	SAATCHI & SAATCHI	12	92	0	VIS/735A/2009-MUM	106	110	107	N	SAATCHI & SAATCHI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136347	61	GILMORE GIRLS EPISODE: 10, 11, 12	2009	120	6	VFL/1/229/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MEL EOROS - WARNER HOME VIDEO.	12	87	175	VFL/691/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	123	34	5	123	34	0	0	0	0	0	0	0	0	0	\N	\N
136348	61	FRIDAY THE 13TH:PART 12	2009	122	6	VFL/3/122/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	MICHAELBAY,PHEGLOBAL NETHERLANDS	12	87	167	VFL/562/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	97	43	5	96	8	0	0	0	0	0	0	0	0	0	\N	\N
136349	44	MERA DIL BHI KITNA PAGAL HAI - ALBUM	2009	120	6	VIS/1/2049/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	366	0	VIS/S/897/2009-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	71	11	5	71	11	0	0	0	0	0	0	0	0	0	\N	\N
136350	44	BLUE - PROMO	2009	120	6	VIS/1/2048/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1081/2009-MUM	106	110	107	N	M/S. MOSER BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136351	44	WHAT'S YOUR RASHI - PROMO NO. 16 ND 17	2009	120	6	VIS/1/1444/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/778/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
136352	44	CHALO MAIKHANE CHALE-ALBUM	2009	122	6	VIS/3/66/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	VENUS RECORDS AND TAPES PVT.LTD	12	366	0	VIS/S/330/2009-MUM	106	110	107	Y	VENUS RECORDS AND TAPES PVT.LTD	0	0	40	0	5	39	22	0	0	0	0	0	0	0	0	0	\N	\N
136353	61	THE GOOD WITCH'S GARDEN	2009	120	6	VFL/1/288/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	ANDREA RAFFAGHELLO/PARAMOUNT PICTURES	12	87	176	VFL/861/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	83	17	5	83	17	0	0	0	0	0	0	0	0	0	\N	\N
136354	44	CHHLEYA - SONG , FITUR - ALBUM	2009	120	6	VIS/1/2047/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/886/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
136355	44	DE DHANADHAN / BAIRI PIYA - PROMO NO. 100	2009	120	6	VIS/1/1443/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	366	0	VIS/T/784/2009-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136356	44	URBAN JUSTICE	2009	122	6	VFL/3/121/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	STEVEN  SEAGAL & SONY PICTURES.	13	87	169	VFL/586/2009-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
136357	44	UF YE MOHABBAT - SONG	2009	120	6	VIS/1/2046/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	JITENDRA GORAKH MEGH, MOVIES UNLIMITED	12	366	0	VIS/S/866/2009-MUM	106	110	107	N	JITENDRA GORAKH MEGH , MOVIES UNLIMITED	0	0	6	10	5	6	10	0	0	0	0	0	0	0	0	0	\N	\N
136358	44	OUT POST	2009	122	6	VFL/3/120/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	ARABELLA PAGE CROFT,KIERAN PARKER	13	87	169	VFL/536/2009-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	86	27	5	86	27	0	0	0	0	0	0	0	0	0	\N	\N
136359	44	TOO JANE NAA - SONG , AJAB PREM KI GHAZAB KAHANI - PROMO NO. 50	2009	120	6	VIS/1/2045/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	TIPS FILMS	12	366	0	VIS/T/1074/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
136360	61	CADILLAC RECORDS	2009	122	6	VFL/3/119/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	ANDREW LACK,SOFIA SONDERVAN & SONY PICTURES.	12	87	176	VFL/570/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
136361	44	DE DANA DAN - PROMO NO. 42 TO 44	2009	120	6	VIS/1/2044/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	VENUS RECORDS AND TAPS PVT.LTD.	12	366	0	VIS/T/1073/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136362	61	POLTERGEIST	2009	122	6	VFL/3/118/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	FRANK MARSHALL/STEVEN SPIELBERG	12	87	167	VFL/614/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
136363	44	DE DANA DAN - PROMO NO. 37 TO 41	2009	120	6	VIS/1/2043/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	VENUS RECORDS AND TAPS PVT.LTD.	12	366	0	VIS/T/1072/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPS PVT.LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
136364	44	SAMPOORNA YAATRA HARIDWAR SACHIKESH NILKANTH KANKHAL - ALBUM	2009	120	6	VIS/1/1442/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	PARAKH CASSETTES INDUSTRIES.	12	366	0	VIS/S/646/2009-MUM	106	110	107	N	PARAKH CASSETTES INDUSTRIES.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
136365	61	REST STOP DON'T LOOK BACK	2009	122	6	VFS/3/27/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	STEVE ECCLESINE/TONY KRANTZ	12	365	0	VFS/145/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
136366	61	HAPPY - SONG	2009	120	6	VIS/1/2042/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/892/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
136367	44	NEW YORK - PROMO 18, 19	2009	120	6	VIS/1/947/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	YASH RAJ FILM PVT.LTD.	12	366	0	VIS/T/444/2009-MUM	106	110	107	N	YASH RAJ FILM PVT.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
136368	85	R U THREE - SONG	2009	120	6	VIS/1/2041/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/891/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
136369	61	SEX AND THE CITY SEASON 3 EP:7,8,9	2009	122	6	VFL/3/116/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	368	175	VFL/609/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	77	35	5	77	35	0	0	0	0	0	0	0	0	0	\N	\N
136370	61	SEX AND THE CITY SEASON 3 EP:13 TO 15	2009	122	6	VFL/3/117/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	368	175	VFL/608/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	14	5	82	14	0	0	0	0	0	0	0	0	0	\N	\N
136371	61	DOEN'T MEAN ANYTHING - SONG	2009	120	6	VIS/1/2040/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/893/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	5	14	5	5	14	0	0	0	0	0	0	0	0	0	\N	\N
136372	54	JATT DA GANDASA	2009	120	6	VIL/VV/1/27/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	SUCCHA SINGH J S PRODUCTION	12	87	176	VIL/VV/81/2009-MUM	106	109	107	Y	AASHIRWAD VIDEO	0	0	120	26	5	120	26	0	0	0	0	0	0	0	0	0	\N	\N
136373	61	DEXTER EP.5,6	2009	122	6	VFL/3/115/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	DANIEL CEREONE,PHEGILOBAL NETHERLANDS	12	368	175	VFL/529/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	15	5	98	54	0	0	0	0	0	0	0	0	0	\N	\N
136374	51	1 TO 3 TICH CHUKAL TARI KAYA - PROMO NO. 1 TO 3	2009	120	6	VIS/1/1441/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	PRAKASH PANCHAL, RIFLECTION FILMS.	12	366	0	VIS/T/772/2009-MUM	106	110	107	N	PRAKASH PANCHAL, RIFLECTION FILMS.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
136375	44	EK TARA - SONG: WAKE UP SID - PROMO NO. 5, 6	2009	120	6	VIS/1/1440/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/779/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136376	61	SEX AND THE CITY SEASON 2EP:10 TO 12	2009	122	6	VFL/3/114/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	368	175	VFL/576/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	75	28	5	73	13	0	0	0	0	0	0	0	0	0	\N	\N
136377	44	BALIKA VADHU/JASHNN-E-AMITABH - PROMO.	2009	120	6	VIS/1/1439/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	366	0	VIS/T/785/2009-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136378	61	ALAS I CANNOT SWIM - SONG ALBUM	2009	120	6	VIS/1/2039/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	ONLY MUCH LOUDER	12	366	0	VIS/S/894/2009-MUM	106	110	107	N	ONLY MUCH LOUDER	0	0	14	14	5	14	14	0	0	0	0	0	0	0	0	0	\N	\N
136379	61	WILLIAM PENN	2009	120	6	VIS/1/1438/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	366	0	VIS/536/2009-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136380	61	UP	2009	120	6	VIS/1/2038/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	THE WALT DISNEY CO.(I) PVT.LTD.	12	92	0	VIS/732/2009-MUM	106	110	107	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136381	44	BABAR-PROMO NO:1 TO 4	2009	122	6	VIS/3/65/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	RIDHI SIDHI FILMS PVT.LTD.	12	366	0	VIS/T/589/2009-MUM	106	110	107	N	RIDHI SIDHI FILMS PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
136382	44	CHIGGI VIGGI - SONG: MAKING OF BLUE	2009	120	6	VIS/1/1437/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/S/674/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
136383	61	SEX AND THE CITY SEASON 1 EP: 4,5,6	2009	122	6	VFS/3/26/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/127/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	69	12	5	69	12	0	0	0	0	0	0	0	0	0	\N	\N
136384	44	UDAN CHHOO(DIGITAL)	2009	120	6	VIS/1/2037/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	THE WALT DISNEY CO. (INDIA) PVT.LTD.	12	92	0	VIS/731/2009-MUM	106	110	107	N	THE WALT DISNEY CO.(INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136385	106	LOVE AAJ KAL	2009	120	6	VIS/1/1126/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MR. GROUP M. MEDIA PVT LTD	12	92	0	VIS/406/2009-MUM	106	110	107	N	MR. GROUP M. MEDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136386	61	SEX AND THE CITY SEASON 2 EP:4,5,6	2009	122	6	VFS/3/25/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/124/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	71	57	5	70	49	0	0	0	0	0	0	0	0	0	\N	\N
136387	61	SCOOBY - DOO & THE CYBER CHASE	2009	120	6	VFL/1/228/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	JOSEPH BARBERA/SANDER SCHWARTZ/WARNER BROS.	12	87	175	VFL/678/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	74	0	5	74	0	0	0	1	0	0	0	0	0	0	\N	\N
136388	44	LOVE AAJ KAL CONTEST	2009	120	6	VIS/1/1125/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	P 9 ENTIGREATTED PVT LTD MUMBAI	12	92	0	VIS/405/2009-MUM	106	110	107	N	P 9 ENTIGREATTED PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136389	61	SEX AND THE CITY SEASON 2 EP:16 TO 18	2009	122	6	VFL/3/113/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	368	175	VFL/549/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	34	5	78	48	0	0	0	0	0	0	0	0	0	\N	\N
136390	61	KYLIE 2008 LIVE AT THE 02 PART - 3 - ALBUM	2009	120	6	VIS/1/1436/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/625/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	50	13	5	50	13	0	0	0	0	0	0	0	0	0	\N	\N
136391	44	TUM MILE- THETRICAL PROMO	2009	120	6	VIS/1/1124/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/551/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
136392	44	SAI BABA EPISODE - 131	2009	120	6	VIS/1/1435/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/499/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	21	5	43	21	0	0	0	0	0	0	0	0	0	\N	\N
136393	44	BARAKHA - SONG: RAM GAYA DIL - ALBUM	2009	120	6	VIS/1/1434/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	RED RIBBAN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/653/2009-MUM	106	110	107	N	RED RIBBAN ENTERTAINMENT PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
136394	44	YUG DRISHTA- YUG SHRISHTA MAHARSHI DAYANANDA SARASWATI	2009	120	6	VIL/1/66/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MAHARSHI DAYANNAD SARASWATI SMARAK TRAST	12	90	175	VIL/83/2009-MUM	106	109	107	Y	MAHARSHI DAYANNAD SARASWATI SMARAK TRAST	0	0	86	45	5	86	45	0	0	6	0	0	0	0	0	0	\N	\N
136395	44	JAHAN MEI DARD KE MARE - SONG NO. 2	2009	121	6	VIS/2/350/2009-MUM	0	0x00009C5D00000000	2009-08-06 00:00:00	VENUS RECORDS AND TAPS PVT.LTD.	12	366	0	VIS/S/565/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPS PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136396	64	D.J.WALI CHHODI	2009	122	6	VIS/3/68/2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	12	366	0	VIS/S/567/2009-MUM	106	110	107	N	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	0	0	47	59	5	47	59	0	0	0	0	0	0	0	0	0	\N	\N
136397	64	ITEM BOMB LAGELI (LOKGEET) - SONG ALBUM	2009	122	6	VIS/3/64/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	12	366	0	VIS/S/556/2009-MUM	106	110	107	N	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	0	0	43	16	5	43	16	0	0	0	0	0	0	0	0	0	\N	\N
136398	61	EXORCIST:THE BEGINNING	2009	122	6	VFL/3/112/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	JAMES G.ROBINSON/WARNER BROS.	12	87	167	VFL/598/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
136399	61	THIRTEEN GHOSTS	2009	122	6	VFL/3/111/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	GILBERT ADLER/SONY PICTURES	12	87	167	VFL/599/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
136400	44	AAYO MAIRO DOLANA - SONG: RAM FAYA DIL - ALBUM	2009	120	6	VIS/1/1433/2009-MUM	0	0x00009C7900000000	2009-09-03 00:00:00	RED RIBBAN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/654/2009-MUM	106	110	107	N	RED RIBBAN ENTERTAINMENT PVT. LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
136401	98	THE TRIBUTE TO PAVAROTTI - ONE WEEKEND IN PETRA	2009	120	6	VFL/1/227/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	HARVEY GOLDSMITH-FONDAZIONE/MORE 2 SCREEN.	12	87	175	VFL/681/2009-MUM	106	109	108	N	BIG CINEMAS - AFL.	0	0	126	0	5	126	0	0	0	7	0	0	0	0	0	0	\N	\N
136402	143	THREE CHEEARS	2009	120	6	VIS/1/2036/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	NIDESHAK , BHARTEEY FILM AUR TELEVISION SANSTHAN	12	363	0	VIS/734/2009-MUM	106	110	107	N	NIDESHAK , BHARTEEY FILM AUR TELEVISION SANSTHAN	0	0	8	27	5	8	27	0	0	0	0	0	0	0	0	0	\N	\N
136403	44	TERA HONE LAGA HOON - SONG , AJAB PREM KI GHAZAB KAHANI - PROMO NO. 49	2009	120	6	VIS/1/2035/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	TIPS FILMS	12	366	0	VIS/S/1078/2009-MUM	106	110	107	N	TIPS FILMS	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
136404	44	PREM KI NAIYA - SONG , AJAB PREM KI GHAZAB KAHANI - PROMO NO. 48	2009	120	6	VIS/1/2034/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	TIPS FILMS	12	366	0	VIS/T/1077/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
136405	44	AAJA O MERI TAMANNA - SONG, AJAB PREM KI GHAZAB KAHANI - PROMO NO. 47	2009	120	6	VIS/1/2033/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	TIPS FILMS	12	366	0	VIS/T/1076/2009-MUM	106	110	107	N	TIPS FILMS	0	0	2	18	5	2	18	0	0	0	0	0	0	0	0	0	\N	\N
136406	44	MAIN TERA DHADKAN TERI - SONG, AJAB PREM KI GHAZAB KAHANI - PROMO NO. 51	2009	120	6	VIS/1/2032/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	TIPS FILMS	12	366	0	VIS/T/1075/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
136407	61	ROLLING STONES LIVE AT THE MAX PART - 2  - ALBUM	2009	120	6	VFS/1/296/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/167/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INIDA PVT.LTD.	0	0	28	32	5	28	32	0	0	0	0	0	0	0	0	0	\N	\N
136408	44	CHANCE PE DANCE - PROMO NO. 1 TO 6	2009	120	6	VIS/1/2031/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	UTV SOFTWARE COMMUNICATION PVT.LTD.	12	366	0	VIS/T/1071/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION PVT.LTD.	0	0	5	28	5	5	28	0	0	0	0	0	0	0	0	0	\N	\N
136409	51	ANAMIKA - 2 (DIGITAL)	2009	120	6	VIS/1/2030/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	UFO INDIA LTD.	12	92	0	VIS/730B/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136410	51	ANAMIKA - 1 (DIGITAL)	2009	120	6	VIS/1/2029/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	UFO INDIA LTD.	12	92	0	VIS/730A/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136411	61	MY FRIEND TIGGER & POOH	2009	120	6	VFS/1/209/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	JEFF KLINE, BRIAN HOULPELO-WALT DISNEY TELEVISION	12	364	0	VFS/139/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	60	10	5	60	10	0	0	0	0	0	0	0	0	0	\N	\N
136412	54	JATT TE ZAMEEN	2009	120	6	VIL/VV/1/26/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	MALWA PRODUCTION	12	90	176	VIL/VV/80/2009-MUM	106	109	107	Y	AASHIRWAD VIDEO	0	0	121	14	5	121	14	0	0	0	0	0	0	0	0	0	\N	\N
136413	61	DAVID GUETTA FEAT ESTELLE- ONE LOVE - SONG AND ALBUM	2009	120	6	VIS/1/2028/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/884/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
136414	61	CREED - RAIN :FULL CIRCLE - SONG & ALBUM	2009	120	6	VIS/1/2027/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/883/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
136415	51	DEVRAEEI AANI ADIVASI JIVAN	2009	120	6	VIS/1/1123/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MR. ARVINDKUMAR JHA AUAKT	12	363	0	VIS/382/2009-MUM	106	110	107	N	MR. ARVINDKUMAR JHA AUAKT	0	0	22	51	5	22	51	0	0	0	0	0	0	0	0	0	\N	\N
136416	54	NAGRI - SONG: HOOR - ALBUM	2009	120	6	VIS/1/1432/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/655/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
136417	61	BIGGER - SONG	2009	120	6	VIS/1/2026/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/890/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
136418	61	DEXTER EP.9 & 10	2009	122	6	VFL/3/110/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	DANIEL CEREONE,PHEGILOBAL NETHERLANDS	12	87	170	VFL/538/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	105	4	5	104	7	0	0	0	0	0	0	0	0	0	\N	\N
136419	61	I CAN TRANSFORM YA - SONG	2009	120	6	VIS/1/2025/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/889/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
136420	61	HEROES SEASON 2 EP:7,8	2009	122	6	VFL/3/109/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	368	175	VFL/587/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	20	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
136421	61	SEX AND THE CITY SEASON 2 EP:13 TO 15	2009	122	6	VFS/3/24/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/125/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	69	34	5	67	20	0	0	0	0	0	0	0	0	0	\N	\N
136422	51	ASHRAMSHALA- EK ADERSH SHALA	2009	120	6	VIS/1/1122/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MR. ARVINDKUMAR JHA AUAKT	12	363	0	VIS/384/2009-MUM	106	110	107	N	MR. ARVINDKUMAR JHA AUAKT	0	0	23	1	5	23	1	0	0	0	0	0	0	0	0	0	\N	\N
136423	44	ISHQ HI HAI RAB - PROMO NO. 21, 22 - DIL BOLE HADIPPA	2009	120	6	VIS/1/1431/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/777/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	46	5	1	46	0	0	0	0	0	0	0	0	0	\N	\N
136424	61	SEX AND THE CITY SEASON 1 EP:1 TO 3	2009	122	6	VFS/3/23/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/126/2009-MUM	106	110	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	70	20	5	67	25	0	0	0	0	0	0	0	0	0	\N	\N
136425	54	JAAN MERI , GUDIYAN TO SONA - SONG	2009	120	6	VIS/1/2024/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	T. SERIES	12	366	0	VIS/S/888/2009-MUM	106	110	107	N	T.SERIES	0	0	7	39	5	7	39	0	0	0	0	0	0	0	0	0	\N	\N
136426	54	LOCK UP - SONG AND ALBUM	2009	120	6	VIS/1/2023/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	SATAR MAKER	12	366	0	VIS/S/887/2009-MUM	106	110	107	N	STAR MAKER	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
136427	61	VANILLA SKY	2009	122	6	VFL/3/108/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	CAMERON CROWE,TOM CRUISE	12	87	169	VFL/524/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	130	30	5	127	37	0	0	0	0	0	0	0	0	0	\N	\N
136428	51	PARAMPARIK OSHADUPCHAR PDHATI (ADIVASHI SHATRA-PUNE)	2009	120	6	VIS/1/1121/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	MR. ARVINDKUMAR JHA AUAKT	12	363	0	VIS/383/2009-MUM	106	110	107	N	MR. ARVINDKUMAR JHA AUAKT	0	0	24	51	5	24	51	0	0	0	0	0	0	0	0	0	\N	\N
136429	61	DUPLICITY	2009	122	6	VFL/3/107/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	LAURA BICKFORD-UNIVERSAL STUDIO	12	87	169	VFL/589/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	50	5	119	50	0	0	0	0	0	0	0	0	0	\N	\N
136430	44	DULHA MIL GAYA - SONG , DOOLHA MIL GAYA - PROMO NO. 2,3,4,5	2009	120	6	VIS/1/2022/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1070/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136431	64	D.J RANGDAAR NACH DANGAL-ALBUM SONG	2009	122	6	VIS/3/63/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	12	366	0	VIS/S/547/2009-MUM	106	110	107	N	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136432	44	DILBARON KE JALWE - SONG , DULHA MIL GAYA - PROMO NO. 11,12,13,14	2009	120	6	VIS/1/2021/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1069/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136433	61	HEROES SEASON 2 EP:4,5,6	2009	122	6	VFL/3/106/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	368	175	VFL/585/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	132	14	5	132	14	0	0	0	0	0	0	0	0	0	\N	\N
136434	44	YE RASTE - SONG AND ALBUM	2009	120	6	VIS/1/2020/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	HAIDER KHAN , HAIDER KHAN PICTURES COMPANY	12	366	0	VIS/S/882/2009-MUM	106	110	107	N	HAIDER KHAN , HAIDER KHAN PICTURES COMPANY	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
136435	61	TRANSFORMERS : REVENGE OF THE FALLEN	2009	120	6	VFS/1/182/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	DON MURPHY, TOM DESANTO/LORENZO DI BONAVENTURA	12	366	0	VFS/T/54/2009-MUM	106	110	108	N	PARAMOUNT  FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136436	44	JAHAN MEI DARD KE MARE - SONG	2009	122	6	VIS/3/62/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	VENUS RECORDS AND TAPES PVT.LTD	12	366	0	VIS/S/430/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136437	44	RAJU HAJIR HO VOLUME NO. 2	2009	120	6	VIL/1/100/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	NDTV IMAGINE LTD.	12	368	175	VIL/141/2009-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	72	39	5	72	39	0	0	0	0	0	0	0	0	0	\N	\N
136438	61	THE HANGOVER - PROMO NO 1  TO 4.	2009	120	6	VFS/1/181/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	WARNER BROS. PICTURES	12	366	0	VFS/T/56/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA)PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136439	61	THE UNFORGETTABLE-DIALOGUE PROMO NO.1 TO 4	2009	122	6	VIS/3/61/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	VANDAL MOVIES PVT.LTD.	12	366	0	VIS/T/538/2009-MUM	106	110	107	N	VANDAL MOVIES PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136467	44	ARJUN V/S DESTINY	2009	122	6	VIS/3/59/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SIDHARTH SHARMA	12	366	0	VIS/374/2009-MUM	106	110	107	N	SIDHARTH SHARMA	0	0	44	32	5	44	32	0	0	0	0	0	0	0	0	0	\N	\N
136440	44	RAJU HAJIR HO VOLUME NO. 1	2009	120	6	VIL/1/99/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	M/S. ULTRA  DISTRIBUTORS PVT.LTD.	12	368	175	VIL/140/2009-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	74	43	5	74	43	0	0	0	0	0	0	0	0	0	\N	\N
136441	64	PATLUA RICKSHAWALA PART 2-ALBUM	2009	122	6	VIS/3/60/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	12	366	0	VIS/S/536/2009-MUM	106	110	107	N	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	0	0	55	10	5	55	10	0	0	0	0	0	0	0	0	0	\N	\N
136442	44	BABA VASUKINATH KI PAWAN GATHA- SONG ALBUM	2009	120	6	VIS/1/946/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT.LTD.,	12	366	0	VIS/S/472/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT.LTD.,	0	0	42	48	5	42	48	0	0	0	0	0	0	0	0	0	\N	\N
136443	61	JACK JOHNSON -EN CONCERT PART - 2 - ALBUM	2009	120	6	VFS/1/295/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/166/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	25	45	5	25	45	0	0	0	0	0	0	0	0	0	\N	\N
136444	61	NIGHT EYES IN	2009	122	6	VFL/3/105/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	ANDREW STEVENS/VIPAR BUSINESS FILM PRODUCTION	12	87	169	VFL/433/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	96	57	5	89	35	0	0	0	0	0	0	0	0	0	\N	\N
136445	59	MMX (HINDI)	2009	120	6	VIS/1/1120/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	M/S. INDIAN MUSIC INDUSTRY MUMBAI	12	92	0	VIS/404/2009-MUM	106	110	107	N	M/S. INDIAN MUSIC INDUSTRY MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136446	61	ORIANTHI - ACCORDING TO YOU - SONG	2009	120	6	VFS/1/294/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/165/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
136447	72	MAN LAIGI MERU PYARA PAHAB MA-ALBUM	2009	120	6	VIS/1/1119/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	LEO VLLI & RISING SUN FILMS PVT LTD	12	366	0	VIS/S/539/2009-MUM	106	110	107	N	LEO VLLI & RISING SUN FILMS PVT LTD	0	0	50	42	5	50	42	0	0	0	0	0	0	0	0	0	\N	\N
136448	61	WOLF MOTHER -NEW MOON RISING - SONG	2009	120	6	VFS/1/293/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/T/164/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
136449	61	JEREMIN-BIRTHDAY-SONG	2009	122	6	VFS/3/21/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/95/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136450	61	DISNEY'S MICKEY MOUSE CLUB HOUSE: MICKEY STORY BOOK SURPRISE	2009	120	6	VFS/1/207/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	WALT DISNEY TELEVISION ANIMATION-ROB LEDUCA	12	366	0	VFS/141/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	60	10	5	60	10	0	0	0	0	0	0	0	0	0	\N	\N
136451	61	PIXILE LOTT - CRY ME OUT - SONG	2009	120	6	VFS/1/292/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/163/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
136452	44	MAIN JINDAGI - SONG ( HAM DONO RANGEEN )	2009	120	6	VIS/1/945/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	NAVKETAN	12	366	0	VIS/S/468/2009-MUM	106	110	107	N	NAVKETAN	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
136453	61	ROLLING STONES -LIVE AT THE MAX PART - 1  - ALBUM	2009	120	6	VFS/1/291/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/162/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	56	3	5	56	3	0	0	0	0	0	0	0	0	0	\N	\N
136454	61	DISNEY'S MICKEY MODES CLUB HOUSE: MICKEY SAVES SANTA	2009	120	6	VFS/1/208/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	WALT DISNEY TELEVISION ANIMATION-ROB LEDUCA	12	366	0	VFS/142/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	60	10	5	60	10	0	0	0	0	0	0	0	0	0	\N	\N
136455	44	ALLAH TERO NAAM - SONG, HAM DONO RANGEEN	2009	120	6	VIS/1/944/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	NAVKETAN	12	366	0	VIS/S/469/2009-MUM	106	110	107	N	NAVKETAN	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
136456	61	BOOGEYMAN-2	2009	121	6	VFS/2/28/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	SPTI - GARY BRYMAN - SAM RAIMI	12	366	0	VFS/29/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
136457	61	ANIMALS ARE AMAZING	2009	120	6	VIL/1/98/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	M/S. READER'S DIGEST BOOKS & HOME ENTERTAINMENT	12	90	175	VIL/139/2009-MUM	106	109	107	N	M/S. READER'S DIGEST BOOKS & HOME ENTERTAINMENT	0	0	153	30	5	153	30	0	0	6	0	0	0	0	0	0	\N	\N
136458	61	BIG BAZAAR INDIA KA FASHION	2009	120	6	VIS/1/1118/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	P9 INTEGRATED PVT LTD MUMBAI	12	92	0	VIS/403/2009-MUM	106	110	107	N	P9 INTEGRATED PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136459	61	DHARMA AND GREG	2009	122	6	VFS/3/22/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	KEVIN BERG (20TH CENTURY FOX HOME INTL.)	12	366	0	VFS/131/2009-MUM	106	110	108	N	EXCEL PRODUCTIIONS AUDIO VISUALS PVT.LTD.	0	0	22	52	5	22	52	0	0	0	0	0	0	0	0	0	\N	\N
136460	61	ANAAHAT YOG FOR CORPORATE	2009	120	6	VIS/1/943/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION  FOR HEALTH & KNOWLEDGE	12	88	0	VIS/298/2009-MUM	106	110	107	N	WELSPUN FOUNDATION  FOR HEALTH & KNOWLEDGE	0	0	27	13	5	27	13	0	0	0	0	0	0	0	0	0	\N	\N
136461	61	BON JOVI - THE CIRCLE - ALBUM , THE CIRCLE - PROMO  NO. 1	2009	120	6	VIS/1/2019/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1066/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136462	54	DESI POP - ALBUM - SONG	2009	120	6	VIL/1/65/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	12	368	175	VIL/84/2009-MUM	106	109	107	N	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	0	0	87	42	5	87	42	0	0	0	0	0	0	0	0	0	\N	\N
136463	67	MAYA KE FOOL	2009	120	6	VIS/1/2018/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	SANJAY SHARMA	12	366	0	VIS/729/2009-MUM	106	110	107	N	SANJAY SHARMA ,	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
136464	61	ANAAHAT YOG FOR GENERAL HEALTH SESSION II	2009	120	6	VIS/1/942/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/942/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	32	5	49	32	0	0	0	0	0	0	0	0	0	\N	\N
136465	61	NO TURNING BACK	2009	122	6	VFL/3/104/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	VIPAR BUSINESS FILM PRODUCTION INC.	12	87	176	VFL/579/2009-MUM	106	109	108	N	MAGNA PUBLISHING COMPANY LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
136466	61	ANAAHAT YOG FOR GENERAL HEALTH SESSION I	2009	120	6	VIS/1/941/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/296/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	52	15	5	52	15	0	0	0	0	0	0	0	0	0	\N	\N
136468	61	AVATAR  - PROMO NO. 5 TO 8	2009	120	6	VFS/1/290/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	20TH CENTURY FOX & JAMES CAMERON	12	366	0	VFS/T/93/2009-MUM	106	110	108	N	FOX STAR STUDIOS (I) PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136469	44	ALHA RAMAYAN KATHA RAMLALLA KE-SONG & ALBUM	2009	120	6	VIS/1/1117/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	12	366	0	VIS/S/546/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	0	0	43	25	5	43	25	0	0	0	0	0	0	0	0	0	\N	\N
136470	61	ANAAHAT YOG FOR SPINE STRENGTHING	2009	120	6	VIS/1/940/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/299/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	52	13	5	52	13	0	0	0	0	0	0	0	0	0	\N	\N
136471	61	AVATAR - PROMO NO. 1 TO 4	2009	120	6	VFS/1/289/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	20TH CENTURY FOX	12	366	0	VFS/T/92/2009-MUM	106	110	108	N	FOX STAR STUDIOS (I) PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136472	64	HOLI MEIN HULLAD-DALLALA PE DALLAT NAHIN - SONG	2009	122	6	VIS/3/58/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	MR.RAJESH MEHTA	12	366	0	VIS/S/495/2009-MUM	106	110	107	N	MR.RAJESH.MEHTA,M/SKARMA INTERNATIONAL	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
136473	61	ANAAHAT YOG FOR HEALTHY HEART	2009	120	6	VIS/1/939/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/308/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	52	5	49	52	0	0	0	0	0	0	0	0	0	\N	\N
136474	61	NIRVANA - LIVE AT THE READING PART - 2 -ALBUM	2009	120	6	VFS/1/288/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/158/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	47	24	5	47	24	0	0	0	0	0	0	0	0	0	\N	\N
136475	44	SAAVDHAAN	2009	122	6	VIS/3/57/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	MR.MAJID ANSARI	12	363	0	VIS/199/2009-MUM	106	110	107	Y	MR.MAJID ANSARI	0	0	55	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
136476	175	THE BIRTH OF A NATION-1915	2009	120	6	VFL/1/206/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	B.W.GRIFFITH/FRSTIVAL FILMS	12	87	163	VFL/593/2009-MUM	106	109	108	N	ENLIGHTEN FILMS CO. PVT LTD	0	0	175	0	5	175	0	0	0	0	0	0	0	0	0	0	\N	\N
136477	61	DMB -YOU & ME : BIG WHISKEY  -SONG & ALBUM	2009	120	6	VIS/1/2016/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/877/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
136478	61	JONAS BRUTHERS-PARANOID-SONG, LINE4SW VINES AND TRYING TIMES-ALBUM	2009	120	6	VFS/1/180/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/84/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136479	44	TERE SANG-SONG/ RAB MELIYA-PROMO NO:16,17,18	2009	120	6	VIS/1/1116/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	REYAL GOOD FILMS MUMBAI	12	366	0	VIS/T/546/2009-MUM	106	110	107	N	REYAL GOOD FILMS MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136480	44	ROCKET SINGH -SALESMAN OF THE YEAR - PROMO NO. 6	2009	120	6	VIS/1/2017/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1065/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
136481	44	MY FRIEND GANESHA-3-PROMO NO:3,4,5	2009	120	6	VIS/1/1115/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/T/548/2009-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136482	61	SEX AND THE CITY SEASON 1 EP:10 TO 12	2009	122	6	VFS/3/20/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	366	0	VFS/129/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	69	12	5	69	12	0	0	0	0	0	0	0	0	0	\N	\N
136483	54	VILAYATI NU	2009	120	6	VIL/1/64/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	R.K. DUGAAL STUDEO MUMBAI	12	87	176	VIL/87/2009-MUM	106	109	107	N	R.K. DUGAAL STUDEO MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
136484	61	KANYE WEST AMAZING - SONG	2009	120	6	VFS/1/179/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	UNIVERSAL MUSIC LTD	12	363	0	VFS/S/83/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
136485	64	DHODIYA UDHAR KE-ALBUM	2009	122	6	VIS/3/56/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	MILAN MUSIC COMPANY	12	366	0	VIS/S/518/2009-MUM	106	110	107	N	MILAN MUSIC COMPANY	0	0	45	15	5	45	15	0	0	0	0	0	0	0	0	0	\N	\N
136486	61	ANOTHER CINDRELLA STORY	2009	120	6	VFL/1/205/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	NEAL DODSON/LIYSSA GOODMAN/WARNER BROS	12	87	176	VFL/578/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
136487	61	THE E.N.D-ALBUM/ BLACK EYED PEAS-I GOTTA FEELING-SONG	2009	122	6	VFS/3/19/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/93/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
136488	61	LITTLE KRISHNA THE LEGENDARY WARRIOR - TRAILER NO. 1, 2	2009	120	6	VIS/1/2015/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	BIG PICTURES A DIVISION OF RELIANCE BIG ENTERTAINE	12	366	0	VIS/T/1064/2009-MUM	106	110	107	N	BIG PICTURES  A DIVISION OF RELIANCE BIG ENTERTAIN	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136489	61	SEX AND THE CITY SEASON 4 EP:7,8,9	2009	122	6	VFL/3/131/2009-MUM	0	0x00009C6900000000	2009-08-18 00:00:00	MICHAEL PATRICK KING,PHEGLOBAL NETHERLANDS	12	87	172	VFL/660/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	81	42	5	81	42	0	0	0	0	0	0	0	0	0	\N	\N
136490	61	RUDY	2009	120	6	VFL/1/204/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	CARY WOODS /ROB FRIED/SONY PICTURES	12	87	176	VFL/581/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
136491	61	LEO	2009	122	6	VFL/3/103/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	176	VFL/499/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	38	5	97	33	0	0	0	0	0	0	0	0	0	\N	\N
136492	61	JAY -Z FEAT ALICIA KEYS -EMPIRE STATE OF MIND - SONG & ALBUM	2009	120	6	VIS/1/2014/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/878/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
136493	61	THE UGLY TRUTH	2009	120	6	VIS/1/2013/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/728/2009-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136494	61	LITTLE SECRETS	2009	120	6	VFL/1/203/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	BON SEHAIN/BLAIR TREU/SONY PICTURES	12	367	175	VFL/577/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
136523	54	BANG-ALBUM & SONG	2009	122	6	VIS/3/52/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	TIMES MUSIC	12	366	0	VIS/S/349/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
136495	61	DOLL DOMINATION-ALBUM/ PUSSY CAT DOLLS-HUSH HUSH-SONG	2009	122	6	VFS/3/18/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/94/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
136496	44	KISSE PYAAR KAROON	2009	120	6	VIL/VV/1/36/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	M/S. SIDHESH FILMS PVT LTD MUMBAI	15	87	172	VIL/VV/102/2009-MUM	106	109	107	Y	M/S. SIDHESH FILMS PVT LTD MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
136497	81	CHANCHAL ADAAYEN , BADI SHUBH GHADI AAYEE OF ROOKKE PAD GE - SONG NO. 1 & 2	2009	120	6	VIS/1/2012/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	RAJ INTERNATIONAL COMBINE	12	366	0	VIS/S/873/2009-MUM	106	110	107	N	RAJ INTERNATIONAL COMBINE	0	0	7	52	5	7	52	0	0	0	0	0	0	0	0	0	\N	\N
136498	61	THE TUDORS	2009	122	6	VFL/3/102/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	MICHAEL HIRST & SONY PICTURES	12	87	163	VFL/85/2009-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	108	50	5	103	55	0	0	0	0	0	0	0	0	0	\N	\N
136499	54	NACH BILLO - SONG , BILLO RANI - ALBUM	2009	120	6	VIS/1/2011/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/865/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
136500	44	PISTOL KI NOK PAR	2009	122	6	VFL/3/101/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	JOE HALPIN-ALWYN KUSHNER & SONY PICTURES	13	87	169	VFL/502/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	94	20	5	94	20	0	0	0	0	0	0	0	0	0	\N	\N
136501	44	NIGAAHEN - ALBUM	2009	120	6	VIS/1/2010/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	SHAKEER AHMAD (PATHAN) BLUE DIAMOND FILM	12	366	0	VIS/S/870/2009-MUM	106	110	107	N	SHAKEER AHMAD (PATHAN) BLUE DIAMOND FILM	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
136502	44	MAUT KA SAILAB	2009	122	6	VFL/3/100/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	MARK BURG & SONY PICTURES	13	87	167	VFL/440/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
136503	44	ASEEMA - BEYOND BOUNDARIES - PROMO NO. 1 TO 4	2009	120	6	VIS/1/2009/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	M/S.K. J. DREAMS VENTURES	12	366	0	VIS/T/1049/2009-MUM	106	110	107	N	M/S.K . J. DREAMS VENTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136504	44	CROSS THE LINE-ALBUM	2009	122	6	VIS/3/55/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	RAM KUMAR KUMAVAT RAM KUMAR KUMAVAT FILMS	15	366	0	VIS/S/498/2009-MUM	106	110	107	Y	RAM KUMAR KUMAVAT FILMS	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
136505	44	RAMAYAN VOLUME NO. 100	2009	120	6	VIS/1/2008/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/676/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	62	44	5	62	44	0	0	0	0	0	0	0	0	0	\N	\N
136506	106	HINDUSTAN KI  KUDI - ALBUM & SONG	2009	120	6	VIS/1/938/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	BEN REKHI PRODUCTION	12	366	0	VIS/S/476/2009-MUM	106	110	107	N	BEN REKHI PRODUCTION	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
136507	44	RAMAYAN VOLUME NO. 97	2009	120	6	VIS/1/2007/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/673/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	50	5	53	50	0	0	0	0	0	0	0	0	0	\N	\N
136508	44	RAMAYAN VOLUME NO. 96	2009	120	6	VIS/1/2006/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/672/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	10	5	53	10	0	0	0	0	0	0	0	0	0	\N	\N
136509	44	KAMBAKHAT ISHQ - BAJAJ ELANCE	2009	120	6	VIS/1/937/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	MADISON TIMWORKS F P AND E PVT.LTD.	12	92	0	VIS/316/2009-MUM	106	110	107	N	MADISON TIMWORKS F P AND E PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136510	44	RAMAYAN VOLUME NO. 95	2009	120	6	VIS/1/2005/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/646/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	51	43	5	51	43	0	0	0	0	0	0	0	0	0	\N	\N
136511	106	SANGATI - SMALL FILM	2009	120	6	VIS/1/936/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	VIKRAM V LABHE A CREATIVE PRODUTION	12	366	0	VIS/318/2009-MUM	106	110	107	N	VIKRAM V LABHE A CREATIVE PRODUTION	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
136512	44	RAMAYAN VOLUME NO. 89	2009	120	6	VIS/1/2004/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/663/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	21	5	53	21	0	0	0	0	0	0	0	0	0	\N	\N
136513	61	WAR GAMES	2009	122	6	VFL/3/99/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	HAROLD SCHNEIDER/20TH CENTURY FOX HOME	12	87	176	VFL/544/2009-MUM	106	109	108	N	EXCEL PRODUCTIIONS AUDIO VISUALS PVT.LTD.	0	0	112	40	5	112	40	0	0	0	0	0	0	0	0	0	\N	\N
136514	44	RAMAYAN VOLUME NO. 81	2009	120	6	VIS/1/2003/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/608/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	25	5	53	25	0	0	0	0	0	0	0	0	0	\N	\N
136515	64	MAEEYA AEESAN HAMRE ANGANA	2009	120	6	VIS/1/935/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	PANDE BROTHERS CREATION	12	366	0	VIS/S/465/2009-MUM	106	110	107	N	PANDE BROTHERS CREATION	0	0	47	33	5	47	33	0	0	0	0	0	0	0	0	0	\N	\N
136516	44	WOLF	2009	122	6	VFL/3/98/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	DOUGLAS WICK & COLUMBIA TRISTAR.	13	87	167	VFL/513/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
136517	44	RAMAYAN VOLUME NO. 77	2009	120	6	VIS/1/2002/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	SAGAR FILMS PVT.LTD.	12	366	0	VIS/593/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	30	5	52	30	0	0	0	0	0	0	0	0	0	\N	\N
136518	44	RAMAYAN VOLUME NO. 74	2009	120	6	VIS/1/2001/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/582/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	49	5	52	49	0	0	0	0	0	0	0	0	0	\N	\N
136519	44	BACHELOR PARTY-TRL.NO. 1 & 2	2009	122	6	VIS/3/54/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	GLOBE FILMI ENTERTAIMENT	12	94	0	VIS/T/488/2009-MUM	106	110	107	N	GLOBE FILMI ENTERTAIMENT	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136520	44	RAMAYAN VOLMUE NO. 68	2009	120	6	VIS/1/2000/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAAR FILMS PVT.LTD.	12	366	0	VIS/562/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136521	61	LITTLE BOOTS-HANDS-ALBUM/NEW IN TOWN-SONG	2009	122	6	VIS/3/53/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/503/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT LTD	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
136522	44	RAMAYAN VOLUME NO. 63	2009	120	6	VIS/1/1999/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/544/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
136524	44	RAMAYAN VOLUME NO. 62	2009	120	6	VIS/1/1998/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/543/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	21	5	53	21	0	0	0	0	0	0	0	0	0	\N	\N
136525	44	TELEONE HANUMAN KAWACH	2009	120	6	VIS/1/933/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	TELE ONE CONSUMER PRODUCTS PVT.LTD.,	12	92	0	VIS/310/2009-MUM	106	110	107	N	TELE ONE CONSUMER PRODUCTS PVT.LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136526	61	MY OWN PARIVATE IDAHO	2009	122	6	VFL/3/97/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	LAURIE PARKER/WARNER BROS.	12	87	176	VFL/533/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
136527	44	RAMAYAN VOLUME NO. 61	2009	120	6	VIS/1/1997/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/542/2009-MUM	106	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	49	5	53	49	0	0	0	0	0	0	0	0	0	\N	\N
136528	61	FROST NIXON	2009	122	6	VFL/3/96/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	176	VFL/526/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
136529	44	TELEONE SLIMMING TEA	2009	120	6	VIS/1/932/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	TELE ONE CONSUMER PRODUCTS PVT.LTD.,	12	92	0	VIS/306/2009-MUM	106	110	107	N	TELE ONE CONSUMER PRODUCTS PVT.LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136530	61	THE GRINCH	2009	120	6	VFL/1/287/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	RON HOWARD /BRIAN GRAZER/UNIVERSAL PICTURES	12	367	175	VFL/860/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	33	5	109	33	0	0	1	0	0	0	0	0	0	\N	\N
136531	44	MOOSA/JAANIYA MEIN GHAGRA-PROMO NO.1,2,3	2009	122	6	VIS/3/51/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	KATARIYA FILMS	12	366	0	VIS/T/467/2009-MUM	106	110	107	N	KATARIYA FILMS	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
136532	44	AAA SLIMMING TEA	2009	120	6	VIS/1/931/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	AAA TELESHOPPING PVT.LTD.,	12	92	0	VIS/305/2009-MUM	106	110	107	N	AAA TELESHOPPING PVT.LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136533	44	DE DANA DAN - PROMO NO. 24, 25, 26 AND 31,32	2009	120	6	VIS/1/1996/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/871/2009-MUM	106	110	107	Y	VENUS RECORDS AND TAPES PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
136534	61	DEXTER EP.3 & 4	2009	122	6	VFL/3/95/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	DANIEL CEREONE,PHEGILOBAL NETHERLANDS	12	368	175	VFL/535/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	5	5	101	5	0	0	0	0	0	0	0	0	0	\N	\N
136535	105	NEW YORK -MAKING OF THE FILM - ALBUM	2009	120	6	VIS/1/930/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/458/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
136536	64	MARDEBGOLI JAWANI MAIN-ALBUM	2009	122	6	VIL/3/5/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	MOSAR BAER INDIA PVT.LTD.	12	368	175	VIL/71/2009-MUM	106	109	107	N	MOSAR BAER INDIA PVT.LTD.	0	0	76	23	5	76	23	0	0	0	0	0	0	0	0	0	\N	\N
136537	44	LOVE AAJ KAL - PROMO NO 12  TO 15	2009	120	6	VIS/1/928/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S. IILUMINATI FILMS PVT.LTD.	12	366	0	VIS/T/438/2009-MUM	106	110	107	N	M/S. IILUMINATI FILMS PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136538	44	KRANTIVEER THE REVOLUTION  - PROMO NO. 21 TO 23	2009	120	6	VIS/1/1995/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	WHITE CITY ENTERTAINEMTN  PTV.LTD.	12	366	0	VIS/S/1062/2009-MUM	106	110	107	N	WHITE CITY ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136539	61	DEXTER EP.1 & 2	2009	122	6	VFL/3/94/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	DANIEL CEREONE,PHEGILOBAL NETHERLANDS	12	368	175	VFL/492/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	100	35	5	100	5	0	0	0	0	0	0	0	0	0	\N	\N
136540	44	LOVE AAJ KAL - PROMO NO 16  TO 19	2009	120	6	VIS/1/929/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S. IILUMINATI FILMS PVT.LTD.	12	366	0	VIS/T/437/2009-MUM	106	110	107	N	M/S. IILUMINATI FILMS PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136541	44	KRANTIVEER THE REVOLUTION - PROMO NO. 16 TO 20	2009	120	6	VIS/1/1994/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	WHITE CITY ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1061/2009-MUM	106	110	107	N	WHITE CITY ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136542	61	FRIENDS SEASON 4 EP . 13 TO 15	2009	122	6	VFS/3/17/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	WARNER BROS	12	366	0	VFS/119/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	25	5	64	25	0	0	0	0	0	0	0	0	0	\N	\N
136543	44	PRABHU TERO NAM- SONG, HAM DONO	2009	120	6	VIS/1/927/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN	12	366	0	VIS/S/467/2009-MUM	106	110	107	N	NAVKETAN	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136544	44	KRANTIVEER THE REVOLUTION - PROMO NO. 11 TO 15	2009	120	6	VIS/1/1993/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	WHITE CITY ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1060/2009-MUM	106	110	107	N	WHITE CITY ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136545	61	LONELY HEARTS	2009	122	6	VFL/3/93/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	ANDREW LANE & ROBERT KENNER	12	87	169	VFL/386/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	104	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
136546	44	ABHI NAA JAO - SONG, HAM DONO	2009	120	6	VIS/1/926/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN	12	366	0	VIS/S/466/2009-MUM	106	110	107	N	NAVKETAN	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136547	44	KRANTIVEER THE REVOLUTION - PROMO NO. 6 TO 10	2009	120	6	VIS/1/1992/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	WHITE CITY ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1059/2009-MUM	106	110	107	N	WHITE CITY ENTERTAINMENT PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
136548	61	LOVE ON THE SIDE	2009	122	6	VFL/3/92/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	TINA PEHME/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	172	VFL/422/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	115	0	5	114	39	0	0	0	0	0	0	0	0	0	\N	\N
136549	44	KATHA PANCHMUKHI HANUMAN KI	2009	120	6	VIS/1/1991/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	SHREE RENUKA COMBINES	12	366	0	VIS/727/2009-MUM	106	110	107	N	SHREE RENUKA COMBINES	0	0	44	25	5	44	25	0	0	0	0	0	0	0	0	0	\N	\N
136550	51	AAI	2009	120	6	VIS/1/1990/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	UFO INDIA LTD.	12	366	0	VIS/726/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136551	61	BLAST FROM THE PAST	2009	120	6	VFL/1/185/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	BEENY HARLIN/HUGH WILSON / WARNER BROS.	12	87	172	VFL/508/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136552	44	KAHO NA KAHO-PROMO NO.1 TO 3	2009	122	6	VIS/3/50/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	HALL MARK	12	366	0	VIS/T/435/2009-MUM	106	110	107	N	HALL MARK	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
136553	44	JAHAAN MAIN AISA- SONG  ( HAM DONO )	2009	120	6	VIS/1/925/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN	12	366	0	VIS/S/470/2009-MUM	106	110	107	N	NAVKETAN	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
136554	44	AJAB PREM KI GHAZAB KAHANI - PROMO NO. 46 TO 47	2009	120	6	VIS/1/1989/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	TIPS FILMS	15	366	0	VIS/S/1063/2009-MUM	106	110	107	N	TIPS FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136555	44	KABHI KHUD PE - SONG  ( HAM DONO)	2009	120	6	VIS/1/924/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN	12	366	0	VIS/S/471/2009-MUM	106	110	107	N	NAVKETAN	0	0	1	57	5	1	57	0	0	0	0	0	0	0	0	0	\N	\N
136556	61	15 MINUTES	2009	122	6	VFL/3/91/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NICK WACHSLER/JOHN HORZFELD	12	87	172	VFL/510/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
136557	49	BPCL- DESH KA ENGINE (MALAYALAM , TAMIL)	2009	120	6	VIS/1/1988/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/723/2009-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136558	44	BAM BAM BOL - SONG ALBUM	2009	120	6	VIS/1/923/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	SHREE INDU PRATAP YADAV, PARAM STAR FILMS	12	366	0	VIS/S/429/2009-MUM	106	110	107	N	SHREE INDU PRATAP YADAV, PARAM STAR FILMS	0	0	35	35	5	35	35	0	0	0	0	0	0	0	0	0	\N	\N
136559	44	RAMAYAN VOLUME NO. 68	2009	120	6	VIS/1/1987/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD.	12	366	0	VIS/541/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	33	5	56	33	0	0	0	0	0	0	0	0	0	\N	\N
136560	54	ANKH - SONG	2009	120	6	VIS/1/922/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	MUSIC ROX	12	366	0	VIS/S/473/2009-MUM	106	110	107	N	MUSIC ROX	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
136561	44	RAMAYAN VOLUME NO. 58	2009	120	6	VIS/1/1986/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD.	12	366	0	VIS/539/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	53	14	5	53	14	0	0	0	0	0	0	0	0	0	\N	\N
136562	54	GORA RANG - SONG	2009	120	6	VIS/1/921/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	R D X	12	366	0	VIS/S/475/2009-MUM	106	110	107	N	R D X	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136563	61	4 DAYS	2009	122	6	VFL/3/90/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	GREG DUMMETT & LORRAINE RICHARD	12	87	169	VFL/423/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	86	25	5	85	31	0	0	0	0	0	0	0	0	0	\N	\N
136564	44	RAMAYAN VOLUME NO. 53	2009	120	6	VIS/1/1985/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD./ SAGAR FILMS PVT.LTD.	12	366	0	VIS/527/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	47	24	5	47	24	0	0	0	0	0	0	0	0	0	\N	\N
136565	67	GURU BABA GHASIDAS JIVAN GATHA	2009	120	6	VIL/1/63/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	M. ASIF FILMS	12	87	176	VIL/86/2009-MUM	106	109	107	N	M. ASIF FILMS	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136566	44	AJMER NAGRIA JAOGI - ALBUM	2009	120	6	VIS/1/920/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/S/457/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	42	14	5	42	14	0	0	0	0	0	0	0	0	0	\N	\N
136567	61	GUNSHY	2009	122	6	VFL/3/89/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	LARRY GROSS & NEAL STEVENS	12	87	169	VFL/389/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	96	55	5	95	27	0	0	0	0	0	0	0	0	0	\N	\N
136568	44	KAMBAKKHT ISHQ - SONG  ( KAMBAKKHT ISHQ)	2009	120	6	VIS/1/919/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/474/2009-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
136569	61	MY FRIEND TIGGER & POOH:TIGGER POOH AND A MUSICAL TOO	2009	120	6	VFS/1/205/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	THE WALT DISNEY PICTURES-ANDY STAUMER	12	366	0	VFS/137/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
136570	44	RAMAYAN VOLUME NO. 51	2009	120	6	VIS/1/1983/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD/SAGAR FILMS PVT.LTD.	12	366	0	VIS/520/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	55	59	5	55	59	0	0	0	0	0	0	0	0	0	\N	\N
136571	44	MUMMY - SONG, SUCH SUCH KAHATA HOON - ALBUM	2009	120	6	VIS/1/918/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S. TINITY SOUNDS PVT.LTD.	12	366	0	VIS/S/464/2009-MUM	106	110	107	N	M/S. TINITY SOUNDS PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
136572	44	RAMAYAN VOLUME NO. 50	2009	120	6	VIS/1/1982/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/519/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	48	57	5	48	57	0	0	0	0	0	0	0	0	0	\N	\N
136573	61	MY FRIENDS TIGGER AND POOH-FRIENDLY TAILS	2009	120	6	VFS/1/206/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	WALT DISNEY TELEVISION ANIMATION	12	366	0	VFS/138/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
136574	61	THE PROTECTOR	2009	122	6	VFL/3/88/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	STEVEN PAUL/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	169	VFL/424/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	91	37	5	89	36	0	0	0	0	0	0	0	0	0	\N	\N
136575	54	NA NA SOHNIYE-SONG , HOOR-ALBUM	2009	120	6	VIS/1/1114/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	SUPER CASSETIES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/542/2009-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD MUMBAI	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
136576	44	RAMAYAN VOLUME NO. 49	2009	120	6	VIS/1/1981/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/518/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	12	5	56	12	0	0	0	0	0	0	0	0	0	\N	\N
136577	44	MY FRIEND GANESHA-3-PROMO NO:1+2	2009	120	6	VIS/1/1113/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/T/542/2009-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
136578	44	RAMAYAN VOLUME NO. 48	2009	120	6	VIS/1/1980/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD./ SAGAR FILMS PVT.LTD.	12	366	0	VIS/517/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	50	5	56	50	0	0	0	0	0	0	0	0	0	\N	\N
136579	61	SEX INSPECTORS EP. :4 & 5	2009	122	6	VFS/3/16/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD	12	88	0	VFS/129/2007-MUM	106	110	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	71	25	5	67	27	0	0	0	0	0	0	0	0	0	\N	\N
136580	44	RAMAYAN VOLUME NO. 46	2009	120	6	VIS/1/1979/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD./SAGAR FILMS PVT.LTD.	12	366	0	VIS/506/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	56	18	5	56	18	0	0	0	0	0	0	0	0	0	\N	\N
136581	64	BHOLA DEVGHARIYA PART-1-ALBUM	2009	120	6	VIS/1/1112/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	JYOTIR LING FILM PRODUCTION	12	366	0	VIS/S/543/2009-MUM	106	110	107	N	JYOTIR LING FILM PRODUCTION	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
136582	44	ASEEMA- BEYOND BOUNDRIES - PROMO NO. 5 TO 7	2009	120	6	VIS/1/1978/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	M/S.K.J. DREAM  VENTURES	12	366	0	VIS/T/1050/2009-MUM	106	110	107	N	M/S. K.J. DREAM VENTURES	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
136583	44	RAMAYAN VOLUME NO. 91	2009	120	6	VIS/1/1977/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV IMAGINE LTD.& SAGAR FILMS PVT.LTD.	12	366	0	VIS/642/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	49	5	52	49	0	0	0	0	0	0	0	0	0	\N	\N
136584	44	GUMSUM OF PAA - SONG , PROMO NO. 1	2009	120	6	VIS/1/1976/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	MAD ENTERTAINMENT LTD/AB CORPORATION	12	366	0	VIS/T/1056/2009-MUM	106	110	107	N	MAD ENTERTAINMENT LTD/AB CORPORATION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136585	44	A A A HAIR OIL	2009	120	6	VIS/1/917/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	AAA TELESHOPPING PVT. LTD.	12	92	0	VIS/309/2009-MUM	106	110	107	N	AAA TELESHOPPING PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136586	44	TELEVISION SONA BELT	2009	120	6	VIS/1/916/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	TELEVISION CONSUMER PRODUCTS PVT.LTD.	12	92	0	VIS/307/2009-MUM	106	110	107	N	TELEVISION CONSUMER PRODUCTS PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136587	44	WANTED-PROMO NO.1 TO 5	2009	122	6	VIS/3/49/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	S.K . FILMS ENTERPRISES	12	366	0	VIS/T/385/2009-MUM	106	110	107	N	S.K . FILMS ENTERPRISES	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
136588	85	PAA - PROMO NO. 6	2009	120	6	VIS/1/1975/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	MAD ENTERTAINMENT LTD/AB CORPORATION	12	366	0	VIS/T/1054/2009-MUM	106	110	107	N	MAD ENTERTAINMENT LTD/AB CORPORATION	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136589	51	ELECTION VOTER I CARD BIKE	2009	120	6	VIS/1/1134/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/402/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136590	44	DISNEY'S MATCHING PETE	2009	120	6	VFL/1/184/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	RANDY SHUTTER-BUENA VISTA INTL.,INC	12	87	176	VFL/509/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136591	61	SIESTA	2009	122	6	VFL/3/87/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	GARY KURFIRST/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	176	VFL/383/2009-MUM	106	109	108	Y	MAGNA PUBLISHING COMPANY LTD.	0	0	97	0	5	94	12	0	0	0	0	0	0	0	0	0	\N	\N
136592	106	PIDILITE 50 YEARS CELEBRATION EVENT	2009	120	6	VIS/1/1974/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	VIS/725/2009-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
136593	44	ROCKET SINGH SALESMAN OF THE YEAR - PROMO NO. 2 TO 5	2009	120	6	VIS/1/1973/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1051/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
136594	44	MANFORCE(PEHLI NAZAR)	2009	122	6	VIS/3/48/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	PRACHAAR COMMUNICATIONS LTD.	12	92	0	VIS/301/2009-MUM	106	110	107	N	PRACHAAR COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136595	44	CUT NO. 1,2,3,4,5 ( HAM DONO )	2009	120	6	VIS/1/915/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	NAVKETAN	12	366	0	VIS/T/432/2009-MUM	106	110	107	N	NAVKETAN	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136596	61	SNOW BUDDIES	2009	120	6	VFL/1/202/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	WALT DISNEY TELEVISION ANIMATION-ROB LEDUCA	12	367	175	VFL/583/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	84	0	5	84	0	0	0	1	0	0	0	0	0	0	\N	\N
136597	44	DULHA MIL GAYA OF DULHA MIL GAYA  - SONG	2009	120	6	VIS/1/1972/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/869/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136598	61	OBSESSED	2009	122	6	VFL/3/86/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	WILL PARKER & SONY PICTURES.	12	87	169	VFL/470/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	103	55	5	103	55	0	0	0	0	0	0	0	0	0	\N	\N
136599	76	FOLK SONG - ALBUM	2009	120	6	VIS/1/914/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/452/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	48	7	5	48	7	0	0	0	0	0	0	0	0	0	\N	\N
136600	61	THE UNBORN	2009	122	6	VFL/3/85/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	167	VFL/483/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	5	5	85	5	0	0	0	0	0	0	0	0	0	\N	\N
136601	44	FEVICOL MOOCHWALI	2009	120	6	VIS/1/1971/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	VIS/724/2009-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136602	44	PRINCESS PROTECTION PROGRAM	2009	120	6	VFL/1/201/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	BUNA VISTA INTL. INC & DANIELLE WEINSTOCK	13	87	176	VFL/584/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136603	64	JAWAANI KA DAND HAMRA HAWALE-SONG ALBUM	2009	122	6	VIS/3/47/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	12	366	0	VIS/S/422/2009-MUM	106	110	107	N	SHRI.KUMAR GAUTAM,V.G.AUDIOPVT.LTD.	0	0	44	43	5	44	43	0	0	0	0	0	0	0	0	0	\N	\N
136604	44	SITA MADHI KE RAKHWAR BAJRANGI - ALBUM	2009	120	6	VIS/1/1970/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	SHREE KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/846/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM , V G  AUDIO PVT.LTD.	0	0	45	37	5	45	37	0	0	0	0	0	0	0	0	0	\N	\N
136605	51	AAI MALA WACHAV - PROMO NO 1	2009	120	6	VIS/1/913/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	PANKAJ SADAVARTE,  V  S  FILMS	12	366	0	VIS/T/431/2009-MUM	106	110	107	N	PANKAJ SADAVARTE,  V  S  FILMS	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
136606	61	BERNARD AND DORIS	2009	122	6	VFL/3/84/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	BOB BALABAN/KEVIN SPACEY	12	87	176	VFL/485/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136607	61	ANAAHAT YOG FOR ACIDITY & MIGRAIN	2009	120	6	VIS/1/1111/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/395/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	52	32	5	52	32	0	0	0	0	0	0	0	0	0	\N	\N
136608	44	STEEL SHARKS	2009	120	6	VFL/1/286/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ASHOK AMRITRAI/ANDREW STEVENS /VIPAR BUSINESS	13	87	169	VFL/864/2009-MUM	106	109	108	N	MAGNA PUBLISHING COMPANY LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
136609	61	PEE WEE'S BIG ADVENTURE	2009	120	6	VFL/1/183/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	RICHARD GILBERT ADRAMSON / ROBERT SHAPIRO	12	87	172	VFL/506/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
136610	61	ANAAHAT YOG FOR SENIOR CITIZENS	2009	120	6	VIS/1/1110/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/398/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	63	25	5	63	25	0	0	0	0	0	0	0	0	0	\N	\N
136611	44	ICE AGE - 3 - PROMO NO 1,2,3,4	2009	120	6	VFS/1/178/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	204 CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/53/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136612	61	ANAAHAT YOG FOR DIABETES-II	2009	120	6	VIS/1/1109/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/394/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	48	5	49	48	0	0	0	0	0	0	0	0	0	\N	\N
136613	61	FOCUS ON RIVERS	2009	120	6	VIS/1/1969/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	LOTUS FILMS & TV PRODUCTIONS	12	363	0	VIS/722/2009-MUM	106	110	107	N	LOTUS FILMS & TV PRODUCTIONS	0	0	27	30	5	27	30	0	0	0	0	0	0	0	0	0	\N	\N
136614	44	MORNING WALK	2009	120	6	VIS/1/912/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	INOX LEDGER LTD.	12	366	0	VIS/T/434/2009-MUM	106	110	107	N	INOX LEDGER LTD.	0	0	2	3	5	2	3	0	0	0	0	0	0	0	0	0	\N	\N
136615	44	MUTHOOT GROUP	2009	120	6	VIS/1/1968/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	EFX MAGIN IN MOTION	12	92	0	VIS/721/2009-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136616	61	ABBA IN JAPAN-ALBUM	2009	120	6	VFS/1/264/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	UNIVERSAL MUSIC PVT LTD	12	366	0	VFS/S/138/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	36	43	5	36	43	0	0	0	0	0	0	0	0	0	\N	\N
136617	44	HARRY POTTER AND THE HALF-BLOOD PRINCE-PROMO NO:1 TO 6	2009	120	6	VFS/1/195/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD	12	366	0	VFS/T/62/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
136618	44	RAHBAR - ALBUM	2009	120	6	VIS/1/911/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.	12	366	0	VIS/S/459/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
136619	105	PROGRAMME:BRIGHT FOREVER	2009	120	6	VIS/1/1108/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	TVC SKY SHOP LTD MUMBAI	12	366	0	VIS/312/2009-MUM	106	110	107	Y	TVC SKY SHOP LTD MUMBAI	0	0	27	50	5	27	50	0	0	0	0	0	0	0	0	0	\N	\N
136620	61	THE CURSE OF THE TITANIC SISTERS	2009	120	6	VFS/1/287/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	JAMES BARKER /SRANADA INTERNATIONAL MEDIA LTD.	12	88	0	VFS/180/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136621	61	THE FAME-ALBUM/ LADY GAGA-EH EH(NOTHING ELSE I CAN SAY-SONG	2009	122	6	VFS/3/15/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	UNIVERSAL MUSIC PVT LTD	12	366	0	VFS/S/387/2009-MUM	106	110	108	Y	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	9	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
136622	61	WHAT'S UP DOC	2009	120	6	VFL/1/285/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	PETER BOGDANOVICH/WARNER BROTHER	12	87	172	VFL/836/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	89	35	5	89	35	0	0	0	0	0	0	0	0	0	\N	\N
136623	106	NEWYORK - YATRA.COM	2009	120	6	VIS/1/910/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/311/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136624	61	I DREAM OF JEANNIE	2009	120	6	VFL/1/284/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	SIDNEY SELDON & SONY PICTURES	12	87	172	VFL/847/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	122	34	5	122	34	0	0	0	0	0	0	0	0	0	\N	\N
136625	61	LOVING LEAN	2009	120	6	VFL/1/182/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	MICHAEL BESMAN/BRENT SHIELDS/PARAMOUNT PICTURES	12	87	176	VFL/495/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
136626	61	BEYOND BORDERS	2009	122	6	VFL/3/83/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	DAN HALSTED,LLOYD PHILLIPS	12	87	169	VFL/479/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	115	7	5	115	7	0	0	0	0	0	0	0	0	0	\N	\N
136627	61	TIGHT ROPE	2009	122	6	VFL/3/82/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	CLINT EASTWOOD/FRITZ MANES	12	87	170	VFL/475/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
136628	44	SABSE BADI GANGA KI SAWGANDH	2009	120	6	VIL/VV/1/24/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	SHOW WORLD TELEVISION	12	87	176	VIL/VV/79/2009-MUM	106	109	107	Y	SHOW WORLD TELEVISION	0	0	93	42	5	93	42	0	0	0	0	0	0	0	0	0	\N	\N
136629	61	FRIENDS SEASON 9 EP . 16 TO 18	2009	122	6	VFS/3/14/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/104/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	66	17	5	66	17	0	0	0	0	0	0	0	0	0	\N	\N
136630	106	SEXY GIRLS-ALBUM	2009	122	6	VIS/3/46/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	MIRZA CREATIONS	15	366	0	VIS/S/421/2009-MUM	106	110	107	Y	MIRZA CREATIONS	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
136631	44	ACCIDENT ON HILL ROAD-PROMO NO:1	2009	120	6	VIS/1/1107/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	MAGNA FILMS MUMBAI	12	366	0	VIS/T/543/2009-MUM	106	110	107	N	MAGNA FILMS MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136632	51	MAZAA GUNNHA KAI	2009	120	6	VIS/1/1106/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	RAJU ROHIDAS SOLAPURKAR	12	363	0	VIS/80/2009-MUM	106	110	107	N	RAJU ROHIDAS SOLAPURKAR	0	0	69	40	5	69	40	0	0	0	0	0	0	0	0	0	\N	\N
136633	44	E.M.I LIYA HAI TO CHUKANA PADEGA	2009	120	6	VIL/VV/1/35/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	POPCORN METION PICTURES PVT LTD MUMBAI	12	87	176	VIL/VV/100/2009-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	0	0	123	3	5	123	3	0	0	0	0	0	0	0	0	0	\N	\N
136634	44	AGYAAT-TRL.	2009	122	6	VIS/3/45/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	DREAM FORCE ENTERPRISE	12	94	0	VIS/T/386/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
136635	44	PARTY GIRLS-PROMO NO.1& 2/ LAAL HARI CHUDIYON KE-SONG	2009	122	6	VIS/3/44/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	LEO ONE CERATION (I) LTD	12	366	0	VIS/T/380/2009-MUM	106	110	107	N	LEO ONE CREATION (I) LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136636	44	PARTY GIRLS-ALBUM/LAAL HARI CHUDIYON KE-SONG	2009	122	6	VIS/3/43/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	LEO ONE CERATION (I) LTD	12	366	0	VIS/S/420/2009-MUM	106	110	107	N	LEO ONE CREATION (I) LTD	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
136666	44	THE REVENGE-AAJ KA SACH	2009	122	6	VIL/3/4/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	A.B.CREATIONS INC.	12	87	176	VIL/26/2009-MUM	106	109	107	N	A.B.CREATIONS INC.	0	0	118	9	5	118	9	0	0	0	0	0	0	0	0	0	\N	\N
136637	61	THE SHIELD SEASON 6	2009	122	6	VFL/3/81/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	SHAWYN RYAN & SONY PICTURES	12	87	170	VFL/89/2009-MUM	106	109	108	Y	SONY PICTURES INDIA PVT.LTD.	0	0	95	3	5	94	26	0	0	0	0	0	0	0	0	0	\N	\N
136638	61	POLTERGIEST	2009	122	6	VFL/3/80/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	FRANK MARSHALL/STEVEN SPIELBERG	12	87	167	VFL/460/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	109	40	5	109	40	0	0	0	0	0	0	0	0	0	\N	\N
136639	61	300	2009	122	6	VFL/3/79/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	GIANNI NUNNARI/MARK CANTON	12	87	169	VFL/449/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
136640	105	VEET -DE DANA DAN	2009	120	6	VIS/1/2059/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	MADISON TEAMWORKS TP & PVT.LTD.	12	92	0	VIS/748/2009-MUM	106	110	107	N	MADISON TEAMWORKS TP & PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136641	61	EXCESSIVE FORCE II:FORCE ON FORCE	2009	122	6	VFL/3/78/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	PAULHERTZBERG/WARNER BROS.	12	87	169	VFL/442/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
136642	44	KHOONI JANWAR	2009	122	6	VFS/3/13/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	CYNTHIA DEPAULA/IMPACT INTL.CO.LTD.	13	365	0	VFS/100/2009-MUM	106	110	108	N	NEW GEETA PICTURES & TRADERS	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
136643	61	MERCEDES BENZ	2009	120	6	VIS/1/1105/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	PVR LTD MUMBAI	12	92	0	VIS/400/2009-MUM	106	110	107	N	PVR LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136644	54	YAAR MAAR	2009	120	6	VIL/VV/1/34/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	G.P.SIDHU PRODUCTIONS MUMBAI	12	87	176	VIL/VV/101/2009-MUM	106	109	107	Y	KUMAR FILMS	0	0	106	50	5	106	50	0	0	0	0	0	0	0	0	0	\N	\N
136645	64	MADAM MAAR KAR IBU KA-ALBUM	2009	122	6	VIS/3/42/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/388/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	47	58	5	47	58	0	0	0	0	0	0	0	0	0	\N	\N
136646	61	EXCESSIVE FORCE	2009	122	6	VFL/3/77/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	OSCAR L.COSTO/THOMAS IAN GRIFFITH	12	87	169	VFL/429/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
136647	61	THE HITMAN	2009	122	6	VFL/3/76/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	DON GARMODY/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	170	VFL/435/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	98	39	5	98	39	0	0	0	0	0	0	0	0	0	\N	\N
136648	61	FRIENDS SEASON 4 EPI.1 TO 6	2009	122	6	VFS/3/12/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/93/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	55	5	63	55	0	0	0	0	0	0	0	0	0	\N	\N
136649	44	MUMBAI MASALA-ALBUM/SONG	2009	122	6	VIS/3/41/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	SNEHA ARUN MUSIC	12	366	0	VIS/S/415/2009-MUM	106	110	107	N	SNEHA ARUN MUSIC	0	0	14	18	5	14	18	0	0	0	0	0	0	0	0	0	\N	\N
136650	44	MUMBAI MASALA-ALBUM/LEHANGA-SONG-PROMO NO.1 TO 3	2009	122	6	VIS/3/40/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SNEHA ARUN MUSIC	12	366	0	VIS/T/367/2009-MUM	106	110	107	N	SNEHA ARUN MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
136651	61	DEAD IN THE WATER	2009	122	6	VFL/3/75/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	GUSTAVO LIPSZTEIN,EVAN ASTROWSKY	12	87	172	VFL/421/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	86	19	5	86	19	0	0	0	0	0	0	0	0	0	\N	\N
136652	51	KUCH KAHANIYAAN(HINDI,ENGLIH)	2009	122	6	VIS/3/39/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	AAROLI SOCIETY	12	366	0	VIS/242/2009-MUM	106	110	107	N	AAROLI SOCIETY	0	0	68	36	5	68	36	0	0	0	0	0	0	0	0	0	\N	\N
136653	61	FRIENDS SEASON 9 EPI:4 TO 6	2009	122	6	VFL/3/74/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/376/2009-MUM	106	109	108	Y	BIG MUSIC & HOME ENTERTAINMENT	0	0	73	40	5	73	30	0	0	0	0	0	0	0	0	0	\N	\N
136654	61	THE GREAT SOMTINI	2009	120	6	VFL/1/200/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	CHARLES A. PRATT/ WARNER BROS.	12	87	176	VFL/573/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
136655	69	RUNWAY-PROMO NO.11 TO 14	2009	122	6	VIS/3/38/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	M/S.J.71 ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/322/2009-MUM	106	110	107	N	M/S.J.71 ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136656	61	ANAAHAT YOG FOR DIABETES-1	2009	120	6	VIS/1/1103/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WALSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/393/2009-MUM	106	110	107	N	WALSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	52	23	5	52	23	0	0	0	0	0	0	0	0	0	\N	\N
136657	44	CLOSEUP-LOVE AAJ KAL	2009	120	6	VIS/1/1102/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	M/S. GROUP N MEDIA INDIA PVT LTD MUMBAI	12	92	0	VIS/373/2009-MUM	106	110	107	N	M/S. GROUP N MEDIA INDIA PVT LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
136658	61	HALF PAST DEAD	2009	122	6	VFL/3/73/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	ELLE SAMAHA/SONY PICTURES	12	87	169	VFL/401/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
136659	44	JAGON KAHAN-SONG	2009	120	6	VIS/1/1101/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	D.H.ONE RECORDS MUMBAI	12	366	0	VIS/S/538/2009-MUM	106	110	107	N	D.H.ONE RECORDS MUMBAI	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
136660	44	LOVE-AAJ KAL-PROMO NO:26 TO 30	2009	120	6	VIS/1/1100/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	MR. ELUMEENATI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/535/2009-MUM	106	110	107	N	MR. ELUMEENATI FILMS PVT LTD MUMBAI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
136661	43	GUJARATI SUPER DVD	2009	120	6	VIS/1/1099/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	MOSER BAER ENTERTAINMENT LTD MUMBAI	12	92	0	VIS/399/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136662	61	HOLLYWOOD WIVES	2009	122	6	VFL/3/72/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	RANDY RICHMOND/GRANADE INTL.	12	87	176	VFL/366/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	85	22	5	85	22	0	0	0	0	0	0	0	0	0	\N	\N
136663	61	SPOT:M.J.FOREVER	2009	120	6	VIS/1/1098/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/T/540/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136664	61	HOW KABIR AND TANIKA DIDN'T MEET AGAIN AND AGAIN	2009	122	6	VIS/3/37/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/254/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	6	48	5	6	48	0	0	0	0	0	0	0	0	0	\N	\N
136665	61	ANAAHAT YOG FOR STUDENTS SESSION II	2009	120	6	VIS/1/1097/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/391/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	34	43	5	34	43	0	0	0	0	0	0	0	0	0	\N	\N
136667	61	HIJACK	2009	122	6	VFL/3/71/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	ASHOK AMRITRAJ,ANDREW STEVENS	12	87	169	VFL/388/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
136668	61	BIKINI DESTINATIONS EPI:1 & 2	2009	122	6	VFS/3/9/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	BENNET MEDIA WORLDWIDE	12	366	0	VFS/74/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	53	56	5	53	56	0	0	0	0	0	0	0	0	0	\N	\N
136669	64	HIGH BOLTAGE WALI-SONG/ALBUM	2009	122	6	VIS/3/36/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/387/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	49	27	5	49	27	0	0	0	0	0	0	0	0	0	\N	\N
136670	44	AISHWARYA-PROMO NO.10 & 11	2009	122	6	VIS/3/35/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/314/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136671	61	DECEPTIONS PART-2	2009	122	6	VFL/3/70/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	WILLIAM HILI/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	176	VFL/385/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	90	23	5	90	23	0	0	0	0	0	0	0	0	0	\N	\N
136672	61	BSB IBIBO	2009	120	6	VIS/1/1430/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/769/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136673	61	DECEPTIONS PART-1	2009	122	6	VFL/3/69/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	WILLIAM HILI/VIPAR BUSINESS FILM PRODUCTION INC.	12	87	176	VFL/384/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	90	38	5	90	38	0	0	0	0	0	0	0	0	0	\N	\N
136674	61	ANAAHAT YOG TO MANAGE STRESS SESSION II	2009	120	6	VIS/1/1096/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/390/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	30	5	49	30	0	0	0	0	0	0	0	0	0	\N	\N
136675	59	BAYANKARA RATCHASA GORRELU-TRL.	2009	122	6	VFS/3/8/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	PHILLIPA CAMPBELL	13	94	0	VFS/T/30/2009-MUM	106	110	108	N	TWIN ARTS MOVIE	0	0	1	14	5	1	14	0	0	0	0	0	0	0	0	0	\N	\N
136676	51	JOGVA - PROMO NO. 1 & 2	2009	120	6	VIS/1/1429/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	I DREAM PRODUCTIONS.	12	366	0	VIS/T/776/2009-MUM	106	110	107	N	I DREAM PRODUCTIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136677	44	ANAAHAT YOG TO MANAGE STRESS SESSION II	2009	120	6	VIS/1/1095/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/381/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	41	5	51	41	0	0	0	0	0	0	0	0	0	\N	\N
136678	61	LIFE AS A HOUSE	2009	122	6	VFL/3/68/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	IRWIN WINKLER/ROB COWAN/WARNER BROS.	12	87	176	VFL/370/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136679	61	ANAAHAT YOG TO MANAGE STRESS SESSION II	2009	120	6	VIS/1/1094/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/388/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	7	5	49	7	0	0	0	0	0	0	0	0	0	\N	\N
136680	59	MONSTER INC	2009	120	6	VFL/1/225/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	DARLA K. ANDERSON-BUENAVISTA INC.	13	87	175	VFL/683/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	4	5	93	4	0	0	1	0	0	0	0	0	0	\N	\N
136681	61	ANAAHAT YOG TO MANAGE STRESS SESSION II	2009	120	6	VIS/1/1093/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/396/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	53	33	5	53	33	0	0	0	0	0	0	0	0	0	\N	\N
136682	61	CHAOS	2009	122	6	VFL/3/67/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	DAVID BERGSTEIN & STEVE CHASEMAN	12	87	169	VFL/367/2009-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
136683	58	MONSTER INC	2009	120	6	VFL/1/226/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	DARLA K. ANDERSON-BUENAVISTA INC.	13	87	175	VFL/682/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	4	5	93	4	0	0	1	0	0	0	0	0	0	\N	\N
136684	61	ANAAHAT YOG TO MANAGE STRESS SESSION- I	2009	120	6	VIS/1/1092/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/392/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	58	5	51	58	0	0	0	0	0	0	0	0	0	\N	\N
136685	61	IRON MAIDEN:FLIGHT 666	2009	122	6	VFL/3/66/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	SAM DUNN/SCOTT MCFADEVEN	12	90	175	VFL/361/2009-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	113	0	5	113	0	0	0	6	0	0	0	0	0	0	\N	\N
136686	61	ANAAHAT YOG TO MANAGE STRESS SESSION- I	2009	120	6	VIS/1/1091/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/387/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	36	45	5	36	45	0	0	0	0	0	0	0	0	0	\N	\N
136687	51	BIJLEE	2009	120	6	VIL/VV/1/47/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	VIDYA FILMS.	12	87	176	VIL/VV/118/2009-MUM	106	109	107	Y	VISION CORPORATION LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
136688	61	ANAAHAT YOG TO MANAGE STRESS SESSION- I	2009	120	6	VIS/1/1090/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/389/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	52	14	5	52	14	0	0	0	0	0	0	0	0	0	\N	\N
136689	44	AISHWARYA DIALOGUE PROMO NO.6 TO 8	2009	122	6	VIS/3/34/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/311/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
136690	44	AISHWARYA DIALOGUE PROMO NO.1TO 5	2009	122	6	VIS/3/33/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/310/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136691	44	JASHNN-TERE BIN-SONG	2009	120	6	VIS/1/1089/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	366	0	VIS/S/532/2009-MUM	106	110	107	N	VISHESH FILMS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136692	61	RESIDENT EVIL DEGENERATION	2009	122	6	VFL/3/65/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	YUSEKU TOYOSHIMA & SONY PICTURES	12	87	167	VFL/112/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	92	6	5	92	6	0	0	0	0	0	0	0	0	0	\N	\N
136693	105	SOUTH AFRICA TOURISM-LUCK	2009	120	6	VIS/1/1088/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	MADISON TEAMWORDS FP & E PVT LTD MUMBAI	12	92	0	VIS/385/2009-MUM	106	110	107	N	MADISON TEAMWORDS FP & E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136694	54	HADIPPA-PROMO NO:1	2009	120	6	VIS/1/1087/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/511/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136695	58	BAYANKARA RATCHASA AADUGAL	2009	122	6	VFL/3/64/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	PHILLIPA CAMPBELL	13	87	167	VFL/298/2009-MUM	106	109	108	Y	TWIN ARTS MOVIE	0	0	84	56	5	84	56	0	0	0	0	0	0	0	0	0	\N	\N
136696	44	RAMAYAN PART-4	2009	120	6	VIS/1/1086/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	NDTV EMAIGEN LTD	12	366	0	VIS/379/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	67	44	5	67	44	0	0	0	0	0	0	0	0	0	\N	\N
136697	58	BAYANKARA RATCHASA AADUGAL-TRL.	2009	122	6	VFS/3/7/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	PHILLIPA CAMPBELL	13	94	0	VFS/T/26/2009-MUM	106	110	108	N	TWIN ARTS MOVIE	0	0	1	14	5	1	14	0	0	0	0	0	0	0	0	0	\N	\N
136698	44	MERA WO PYAR-SONG	2009	120	6	VIS/1/1084/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	UNITTED WHIGHT FLLAIGE	12	366	0	VIS/S/537/2009-MUM	106	110	107	N	UNITTED WHIGHT FLLAIGE	0	0	2	23	5	2	23	0	0	0	0	0	0	0	0	0	\N	\N
136699	51	TUKYA TUKVILA NAGYA NACHVILACHA - PROMO NO. 1 TO 5	2009	120	6	VIS/1/1967/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	KAILASHNATH CREATION	12	366	0	VIS/T/1046/2009-MUM	106	110	107	N	KAILASHNATH CREATION	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136700	61	FRIENDS SEASON 2 EPI:22 TO 24	2009	122	6	VFS/3/11/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/80/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	30	5	65	30	0	0	0	0	0	0	0	0	0	\N	\N
136701	51	SUKHANT - PROMO NO. 6 TO 10	2009	120	6	VIS/1/1966/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	ANUYA MAHAISKAR, SUDHA PRODUCTIONS	12	366	0	VIS/T/1045/2009-MUM	106	110	107	N	ANUYA MAHAISKAR, SUDHA PRODUCTIONS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136702	61	RELAPSE-ALBUM/ EMINEM-WE MADE YOU- SONG	2009	122	6	VFS/3/10/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/395/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
136703	61	AIRCEL - PAY PER SECONDS (LOCAL & STD )	2009	120	6	VIS/1/1965/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UFO INDIA LTD.	12	92	0	VIS/719/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136704	61	DOOMSDAY	2009	122	6	VFL/3/62/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	MARC D.EVANS/TREVOR MACY	12	87	169	VFL/353/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
136705	44	PYAAR HAI -SONG , YAHI SACH HAI - ALBUM	2009	120	6	VIS/1/1964/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S. ANTARES FILMS	12	366	0	VIS/S/864/2009-MUM	106	110	107	N	M/S. ANTARES FILMS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
136706	61	THE STRANGERS	2009	122	6	VFL/3/63/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	DOUG DAVIDSON/ROY LEE	12	87	167	VFL/348/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
136707	44	FROZEN	2009	120	6	VIL/VV/1/61/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S. SEAGULL MEDIA PRODUCTION	12	87	176	VIL/VV/151/2009-MUM	106	109	107	Y	M/S.ENLIGHTEN FILM COMPANY PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
136708	51	SAFARI	2009	120	6	VIS/1/1083/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	ANIAL DAMLAE , PRABHAT CHITRA & DAMLE SAFARISE	12	363	0	VIS/365/2009-MUM	106	110	107	N	ANIAL DAMLAE , PRABHAT CHITRA & DAMLE SAFARISE	0	0	56	20	5	56	20	0	0	0	0	0	0	0	0	0	\N	\N
136709	133	THE RED DESERT(DESERTO ROSSO)	2009	122	6	VFL/3/61/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	TONINO SERVI/INTRA MOVIES	12	87	176	VFL/327/2009-MUM	106	109	108	N	M/S.ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
136710	61	PRINCESS PROTECTION PROGRAM	2009	120	6	VFL/1/199/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	BUENA VISTA INTL & DANIELLE WEINSTOCK	12	87	176	VFL/575/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136711	44	ANJAAN KHATRA-THE CONTRACTOR	2009	122	6	VFL/3/60/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	RUDY COHEN & SONY PICTURES	13	87	169	VFL/208/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	94	22	5	94	22	0	0	0	0	0	0	0	0	0	\N	\N
136712	59	X-MEN WOLVERINE-PROMO NO:1 TO 4	2009	120	6	VFS/1/204/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	20TH CENTURY FOX INTL	12	366	0	VFS/T/70/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136713	44	KHATRE MEIN JAAN	2009	122	6	VFL/3/59/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	JEFFREY BEACH-PHILLIP ROTH	13	87	167	VFL/223/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	83	13	5	83	13	0	0	0	0	0	0	0	0	0	\N	\N
136714	133	AIDA	2009	120	6	VFL/1/283/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	EMERGING PICTURES	12	87	176	VFL/850/2009-MUM	106	109	108	N	ADLABS FILMS LTD.	0	0	158	18	5	158	18	0	0	0	0	0	0	0	0	0	\N	\N
136715	64	HE MAHADEV -ALBUM	2009	120	6	VIS/1/1082/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	KHITI PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/S/534/2009-MUM	106	110	107	N	KHITI PRODUCTION PVT LTD MUMBAI	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
136716	133	MAMMA ROMA	2009	122	6	VFL/3/58/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	ALFREDO BINI	12	87	176	VFL/266/2009-MUM	106	109	108	N	M/S.ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
136717	44	SHIVOHAM-ALBUM	2009	120	6	VIS/1/1081/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	RAVI TUNES INC MUMBAI	12	366	0	VIS/S/533/2009-MUM	106	110	107	N	RAVI TUNES INC MUMBAI	0	0	43	13	5	43	13	0	0	0	0	0	0	0	0	0	\N	\N
136718	44	ANACONDA 3 : OFF SPRING	2009	122	6	VFL/3/57/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	ALISON SEMENZA & SONY PICYURES	13	87	167	VFL/339/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
136719	61	THE GENERAL	2009	120	6	VFL/1/282/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	FESTIVAL FILMS/JOSEPH M. SCHENCH	12	87	172	VFL/849/2009-MUM	106	109	108	N	M/S. ENLIGHTEN FILMS COMPANY PVT.LTD.	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
136720	64	DIVANA BHOLE KA-ALBUM	2009	120	6	VIS/1/1080/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SHREE KUMAR GAUTAM	12	366	0	VIS/S/535/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM	0	0	45	51	5	45	51	0	0	0	0	0	0	0	0	0	\N	\N
136721	61	THE PHILADELPHIA STORY	2009	120	6	VFL/1/281/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	JOSEPH MANKIEWICZ/FESTIVAL FILMS	12	87	176	VFL/823/2009-MUM	106	109	108	N	M/S.ENLIGHTEN FILMS COMPANY PVT.LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
136722	61	OPEN CITY	2009	120	6	VFL/1/280/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	EXCELSA/FILM FESTIVAL	12	87	176	VFL/848/2009-MUM	106	109	108	N	M/S. ENLIGHTEN FILMS COMPANY PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
136723	51	ANAND GHAN - ALBUM	2009	120	6	VIS/1/909/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	EVEREST ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/456/2009-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT.LTD.	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
136724	105	CONFLUENCE III-PROMO	2009	120	6	VIS/1/1079/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/526/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136725	61	ANACONDA 4:TRAIL OF BLOOD	2009	122	6	VFL/3/56/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	ALISON SEMENZA & SONY PICYURES	12	87	167	VFL/338/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	84	50	5	84	50	0	0	0	0	0	0	0	0	0	\N	\N
136726	61	ERNESTO CHE GUEVARA	2009	120	6	VFS/1/286/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	SHINZO ASO - 11 CENTRO STORICO DI CINZIA GIGLIO	12	363	0	VFS/188/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
136727	61	ICE  AGE 3 : DAWN OF THE DINOSAUARS - TEASER PROMO NO 1 TO 4	2009	120	6	VFS/1/176/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	20TH CENTURY FOX INTL - LORE FORTE	12	366	0	VFS/T/82/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136728	61	KARL WOLF-BITE THE BULLET-ALBUM/AFRICA-SONG	2009	122	6	VIS/3/32/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/363/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
136729	105	MOSER BAER - BLOCK BUSTERS	2009	120	6	VIS/1/1963/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/718/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136730	61	ICE AGE 3 : DAWN OF THE DINOSAURS - TEASER PROMO NO 5  TO 8	2009	120	6	VFS/1/175/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	20TH CENTUREY FOX INTL' LORI FORTE & JOHN	12	366	0	VFS/T/52/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD..,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136731	61	COUNTER MEASURES	2009	122	6	VFL/3/55/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	FRED OLEN RAY/VIPAR BUSINESS FILM PRODUCTIONS	12	87	169	VFL/326/2009-MUM	106	109	108	Y	MAGNA FILMS	0	0	91	20	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
136732	44	ZOOBY DOOBY OF 3 IDIOTS -PROMO NO. 7, 8, 9,	2009	120	6	VIS/1/1962/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/1047/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
136733	61	UNDERDOG-SONG	2009	120	6	VIS/1/1078/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/530/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
136734	61	NOTION - SONG	2009	120	6	VIS/1/908/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/460/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
136735	54	JATTI - SONG	2009	120	6	VIS/1/1961/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	REOTAG ENT.	12	366	0	VIS/S/863/2009-MUM	106	110	107	N	REOTAG ENT.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
136736	61	FIRE-SONG	2009	120	6	VIS/1/1077/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/531/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
136737	43	EK LALNI RANI	2009	122	6	VIS/3/31/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	M/S.BABA ENTERPRISES	12	366	0	VIS/83/2009-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	58	30	5	58	30	0	0	0	0	0	0	0	0	0	\N	\N
136738	44	ANAAHAT YOG TO MANAGE STRESS SESSION-I	2009	120	6	VIS/1/1076/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/355/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	50	16	5	50	16	0	0	0	0	0	0	0	0	0	\N	\N
136739	54	RABBA RABBA SONG, CROSS OVER - ALBUM REMIX	2009	120	6	VIS/1/907/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/461/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	21	5	7	21	0	0	0	0	0	0	0	0	0	\N	\N
136740	44	RANN - PROMO NO. 1	2009	120	6	VIS/1/1960/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	BIG BANG MEDIA PVT.LTD.	12	366	0	VIS/T/1048/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT.LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
136741	105	ANY WHICH WAY	2009	122	6	VIS/3/30/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/205/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
136742	44	ANAAHAT YOG FOR ANTY AGING	2009	120	6	VIS/1/1075/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/353/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	50	27	5	50	27	0	0	0	0	0	0	0	0	0	\N	\N
136743	54	EEK ONKAAR - SONG, EEK ONKAAR - ALBUM	2009	120	6	VIS/1/906/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/451/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	82	49	5	82	49	0	0	0	0	0	0	0	0	0	\N	\N
136744	61	ACTIVE STEALTH	2009	122	6	VFL/3/54/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	NOBLE HENRY-ALISON SEMENZA	12	87	169	VFL/328/2009-MUM	106	109	108	N	MAGNA FILMS	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
136745	44	ANAAHAT YOG FOR ASTAMAA SESSION-II	2009	120	6	VIS/1/1074/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/354/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
136746	44	CHUTAKI	2009	120	6	VIS/1/905/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	K.  K.  SALES	12	92	0	VIS/304/2009-MUM	106	110	107	N	K.  K.  SALES	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136747	59	THE SECRET OF THE MAGIC GOURD	2009	120	6	VFL/1/181/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	BUENA VISTA INTL. INC.,	12	87	168	VFL/500/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136748	61	INLAND EMPIRE	2009	122	6	VFL/3/53/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	JAY AASENA,JEREMY ALTER	12	87	169	VFL/321/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
136749	61	THE FRISCO KIDS	2009	120	6	VFL/1/224/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	MACE NUEFIELD/WARNER BROS.	12	87	174	VFL/676/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
136750	213	THEM	2009	122	6	VFL/3/52/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	RICHARD GRANDPIERRE,BOGDAN MONOEA	12	87	167	VFL/320/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	78	30	5	78	30	0	0	0	0	0	0	0	0	0	\N	\N
136751	44	EKLAVYA THE INVISIBLE - 1	2009	120	6	VIS/1/1958/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S. FOUNTAIN PIXEL ANIMATIONS PVT.LTD.	12	366	0	VIS/704/2009-MUM	106	110	107	N	M/S.FOUNTAIN PIXEL ANIMATIONS PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136752	61	MICKEY, DONALD, GOOFY: THE THREE MUSKETEERS	2009	120	6	VFS/1/230/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	BUENA VISTA INTL' INC.	12	366	0	VFS/156/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
136753	61	VIDEOCON - 2012	2009	120	6	VIS/1/1957/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	366	0	VIS/720/2009-MUM	106	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136754	51	CHAWA NO. 1 + 2	2009	120	6	VIS/1/1428/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	DEEPAK GODE, VISION WORLD.	12	366	0	VIS/T/764/2009-MUM	106	110	107	N	DEEPAK GODE, VISION WORLD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136755	44	SAI DARSHAN	2009	120	6	VIS/1/1073/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SHREEMATI LAXMI SHARMAA, PARICHAI FILMS	12	366	0	VIS/386/2009-MUM	106	110	107	N	SHREEMATI LAXMI SHARMAA, PARICHAI FILMS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
136756	61	THE DEVILS ADVOCATE	2009	122	6	VFL/3/51/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	ARNON MILCHAN/ARNOLD KOPELSON	12	87	169	VFL/165/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
136757	44	SAI BABA EPISODE - 134	2009	120	6	VIS/1/1427/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/500/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136758	61	LA ROUX -IM NOT YOUR TOY - SONG	2009	120	6	VFS/1/285/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/152/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
136759	61	THE BEST OF THE GIRLS OF HAWAIAN TROPIC	2009	122	6	VFS/3/5/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	BENNETT MEDIA WORLDWIDE	12	366	0	VFS/54/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
136760	61	BATMAN:GOTHAM KNIGHT	2009	120	6	VFS/1/203/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	BEULAMIN MELNIKER/EMMA THOMAS	12	366	0	VFS/132/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
136761	44	SAI BABA EPISODE - 136	2009	120	6	VIS/1/1426/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/501/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	35	5	41	35	0	0	0	0	0	0	0	0	0	\N	\N
136762	61	ONE REPUBLIC -ALL THE RIGHT MOVES - SONG	2009	120	6	VFS/1/284/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/149/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
136763	61	AMERICAN WILD SIDE	2009	122	6	VFS/3/4/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	BENNETT MEDIA WORLDWIDE	12	366	0	VFS/55/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
136764	44	SAI BABA EPISODE - 135	2009	120	6	VIS/1/1425/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/502/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136765	44	BICHHADA YAAR MILA DE-ALBUM	2009	120	6	VIS/1/1072/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	DR.N.M.TRIDEVI	12	366	0	VIS/S/522/2009-MUM	106	110	107	N	DR.N.M.TRIDEVI	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
136766	61	JUST GO-ALBUM/LIONEL RICHIE FEAT AKON-JUST GO-SONG	2009	122	6	VFS/3/3/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/54/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
136767	44	AJADI - VOICE OF PEOPLE - ALBUM & PROMO NO. 1	2009	120	6	VIS/1/1424/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	MARFAS MEDIA VENCHARS PVT. LTD.	12	366	0	VIS/T/758/2009-MUM	106	110	107	N	MARFAS MEDIA VENCHARS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136768	63	JAI BABA RAMDEV	2009	120	6	VIL/1/62/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	N.P.KHANDELWAL	12	87	165	VIL/81/2009-MUM	106	109	107	N	N.P.KHANDELWAL	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
136769	44	RABBA - SONG: MAIN AUR MRS. KHANNA	2009	120	6	VIS/1/1423/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/S/659/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136770	61	THE EXORCIST : THE VERSION YOU'VE NEVER SEEN	2009	122	6	VFL/3/50/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	WILLIAM PETER BLATTY/WARNER BROS.	12	87	167	VFL/286/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
136771	61	JAMIE CULLUM- IM ALL OVER - SONG	2009	120	6	VFS/1/283/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/151/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
136772	64	DEVGHAR MEIN GUNJAI BHOLE BHOLE-SONG & ALBUM	2009	120	6	VIS/1/1071/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	SHREE KUMAR GAUTAM	12	366	0	VIS/S/529/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM	0	0	41	28	5	41	28	0	0	0	0	0	0	0	0	0	\N	\N
136773	61	PATRIOT GAMES	2009	122	6	VFL/3/49/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	ROBERT REHME/MACE NEUFELD	12	87	170	VFL/306/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
136774	58	THE SECRET OF THE MGIC GOURD	2009	120	6	VFL/1/180/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	THE WALT DISNEY CO (INDIA) PVT.LTD.	12	87	168	VFL/501/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
136775	61	SWEENEY TODD:THE DEMON BARBER OF FLEET STREET	2009	122	6	VFL/3/48/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	RICHARD ZANUCK/WALTER PARKES/LAURE MACDONALD	12	87	169	VFL/264/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
136776	61	HAMLET-2	2009	120	6	VFL/1/198/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	ERIC FISHNER/ LEONID ROZHETSKIN/ AARON RYDER	12	87	172	VFL/563/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES VOF NETHERLANDS	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
136777	61	REMEMBERING THE CARPENTERS PART : 1 -ALBUM	2009	120	6	VFS/1/282/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/147/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	39	45	5	39	45	0	0	0	0	0	0	0	0	0	\N	\N
136778	136	SHAM-E-GHAZAL ( VOL-1) - ALBUM	2009	120	6	VIL/1/52/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	FIDA ENTERTAINMENT	12	368	176	VIL/68/2009-MUM	106	109	107	N	FIDA ENTERTAINMENT	0	0	97	10	5	97	10	0	0	0	0	0	0	0	0	0	\N	\N
136779	44	ADAMKHOR JANWAR	2009	122	6	VFL/3/47/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	PHILLIPE CAMPBELL	13	87	167	VFL/297/2009-MUM	106	109	108	N	TWIN ARTS MOVIE	0	0	84	56	5	84	56	0	0	0	0	0	0	0	0	0	\N	\N
136780	61	X-MEN ORIGINS : WOLVERINE + TATA PHOTON - PROMO	2009	120	6	VFS/1/174/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	20TH CENTUREY FDX INTL	12	366	0	VFS/T/50/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
136781	44	MANTHAN-EK KASHMAKSH	2009	120	6	VIL/VV/1/33/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	SHREE KUMAR RAJ,MR. KUMAR RAJ PRODUCTION MUMBAI	12	87	176	VIL/VV/99/2009-MUM	106	109	107	Y	SHREE KUMAR RAJ,MR. KUMAR RAJ PRODUCTION MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
136782	61	RONAM KEATING-STAY- SONG	2009	120	6	VFS/1/281/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/150/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
136783	44	ADAMKHOR JAANWAR-TRL.	2009	122	6	VFS/3/2/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	PHILLIPE CAMPBELL	13	94	0	VFS/T/29/2009-MUM	106	110	108	N	TWIN ARTS MOVIE	0	0	1	14	5	1	14	0	0	0	0	0	0	0	0	0	\N	\N
136784	42	MANER AJAANTE KA - PROMO	2009	120	6	VIS/1/904/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	PRASUN BENERJEE PRODUCTIONS	12	366	0	VIS/T/423/2009-MUM	106	110	107	N	PRASUN BENERJEE PRODUCTIONS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136785	44	RADIO KA SANWAD - PROMO NO. 19, 20,21,22	2009	120	6	VIS/1/1956/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1042/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
136786	44	SANT GYANESHAWAR	2009	120	6	VIL/1/51/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	RAVI SHANKAR SHARMA	13	87	186	VIL/66/2009-MUM	106	109	107	N	RAVI SHANKAR SHARMA	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136787	54	BILLO RANI - ALBUM , PROMO -1	2009	120	6	VIS/1/1955/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/1039/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
136788	44	PERFECT MISMATCH - PROMO NO 1  TO 4	2009	120	6	VIS/1/903/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	M/S. EXPERIENCE FILMS PVT.LTD.	12	366	0	VIS/T/424/2009-MUM	106	110	107	N	M/S. EXPERIENCE FILMS PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
136789	44	MRS. KHANNA - SONG: MAIN AUR MRS. KHANNA	2009	120	6	VIS/1/1422/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/S/668-A/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136790	57	DON'T TOUCH ME - HATH NA LAGAE	2009	120	6	VIL/1/97/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SONA ENTERPRISES	12	87	176	VIL/137/2009-MUM	106	109	107	N	SONA ENTERPRISES	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
136791	44	FUEL KAMBAKHAT ISHQ	2009	120	6	VIS/1/902/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	P 9 INTEGREATED PVT.LTD.	12	92	0	VIS/302/2009-MUM	106	110	107	N	P 9 INTEGREATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136792	51	UOOGAWALI  SHUKRACHI CHANDANI	2009	120	6	VIS/1/901/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	EVEREST ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/448/2009-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT.LTD.	0	0	52	46	5	52	46	0	0	0	0	0	0	0	0	0	\N	\N
136793	44	RADIO KA SANWAD - PROMO NO. 23,24,25,26	2009	120	6	VIS/1/1954/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1041/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
136794	44	SOCHA LO - PROMO 1  TO 4	2009	120	6	VIS/1/900/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	SUN ENTERTAINMENT	12	366	0	VIS/T/392/2009-MUM	106	110	107	N	SARTAZ SINGH PANNU	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
136795	136	SHYAM - A GAZAL - ALBUM (VOL - 2)	2009	120	6	VIS/1/899/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	FIDA ENTERTAINMENT	12	366	0	VIS/S/454/2009-MUM	106	110	107	N	FIDA ENTERTAINMENT	0	0	64	26	5	64	26	0	0	0	0	0	0	0	0	0	\N	\N
136796	44	LONDON DREAMS - PROMO NO. 1A, 1B,(C - AUDIENCE REACTION)	2009	120	6	VIS/1/1953/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	HEAD START FILMS PVT.LTD.	12	366	0	VIS/T/1043/2009-MUM	106	110	107	N	HEAD START FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136797	61	SPECIAL MOVEMENTS WITH SACHIN	2009	120	6	VIS/1/1421/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	12	366	0	VIS/535/2009-MUM	106	110	107	N	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136798	61	FITNESS GURU PART - 1 - ALBUM	2009	120	6	VIS/1/1952/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SONY BMG MUSIC ENTERATINMENT (I) PVT LTD	12	366	0	VIS/S/860/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	0	0	47	5	5	47	5	0	0	0	0	0	0	0	0	0	\N	\N
136799	44	BORDER	2009	120	6	VIL/VV/1/23/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	M/S. J.P.FILM	12	87	169	VIL/VV/75/2009-MUM	106	109	107	Y	M/S. SILVER DIGITAL MEDIA ENTERTAINMENT PVT.LTD.	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
136800	61	TROUBLE IS A FRIEND - SONG: LENKA - ALBUM	2009	120	6	VIS/1/1420/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/662/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
136801	127	ROOM 666- DOCUMENTARY (PARTLY FRENCH)	2009	120	6	VFS/1/280/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	CHRIS SIEVERNICH -HANWAY FILMS LTD.	12	363	0	VFS/186/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
136802	61	LOVE DRUNK -SONG	2009	120	6	VIS/1/1419/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1419/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
136803	44	T.V.C.-THE BRAND YOU TRUST (MARLIN 3D 1.2.3)	2009	120	6	VIS/1/1070/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	TVC SKY SHOP LTD MUMBAI	12	92	0	VIS/380/2009-MUM	106	110	107	N	TVC SKY SHOP LTD MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136804	61	ALREADY GONE - SONG	2009	120	6	VIS/1/1418/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/669/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
136805	61	FINTNESS GURU PART -11 - ALBUM	2009	120	6	VIS/1/1951/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/857/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	45	30	5	45	30	0	0	0	0	0	0	0	0	0	\N	\N
136806	61	THE SHOW - SONG	2009	120	6	VIS/1/1417/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/661/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
136807	43	RAJKUMARI SUKANYA	2009	120	6	VIL/1/61/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	M/S. J.K.PRODUCTIONS	13	87	186	VIL/78/2009-MUM	106	109	107	N	MR. KEWAL SURI, M/S. MOVIE TEE VEE ENTERPRISE	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
136808	44	SAMPURN GARBH SANSKAR - SONG AND ALBUM	2009	120	6	VIS/1/1950/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/855/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	29	20	5	29	20	0	0	0	0	0	0	0	0	0	\N	\N
136809	64	DURGA UTPATI MAHISHASUR VADH - SONG ALBUM	2009	120	6	VIS/1/1416/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	12	366	0	VIS/S/644/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
136810	61	MAKING OF HAPPY POTIER AND THE HALF-BLOOD PRINCE	2009	120	6	VFS/1/202/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD MUMBAI	12	366	0	VFS/135/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD MUMBAI	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
136811	44	TAJALLI (MIX)-PROMO	2009	120	6	VIS/1/1069/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	SAREGAAMA INDIA LTD MUMBAI	12	366	0	VIS/T/512/2009-MUM	106	110	107	N	SAREGAAMA INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136812	64	VAKYA DO ROJADAR MAASUM BETIYAAN - SONG ALBUM	2009	120	6	VIS/1/1415/2009-MUM	0	0x00009C7800000000	2009-09-02 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	12	366	0	VIS/S/652/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD	0	0	49	27	5	49	27	0	0	0	0	0	0	0	0	0	\N	\N
136813	59	ADAVI-PROMO NO:24 TO 29	2009	120	6	VIS/1/1068/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	DREAM FORCE ENTERPRISE MUMBAI	12	366	0	VIS/T/521/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
136814	61	FREEDOM - PROMO NO. 3: AKON-FREEDOM - ALBUM	2009	120	6	VIS/1/1414/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/734/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
136815	51	ASTITVA	2009	120	6	VIL/VV/1/60/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	FRIENDS INDIA	12	87	176	VIL/VV/156/2009-MUM	106	109	107	Y	EVEREST ENTERTAINMENT PVT.LTD.	0	0	103	43	5	103	43	0	0	0	0	0	0	0	0	0	\N	\N
136816	44	LOVE AAJ KAL CONNTEST-PROMO	2009	120	6	VIS/1/1067/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	P 9 ENTIGREATTED PVT LTD MUMBAI	12	366	0	VIS/T/522/2009-MUM	106	110	107	N	P 9 ENTIGREATTED PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136817	61	MR. HUDSON FEAT KANYE WEST SUPERNOVA - SONG	2009	120	6	VFS/1/229/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/117/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
136818	44	HASTEY HASTEY - FOLLOW YOUR HEART	2009	120	6	VIL/VV/1/46/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	MR. M.P. KHANNA, GO GAM FILMS PVT. LTD.	12	87	176	VIL/VV/117/2009-MUM	106	109	107	Y	GOLDMINES TELEFILIMS PVT. LTD.	0	0	111	28	5	111	28	0	0	0	0	0	0	0	0	0	\N	\N
136819	59	BAYANKARA RATCHASA GORRELU	2009	122	6	VFL/3/46/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	PHILLIPE CAMPBELL	13	87	167	VFL/299/2009-MUM	106	109	108	N	TWINS ARTS MOVIE	0	0	84	56	5	84	56	0	0	0	0	0	0	0	0	0	\N	\N
136820	64	SAJAL BA DUKAAN-ALBUM	2009	122	6	VIS/3/29/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/331/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	45	42	5	45	42	0	0	0	0	0	0	0	0	0	\N	\N
136821	213	THE MILKY WAY	2009	122	6	VFL/3/44/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SERGE SILBERMAN	12	368	175	VFL/186/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	101	30	5	101	30	0	0	0	0	0	0	0	0	0	\N	\N
136822	44	KURBAAN - PROMO NO. 20 + 21	2009	120	6	VIS/1/1949/2009-MUM	0	0x00009CBA00000000	2009-11-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1040/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136823	43	EK RAAT NI WAT-TRL	2009	122	6	VIS/3/28/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	M/S.ZEN FILMS & MEDIA	12	94	0	VIS/T/227/2009-MUM	106	110	107	N	M/S.ZEN FILMS & MEDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
136824	43	EK RAAT NI WAT	2009	122	6	VIL/3/3/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	M/S.ZEN FILMS & MEDIA	12	87	167	VIL/34/2009-MUM	106	109	107	N	M/S.ZEN FILMS & MEDIA	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
136825	85	TUM MILE - TRL	2009	120	6	VIS/1/1066/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	94	0	VIS/T/517/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	1	41	5	1	41	0	0	0	0	0	0	0	0	0	\N	\N
136826	61	STANDARD OPERATING PROCEDURE	2009	122	6	VFL/3/43/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SPTI-JULIE BILSON AHLBERG-ERROL MORRIS	12	90	175	VFL/95/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	99	0	5	99	0	0	0	6	0	0	0	0	0	0	\N	\N
136827	61	AMERICAN CRUDE	2009	122	6	VFL/3/42/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SPTI-BRADLEY KRAMER-CRIAG SHEFFOR	12	87	172	VFL/106/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
136828	61	FIVE CHIRUS FLAT	2009	120	6	VIS/1/1065/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	PUBLIC SERVICES BROADCASTING TRUST	12	363	0	VIS/319/2009-MUM	106	110	107	N	MOHI-UD DIN NIRZA MUMBAI	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
136829	44	SAI TERE PASS AAGAE  - ALBUM	2009	120	6	VIS/1/1947/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	SHREE KUMAR GAUTAM V G AUDIO PVT.LTD.	12	366	0	VIS/S/847/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G AUDIO PVT.LTD.	0	0	38	35	5	38	35	0	0	0	0	0	0	0	0	0	\N	\N
136830	44	BHOLE KI DAVAI -SONG-ALBUM	2009	120	6	VIS/1/1064/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SHREE KUMAR GAUTAM	12	366	0	VIS/S/527/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM	0	0	38	27	5	38	27	0	0	0	0	0	0	0	0	0	\N	\N
136831	44	AASMA NA CHOONA - SONG,MORNING WALK - PROMO NO.3	2009	120	6	VIS/1/898/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	INOX LEISURE LTD.,	12	366	0	VIS/T/419/2009-MUM	106	110	107	N	INOX LEISURE LTD.,	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
136832	44	CLICK	2009	122	6	VIS/3/27/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	PRITISH NANDY COMMUNICATIONS	12	365	0	VIS/165/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
136833	44	TVC-THE BRAND YOU TRUST (SPEAK ENGLISH IN THIRTY DAYS)	2009	120	6	VIS/1/1063/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	TVC SKYSHOP LTD MUMBAI	12	92	0	VIS/376/2009-MUM	106	110	107	N	TVC SKYSHOP LTD MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
136834	54	LALI DA VIVAH	2009	120	6	VIS/1/1062/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	AJAY SINGH	12	366	0	VIS/367/2009-MUM	106	110	107	N	KUMAR FILMS	0	0	62	50	5	62	50	0	0	0	0	0	0	0	0	0	\N	\N
136835	106	KUCH SPICE TO MAKE IT MITHA	2009	122	6	VIS/3/26/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	OUT OF THE BOX ENTERTAINMENT	12	366	0	VIS/148/2009-MUM	106	110	107	N	OUT OF THE BOX ENTERTAINMENT	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
136836	44	RADHESHYAM RADHESHYAM - SONG, LOVE TO HO JAAYE- ALBUM	2009	120	6	VIS/1/897/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/S/455/2009-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD.,	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
136837	61	RETURN TO THE HOUSE ON HUNTED HILL	2009	122	6	VFS/3/1/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	ERIK OLSEN/STEVE RICHARDS	12	365	0	VFS/49/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
136838	51	SAALINE KELA GHOTALA	2009	120	6	VIL/VV/1/32/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SHREEMATI SHILPPA V. MOJAREE CHITR SANSAAR	12	87	176	VIL/VV/96/2009-MUM	106	109	107	Y	SHREEMATI SHILPPA V. MOJAREE CHITR SANSAAR	0	0	119	55	5	119	55	0	0	0	0	0	0	0	0	0	\N	\N
136839	61	OPIUM-DIARY OF A MAD WOMAN	2009	122	6	VFL/3/41/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	ANDRAS HAMORI/PAL SANDOR	12	87	176	VFL/233/2009-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	99	36	5	99	36	0	0	0	0	0	0	0	0	0	\N	\N
136840	44	SHIV SENAPATI ... THE WARRIOR	2009	120	6	VIL/1/50/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	SHRI SHANTARAM SAWANT, BUNNY ENTERPRISES	12	87	163	VIL/67/2009-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES	0	0	142	9	5	142	9	0	0	0	0	0	0	0	0	0	\N	\N
136841	58	SHINCHAN THE TREASURE OF BURI BURI KINGDOM	2009	120	6	VFL/1/279/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	TV ASAHI CORPORATION	13	367	175	VFL/845/2009-MUM	106	109	108	N	UNITED HOME ENTERTAINMENT PVT.LTD.	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
136842	44	DIL LEKE OF WANTED PROMO NO 15   TO 18	2009	120	6	VIS/1/896/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	S.K. FILM ENTERPRISES	12	366	0	VIS/T/421/2009-MUM	106	110	107	N	S.K. FILM ENTERPRISES	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136843	44	OH OH OH OF WANTED - PROMO 11  TO 14	2009	120	6	VIS/1/895/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	S  K  FILM ENTERPRISES	12	366	0	VIS/T/420/2009-MUM	106	110	107	N	S  K  FILM ENTERPRISES	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136844	44	KAHAI KO BHAI VIDESH-SONG , PURWAIYA-ALBUM	2009	120	6	VIS/1/1061/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/526/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
136845	51	PAASH-PROMO	2009	120	6	VIS/1/1060/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SHREE ARVIND V. JOG	12	366	0	VIS/T/496/2009-MUM	106	110	107	N	SHREE ARVIND V. JOG	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136846	61	CYMBELINE	2009	122	6	VFL/3/40/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SHAUN SUTTON	12	87	169	VFL/225/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	173	40	5	170	40	0	0	0	0	0	0	0	0	0	\N	\N
136847	64	TOHARA HOTWA KE LIPSTICK-SONG/ALBUM	2009	122	6	VIS/3/24/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/286/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	58	10	5	58	10	0	0	0	0	0	0	0	0	0	\N	\N
136848	61	IMPULSE	2009	122	6	VFL/3/39/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SPTI-JACK NASSER	12	87	169	VFL/199/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
136849	61	PUNISHER:WAR ZONE	2009	122	6	VFL/3/38/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	ARI ARAD,GALEANNE HURD	12	87	169	VFL/193/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	98	28	5	92	28	0	0	0	0	0	0	0	0	0	\N	\N
136850	44	SOULFUL SUFI-PROMO	2009	120	6	VIS/1/1058/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/520/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136851	213	TRISTANA	2009	122	6	VFL/3/37/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	LUIS BUNUEL-ROBERT DORGMANN	12	87	176	VFL/202/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	94	35	5	94	35	0	0	0	0	0	0	0	0	0	\N	\N
136852	61	AMERICAN HISTORY X	2009	122	6	VFL/3/36/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	JOHN MORRISSEY/WARNER BROS.	12	87	176	VFL/191/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
136853	61	ONE MISSED CALL	2009	122	6	VFL/3/35/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	SCOTT KROOPF/LAUREN WEISSMAN	12	87	167	VFL/215/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
136854	64	MATA KA JAGRATA - ALBUM	2009	120	6	VIL/1/60/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	MOSER BAER INDIA LTD MUMBAI	12	368	175	VIL/80/2009-MUM	106	109	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	79	48	5	79	48	0	0	0	0	0	0	0	0	0	\N	\N
136855	51	HICH MAZHA JUNACH LAFADA-SONG/ALBUM	2009	122	6	VIS/3/23/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	SHRI VILAS NAMDEV MHATRE,SRIRAJ MUSIC COMPANY	12	366	0	VIS/S/259/2009-MUM	106	110	107	N	SHRI VILAS NAMDEV MHATRE,SRIRAJ MUSIC COMPANY	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
136856	61	JEKYLL-SEASON 1 EPI:5,6	2009	122	6	VFL/3/34/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	ELAINE CAMERON	12	368	175	VFL/213/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	106	30	5	106	30	0	0	0	0	0	0	0	0	0	\N	\N
136857	44	RAMAYAN VOL:2	2009	120	6	VIS/1/1057/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	N.D.T.V.IMAGINE LTD	12	366	0	VIS/363/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	67	52	5	67	52	0	0	0	0	0	0	0	0	0	\N	\N
136858	44	SKY HIGH	2009	120	6	VFL/1/223/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	ANDREW GUNN-BUENA VISTA INTERNATIONAL INC.	13	87	168	VFL/680/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136859	61	JEKYLL-SEASON 1 EPI:3,4	2009	122	6	VFL/3/32/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	ELAINE CAMERON	12	368	175	VFL/212/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	110	27	5	110	27	0	0	0	0	0	0	0	0	0	\N	\N
136860	61	ERIC CLAPTON AND STEVE WINWOOD-LIVE AT MSG PART-3 - ALBUM	2009	120	6	VIS/1/1413/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/629/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	27	20	5	27	20	0	0	0	0	0	0	0	0	0	\N	\N
136861	44	WANTED - LOVE ME - PROMO NO 19  TO 23	2009	120	6	VIS/1/894/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	S  K   FILMS ENTERPRISES	12	366	0	VIS/T/422/2009-MUM	106	110	107	N	S  K   FILMS ENTERPRISES	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
136862	61	JEKYLL-SEASON 1 EPI:1,2	2009	122	6	VFL/3/31/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	ELAINE CAMERON	12	368	175	VFL/211/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	116	30	5	116	30	0	0	0	0	0	0	0	0	0	\N	\N
136863	58	TARZAN 2	2009	120	6	VFS/1/173/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	THE WALT DISNEY CO ( I ) PVT.LTD.	13	366	0	VFS/115/2009-MUM	106	110	108	N	THE WALT DISNEY CO ( I ) PVT.LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
136920	61	OBAMA:ALL ACCESS	2009	120	6	VFS/1/199/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	PHEOLOBAL	12	363	0	VFS/130/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	70	58	5	70	58	0	0	0	0	0	0	0	0	0	\N	\N
136864	59	TARZAN - 2	2009	120	6	VFS/1/172/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	THE WALT DISNEY CO ( I ) PVT.LTD.	13	366	0	VFS/114/2009-MUM	106	110	108	N	THE WALT DISNEY CO ( I ) PVT.LTD.	0	0	72	0	5	72	0	0	0	0	25	0	0	0	0	0	\N	\N
136865	44	MAIN JITNI MARTABA - PROMO NO. 7 TO 10: ALL THE BEST - FUN BEGINS	2009	120	6	VIS/1/1412/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	AJAY DEVGAN FILMS.	12	366	0	VIS/T/760/2009-MUM	106	110	107	N	AJAY DEVGAN FILMS.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136866	213	BELLE DE JOUR	2009	122	6	VFL/3/30/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	RAYMOND HAKIM,ROBERT HAKIM	12	87	176	VFL/220/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	95	50	5	95	50	0	0	0	0	0	0	0	0	0	\N	\N
136867	61	LOVE ME OF WANTED - PROMO NO 24	2009	120	6	VIS/1/893/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	S.K.  FILMS ENTERPRISES	12	366	0	VIS/T/415/2009-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136868	61	MAKING OF THE FILM - ROAD TO LADAKH	2009	122	6	VIL/3/2/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	TIMES MUSIC	12	87	176	VIL/28/2009-MUM	106	109	107	N	TIMES MUSIC	0	0	84	11	5	84	11	0	0	0	0	0	0	0	0	0	\N	\N
136869	54	HEER RANJHA ( A TRUE LOVE STORY) - PROMO NO. 1 & 2	2009	120	6	VIS/1/1411/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/768/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
136870	59	SHINCHAN THE TREASURE OF BURI BURI KINGDOM	2009	120	6	VFL/1/278/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	TV ASHI CORPORATION	13	87	175	VFL/846/2009-MUM	106	109	108	N	UNITED HOME ENTERTAINMENT PVT. LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
136871	54	SADKAN TE KALLI - SONG	2009	120	6	VIS/1/1410/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	ANAND MUSIC.	12	366	0	VIS/S/656/2009-MUM	106	110	107	N	ANAND MUSIC.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
136872	64	BHUDAW KE DHOTI MEIN CURRENT-ALBUM	2009	122	6	VIS/3/22/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	DR.R.B.YADAV,KRISHNA MUSIC FILMS	12	366	0	VIS/S/252/2009-MUM	106	110	107	N	DR.R.B.YADAV,KRISHNA MUSIC FILMS	0	0	49	15	5	49	15	0	0	0	0	0	0	0	0	0	\N	\N
136873	64	MADAM BAITHE JA GAADI MEIN-SONG/ALBUM	2009	122	6	VIS/3/21/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/256/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136874	61	QUEEN + PAUL RODGERS - LIVE IN UNRAINE (PART-1)	2009	120	6	VIS/1/892/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/438/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	46	45	5	46	45	0	0	0	0	0	0	0	0	0	\N	\N
136875	61	TORTURED	2009	122	6	VFL/3/29/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	SPTI-KIRK SHAW	12	87	169	VFL/181/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	96	30	5	96	30	0	0	0	0	0	0	0	0	0	\N	\N
136876	44	MONEY HAI TOH HONEY HAI	2009	120	6	VIL/VV/1/45/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	BIG SCREAN ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/121/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT. LTD.	0	0	117	28	5	117	28	0	0	0	0	0	0	0	0	0	\N	\N
136877	44	OPEN SEASON - 2	2009	120	6	VFL/1/178/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	KIRK BODYFELT & SONY PICTURES	13	87	175	VFL/373/2009-MUM	106	109	108	N	SONY PICTURES INDIA PVT. LTD.,	0	0	75	18	5	75	18	0	0	1	0	0	0	0	0	0	\N	\N
136878	61	OUT POST	2009	122	6	VFL/3/28/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	SPTI-ARABELLA PAGE KROFT	12	87	169	VFL/180/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	72	30	5	72	30	0	0	0	0	0	0	0	0	0	\N	\N
136879	61	BA'AL : THE STORM GOD	2009	120	6	VFL/1/177/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	KIRK SHAW/CINETEL FILMS	12	87	168	VFL/484/2009-MUM	106	109	108	N	HBO PACIFIC PARTERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
136880	51	RANI SUKANYA	2009	120	6	VIL/1/59/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	MR. J. K. PRODUCTIONS	13	87	186	VIL/77/2009-MUM	106	109	107	N	MR. KEVAL SURI	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
136881	58	GODSEND	2009	120	6	VFL/1/176/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	MARO BUTAN CATHY SCHULMAN, SEAN O;KEEFE/LIONS	13	87	176	VFL/477/2009-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136882	61	JAMES MORRISON-GET TO YOU - SONG	2009	120	6	VFS/1/278/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/106/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
136883	64	DILWA JHOOM JAI-SONG ALBUM	2009	122	6	VIS/3/25/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/238/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
136884	44	MUSEUM KE ANDAR PHIR PHAS GAYA SIKANDER-PROMO NO:5 TO 8	2009	120	6	VFS/1/201/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	20TH CENTURY FOX INLL	12	366	0	VFS/T/68/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136885	61	JACK JOHNSON EN CONCERT PART -1 - ALBUM	2009	120	6	VFS/1/279/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/148/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	53	53	5	53	53	0	0	0	0	0	0	0	0	0	\N	\N
136886	44	SATI SUKANYA	2009	120	6	VIL/1/49/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	M/.S J.K. PRODUCTIONS	13	87	186	VIL/65/2009-MUM	106	109	107	N	MR. KEWAL SURI, MOVIE T V ENTERPRISES	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
136887	213	THE PHANTOM OF LIBERTY	2009	122	6	VFL/3/33/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	LIMEN-ULRICH PICARD-SERGE SILBERMAN	12	87	176	VFL/222/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
136888	61	MIKA RAIN - SONG	2009	120	6	VFS/1/277/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/161/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
136889	44	MUSEUM KE ANDER PHIR PHAS GAYA SIKANDER-PROMO NO:1 TO 4	2009	120	6	VFS/1/200/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/67/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
136890	64	BELNA KE MAAR - ALBUM	2009	120	6	VIS/1/1946/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	SUHANI ENTERTAINMENT	12	366	0	VIS/S/861/2009-MUM	106	110	107	N	SUHANI ENTERTAINMENT	0	0	8	40	5	8	40	0	0	0	0	0	0	0	0	0	\N	\N
136891	44	EK AUR PREM PRATIGYA	2009	120	6	VIL/1/48/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	SANTOSH DAMODARAN, M/S. DOMODAR CINEMA	12	87	176	VIL/63/2009-MUM	106	109	107	N	PANKAJ ARTS	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
491618	61	EVERYBODY'S FAVOURITE	1973	120	6	U-72418-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	0	U-72418-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
136892	44	SAIBABA  EPI:124	2009	120	6	VIS/1/1056/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/362/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
136893	51	BUM CHEEKY CHEEKY BUM	2009	120	6	VIL/1/47/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	MR. ARUN JOSHI, M/S. SAINATH ENTERTAINMENT	12	368	176	VIL/64/2009-MUM	106	109	107	N	MR. ARUN JOSHI, M/S. SAINATH ENTERTAINMENT	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
136894	61	GILMORE GIRLS EP . 13 TO 15	2009	121	6	VFL/2/379/2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	MEL EFROS - WARNER HOME VIDEO	12	90	176	VFL/692/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	122	15	5	122	15	0	0	0	0	0	0	0	0	0	\N	\N
136895	54	HABIBI , HEERA - SONG , HABIBI - ALBUM	2009	120	6	VIS/1/1945/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	H.O.M. RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/858/2009-MUM	106	110	107	N	H.O. M. RECORDS AND TAPES PVT.LTD.	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
136896	44	SAIBABA EPI:123	2009	120	6	VIS/1/1055/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/361/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136897	61	AND WHY	2009	120	6	VFS/1/171/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	LETIDO CONSOREIE DE EXPORTACION DEL CINE	12	88	0	VFS/116/2009-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	38	0	5	38	0	0	0	0	0	0	0	0	0	0	\N	\N
136898	61	THE COTTON CLUB	2009	122	6	VFL/3/27/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	JOSEPH CUSUMAND,ROBERT	12	87	176	VFL/169/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	123	10	5	123	10	0	0	0	0	0	0	0	0	0	\N	\N
136899	61	MOBY-PALE HORSES - SONG & ALBUM	2009	120	6	VIS/1/891/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/439/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
136900	61	STEALING BEAUTY	2009	122	6	VFL/3/26/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	IVES AWAL,CHRIS AUTY,JEREMY THOMAS	12	87	169	VFL/185/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
136901	61	"""GREENDAY - 21 ST CENTURY BREAKDOWN - ALBUM"	2009	120	6	VIS/1/890/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/443/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
136902	64	SATJA SAALI-SONG ALBUM	2009	122	6	VIS/3/20/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/255/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	57	46	5	57	46	0	0	0	0	0	0	0	0	0	\N	\N
136903	44	SAI BABA EPI. 118	2009	120	6	VIS/1/889/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/293/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
136904	61	NINE - PROMO	2009	120	6	VFS/1/228/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	DELUX POSTPRODUCTION FOR FOCUS FEATURES INTL.	12	366	0	VFS/T/77/2009-MUM	106	110	108	N	PVR PICTURES LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136905	44	RAMAYAN VOL-3	2009	120	6	VIS/1/1054/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	NDTV EMAGIN LTD	12	366	0	VIS/364/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	68	8	5	68	8	0	0	0	0	0	0	0	0	0	\N	\N
136906	61	RARE ANIMALS	2009	120	6	VIS/1/1409/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	88	0	VIS/494/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	24	6	5	24	6	0	0	0	0	0	0	0	0	0	\N	\N
136907	64	PATOHIYA DEKHAVE LUWATHA-ALBUM	2009	122	6	VIS/3/19/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SANJAY PANDE,V.R.PRODUCTION HOUSE	12	366	0	VIS/S/190/2009-MUM	106	110	107	Y	SANJAY PANDE,V.R.PRODUCTION HOUSE	0	0	36	0	5	33	4	0	0	0	0	0	0	0	0	0	\N	\N
136908	44	KAMBAKKHT ISHQ - LAKH LAKH- BEBO,  PROMO NO 9  TO 14	2009	120	6	VIS/1/888/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/412/2009-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
136909	61	DISNEY HATCHING PETE	2009	120	6	VFL/1/175/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	RANDY SUTTER-BUENA VISTA INTL., INC.,	12	87	172	VFL/487/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
136910	44	QUICK GUN MURUGUN - PROMO NO. 27	2009	120	6	VIS/1/1408/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	PHAT PHISH FILMS PVT. LTD.	12	366	0	VIS/T/765/2009-MUM	106	110	107	N	PHAT PHISH FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136911	44	CHAND CHAHIYE - SONG ,JANNAT - ALBUM	2009	120	6	VIS/1/1944/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	H.O.M. RECORD AND TAPES PVT.LTD.	12	366	0	VIS/S/859/2009-MUM	106	110	107	N	H.O.M.RECORDS AND TAPES PVT.LTD.	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
136912	61	YOUNG EINSTEIN	2009	120	6	VFL/1/174/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	YAHOO SROUS/WAREWICK ROSS/ DAVID ROACH WARNER BROS	12	87	172	VFL/489/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
136913	61	PLAYING  FOR CHANGE BETTER MAN - SONG	2009	120	6	VFS/1/276/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/157/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
136914	44	TARZAN - 2	2009	120	6	VFS/1/170/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	BUENA VISTA INTL., INC.,	13	366	0	VFS/113/2009-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	72	0	5	72	0	0	0	0	25	0	0	0	0	0	\N	\N
136915	61	ERIC CLAPTON AND STEVE WINWOOD-LIVE AT MSG PART-2 - ALBUM	2009	120	6	VIS/1/1407/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/628/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	56	21	5	56	21	0	0	0	0	0	0	0	0	0	\N	\N
136916	54	PEER NIGAHEIN WALA	2009	120	6	VIL/1/58/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	R.K.DUGAL STUD	12	87	165	VIL/79/2009-MUM	106	109	107	N	R.K.DUGAL STUD	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
136917	44	PETER PAN II : RETURN TO NEVER LAND	2009	120	6	VFS/1/169/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	CHRISTOPHER CHASE, MICHELLE PAPPALARDO	13	366	0	VFS/112/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT.LTD.,	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
136918	61	NIRVANA -LIVE AT THE READING PART - 1 - ALBUM	2009	120	6	VFS/1/275/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/153/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	48	14	5	48	14	0	0	0	0	0	0	0	0	0	\N	\N
136919	61	THIN LIZZY-LIVE AND DANGEROUS PART-2 - ALBUM	2009	120	6	VFS/1/168/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/81/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	61	5	5	61	5	0	0	0	0	0	0	0	0	0	\N	\N
136921	51	VAGH BAKRI PARFECT TEA - PROMO NO. 1	2009	120	6	VIS/1/1406/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	GUJARAT TEA PROCEDURES AND PICTURES LTD.	12	366	0	VIS/T/761/2009-MUM	106	110	107	N	GUJARAT TEA PROCEDURES AND PICTURES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136922	61	DID YOU SEE ME COMING - SONG, PET SHOP BOYS-YES - ALBUM	2009	120	6	VIS/1/887/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/441/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
136923	61	FOR WHAT IT'S WORTH - SONG, PLACEBO-BATTLE FOR THE SUN-ALBUM	2009	120	6	VIS/1/886/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/440/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
136924	44	WHAT'S YOUR RASHI - PROMO NO. 13 AND 14	2009	120	6	VIS/1/1405/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/763/2009-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
136925	44	HAM DONO -TRL.	2009	120	6	VIS/1/885/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	NAVKETAN	12	94	0	VIS/T/411/2009-MUM	106	110	107	N	NAVKETAN	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
136926	44	TUM MILE - FILM AND SONG: PROMO N	2009	120	6	VIS/1/1404/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/762/2009-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
136927	61	DIAMONDS FOR TEAR- SONG, LATE GOODBYE- SONG, REVOLUTION   ROULE- ALBUM	2009	120	6	VIS/1/883/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/S/437/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	7	32	5	7	32	0	0	0	0	0	0	0	0	0	\N	\N
136928	44	YAARON DIN WOH	2009	122	6	VIS/3/18/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	VPS MEDIA ENTERTAINMENT	12	366	0	VIS/118/2009-MUM	106	110	107	N	VPS MEDIA ENTERTAINMENT	0	0	48	7	5	48	7	0	0	0	0	0	0	0	0	0	\N	\N
136929	44	RAMAYAN VOLUME NO. 30	2009	120	6	VIS/1/1403/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/486/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	57	28	5	57	28	0	0	0	0	0	0	0	0	0	\N	\N
136930	44	SAI BABA EPI.117	2009	120	6	VIS/1/882/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD.	12	366	0	VIS/292/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	38	5	43	38	0	0	0	0	0	0	0	0	0	\N	\N
136931	44	MORNING WALK-PROMO NO:1	2009	120	6	VIS/1/1053/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	AINOX LAIJAR LTD MUMBAI	12	366	0	VIS/T/514/2009-MUM	106	110	107	N	AINOX LAIJAR LTD MUMBAI	0	0	1	18	5	1	18	0	0	0	0	0	0	0	0	0	\N	\N
136932	61	PEEPING TON	2009	122	6	VFL/3/25/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	ALBERT FENNELL,MICHAEL POWELL	12	87	169	VFL/170/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
136933	44	RAMAYAN VOLUME NO. 31	2009	120	6	VIS/1/1402/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/487/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	55	29	5	55	29	0	0	0	0	0	0	0	0	0	\N	\N
136934	44	SAI BABA  EPI.116	2009	120	6	VIS/1/881/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/291/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
136935	61	DEEP COVER	2009	122	6	VFL/3/24/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	PIERRE DAVID/WARNER BROS.	12	87	169	VFL/147/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
136936	44	RAMAYAN VOLUME NO. 32	2009	120	6	VIS/1/1401/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/488/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	60	48	5	60	48	0	0	0	0	0	0	0	0	0	\N	\N
136937	44	KURBAN MUSIC - VIDEO	2009	120	6	VIS/1/1948/2009-MUM	0	0x00009CBA00000000	2009-11-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/856/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
136938	44	MARUTI MERA DOST - PROMO NO 11  TO 12	2009	120	6	VIS/1/879/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	CON TILOE PICTURES PVT.LTD.,	12	366	0	VIS/T/410/2009-MUM	106	110	107	N	CON TILOE PICTURES PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136939	44	RAMAYAN VOLUME NO. 35	2009	120	6	VIS/1/1400/2009-MUM	0	0x00009C7700000000	2009-09-01 00:00:00	SAGAR FILIMS PVT. LTD./N.D.T.V. IMAGIN LTD.	12	366	0	VIS/477/2009-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	57	11	5	57	11	0	0	0	0	0	0	0	0	0	\N	\N
136940	63	CHANDAN MAIN - SONG AND PROMO NO 3, 4	2009	120	6	VIS/1/884/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/413/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
136941	44	SAI BABA EPI. 112	2009	120	6	VIS/1/880/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/290/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	44	20	5	44	20	0	0	0	0	0	0	0	0	0	\N	\N
136942	105	"MAKING OF HAI JUNOON REMIX  OF ""NEW YORK"" PROMO NO.12"	2009	120	6	VIS/1/878/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/409/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
136943	41	AIRCEL (PAY PER SECOND)	2009	120	6	VIS/1/1943/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UFO INDIA LTD.	12	92	0	VIS/715/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136944	192	RED SEED-RED SAPLINGS	2009	122	6	VIS/3/17/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	SQUARE ONE PRODUCTIONS	12	366	0	VIS/122/2009-MUM	106	110	107	N	SQUARE ONE PRODUCTIONS	0	0	18	35	5	18	35	0	0	0	0	0	0	0	0	0	\N	\N
136945	61	TROILUS AND CRESSIDA	2009	122	6	VFL/3/23/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	JONATHAN MILLER	12	87	176	VFL/179/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	189	14	5	189	14	0	0	0	0	0	0	0	0	0	\N	\N
136946	106	"MAKING OF ""DEV D"""	2009	122	6	VIL/3/1/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	UTV MOTION PICTURES (MAURITIOUS)LTD.	12	90	175	VIL/25/2009-MUM	106	109	107	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	176	0	5	164	0	0	0	6	0	0	0	0	0	0	\N	\N
136947	44	EHSAAS PYAR KA-ALBUM/BAHUT HI BAIWAFA-SONG	2009	120	6	VIS/1/1052/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	YELLOW & RED MUSIC MUMBAI	12	366	0	VIS/S/524/2009-MUM	106	110	107	N	YELLOW & RED MUSIC MUMBAI	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
136948	61	JUST WHEELS	2009	120	6	VIS/1/1051/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	MR. HIMANSHU UPADHYEY	12	363	0	VIS/336/2009-MUM	106	110	107	N	ASHOK MUNDKUR, DRISHTIKON MEDIA WORKS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
492450	51	PUDHACHE PAOOL	1973	120	6	U-73165-MUM	0	0x0000694300000000	1973-10-12 00:00:00	NOT READABLE	12	0	0	U-73165-1973-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
136949	61	BOOGEY MAN-2	2009	122	6	VFL/3/22/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	GARY BRYMAN,SAM RAIMI & SONY PICTURES	12	87	167	VFL/1052/2009-MUM	106	109	108	Y	SPE FILMS (I) PVT.LTD.	0	0	90	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
136950	44	NEW YORK - PROMO : 10,11	2009	120	6	VIS/1/877/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/408/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	32	5	1	32	0	0	0	0	0	0	0	0	0	\N	\N
136951	44	KISAAN-PROMO:SONG & DIALOGUE	2009	120	6	VIS/1/1050/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	SOHAIL KHAN PRODUCTION MUMBAI	12	366	0	VIS/T/508/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
136952	44	MOHANDAS - PROMO NO 1  TO 5	2009	120	6	VIS/1/876/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	VARTIKA FILMS PVT.LTD.	12	366	0	VIS/T/371/2009-MUM	106	110	107	N	VARTIKA FILMS PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
136953	44	EK LADKI -ALBUM AND SONG	2009	120	6	VIS/1/1610/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/705/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	19	5	5	19	0	0	0	0	0	0	0	0	0	\N	\N
136954	44	FAST FORWARD-PROMO NO:1 TO 4 (TAALI BAJAO)	2009	120	6	VIS/1/1049/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	ANJUM RIZVI FILM CO. MUMBAI	12	366	0	VIS/T/499/2009-MUM	106	110	107	N	ANJUM RIZVI FILM CO. MUMBAI	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
136955	61	QUEEN SRYCHE - THE ART OF LIVE PART-2- ALBUM	2009	120	6	VFS/1/167/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/73/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	30	52	5	30	52	0	0	0	0	0	0	0	0	0	\N	\N
136956	64	ZHARELIA ZHARKHAN KE-SONG ALBUM	2009	122	6	VIS/3/16/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/217/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	39	8	5	39	8	0	0	0	0	0	0	0	0	0	\N	\N
136957	44	EKLAVYA THE INVISIBLE - 11	2009	120	6	VIS/1/1959/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S.FOUNTAIN PIXEL ANIMATIONS PVT.LTD.	12	366	0	VIS/705/2009-MUM	106	110	107	N	M/S.FOUNTAIN PIXEL ANIMATIONS PVT.LTD.	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
136958	61	TAKE THAT - THE GARDEN - SONG, CIRCUS - ALBUM	2009	120	6	VFS/1/166/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/80/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
136959	64	CHOLI MEIN MOBILE BAJAWATA-SONG/ALBUM	2009	122	6	VIS/3/15/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/184/2009-MUM	106	110	107	Y	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	58	12	5	58	12	0	0	0	0	0	0	0	0	0	\N	\N
136960	44	SHOURYA	2009	120	6	VIL/VV/1/22/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	M/S. MOSER BAER ENTERTAINMENT LTD.	12	87	176	VIL/VV/70/2009-MUM	106	109	107	Y	M/S. MOSER BAER ENTERTAINMENT LTD.	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
136961	61	"MAKING OF ""KARMA AUR HOLI"""	2009	122	6	VIS/3/14/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/110/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
136962	61	JOURNEY OF A LIFE TIME : AUSTRALIA AND THE AMERICAS	2009	120	6	VIS/1/1942/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	M/S. READERS DIGEST BOOKS & HOME ENTERTAINMENT	12	363	0	VIS/712/2009-MUM	106	110	107	N	M/S. READERS DIGEST BOOKS & HOME ENTERTAINMENT	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
136963	51	SAKLANCHA SHREE SWAMI SAMARTH - SONG ALBUM	2009	120	6	VIS/1/1941/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	MR.PRASSAD PANCHAL,M/S.SWAR KAYYA PRODUCTION	12	366	0	VIS/S/848/2009-MUM	106	110	107	N	MR.PRASSAD PANCHAL,M/S.SWAR KAYYA PRODUCTION	0	0	67	14	5	67	14	0	0	0	0	0	0	0	0	0	\N	\N
136964	44	TUM MILE - DIALOGUE PROMO NO. 60+61	2009	120	6	VIS/1/1940/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	M/S. VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/1038/2009-MUM	106	110	107	N	M/S.VISHESH ENTERTAINMENT LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
136965	44	FAST FORWORD-PROMO NO:8 TO 10 (TUM JO MILE TOH)	2009	120	6	VIS/1/1048/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	ANJUM RIZVI FILM CO. MUMBAI	12	366	0	VIS/T/501/2009-MUM	106	110	107	N	ANJUM RIZVI FILM CO. MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136966	61	QUEEN SRYCHE- THE ART OF LIVE PART-1 - ALBUM	2009	120	6	VFS/1/165/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/79/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	46	54	5	46	54	0	0	0	0	0	0	0	0	0	\N	\N
136967	51	SWATANTRAYACHI ESHI TAISHI  - PROMO NO. 1 TO  7	2009	120	6	VIS/1/1939/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	M/S. FOR ASSES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1037/2009-MUM	106	110	107	N	M/S. FOR ASSES ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
136968	44	TOH BAAT PAKKI - TRAILER NO.1	2009	120	6	VIS/1/874/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	TIPS INDUSTRIES LTD (TIPS FILMS)	12	366	0	VIS/T/402/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD (TIPS FILMS)	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136969	61	PETER FRAMPTON COMES ALIVE II PART-3 - ALBUM	2009	120	6	VFS/1/164/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/78/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	29	57	5	29	57	0	0	0	0	0	0	0	0	0	\N	\N
136970	61	JOURNEY OF A LIFE TIME : AFRICA AND ASIA	2009	120	6	VIS/1/1938/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	M/S.READERS DIGEST BOOKS & HOME ENTERTAINMENT	12	363	0	VIS/713/2009-MUM	106	110	107	N	M/S. READERS DIGEST BOOKS & HOME ENTERTAINMENT	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
136971	61	HOTEL FOR DOGS	2009	120	6	VFL/1/173/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	JASON CLARK, PHEGLOBAL	12	87	176	VFL/478/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	95	50	5	95	50	0	0	0	0	0	0	0	0	0	\N	\N
136972	59	SPY KIDS 3D : GAME OVER	2009	120	6	VFL/1/277/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	BUENA VISTA INTL INC & ELIZABETH AVELLIAN	13	367	175	VFL/844/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	84	0	5	84	0	0	0	1	0	0	0	0	0	0	\N	\N
136973	61	BLACK EYED PEAS-THE E.N.D. - ALBUM , THE E.N.B. PROMO NO.1	2009	120	6	VIS/1/873/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/405/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
136974	148	SUJAN BANDHU -A BOATMAN'S JOURNEY	2009	120	6	VIS/1/1937/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	MUHURT ARTS	12	363	0	VIS/714/2009-MUM	106	110	107	N	MUHURT ARTS	0	0	18	18	5	18	18	0	0	0	0	0	0	0	0	0	\N	\N
136975	44	ARACHNOPHOBIA	2009	120	6	VFL/1/172/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	KATHLEEN KENNEDY- RICHARD VANE/BUENA VISTA	12	87	168	VFL/466/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
136976	57	ZINDAGI HIK NATAK	2009	120	6	VIL/1/46/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	GOPAL T NAGHANI, M/S. RAGHANI PRODUCTION'S	12	87	176	VIL/61/2009-MUM	106	109	107	N	GOPAL T NAGHANI, M/S. RAGHANI PRODUCTION'S	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
136977	44	FAST FORWARD-PROMO NO:5 TO 7 (DIL MEIN JUNOON HAI)	2009	120	6	VIS/1/1047/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	ANJUM RIZVI FILM CO. MUMBAI	12	366	0	VIS/T/500/2009-MUM	106	110	107	N	ANJUM RIZVI FILM CO. MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
136978	61	JOURNEY OF A LIFE TIME :EUROPE AND THE MIDDLE EAST	2009	120	6	VIS/1/1936/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	M/S. READER'S DIGEST BOOKS	12	363	0	VIS/711/2009-MUM	106	110	107	N	M/S.READER'S DIGEST BOOKS	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
136979	64	TOHAR NAIKHE KAWNO JUD TU BEJOD BADU HO	2009	120	6	VIS/1/872/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	SHREE RADHESHYAM CREATION	12	366	0	VIS/T/396/2009-MUM	106	110	107	N	SHREE RADHESHYAM CREATION	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
136980	44	SHIV DOOT	2009	120	6	VIL/1/45/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S. NEELA PRODUCTION	12	87	176	VIL/60/2009-MUM	106	109	107	N	WIDE ANGELE MEDIA PVT. LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
136981	44	AAO WISH KAREN ,TUM MERE HO - SONG AND PROMO NO. 1,2,3	2009	120	6	VIS/1/1935/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	RISING SON ENTERTAINMENT	12	366	0	VIS/T/1035/2009-MUM	106	110	107	N	RISING SON ENTERTAINMENT	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
136982	44	AMALA FLOWER MAGIC HAIR OIL	2009	120	6	VIS/1/871/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	U F O INDIA LTD.	12	92	0	VIS/289/2009-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
136983	44	O MERI JAAN - SONG , TUM MILE - PROMO NO. 55, 56, 57, 58, 59	2009	120	6	VIS/1/1934/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	VISHES ENTERTAINMENT LTD.	12	366	0	VIS/T/1034/2009-MUM	106	110	107	N	VISHES ENTERTAINMENT LTD.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
136984	44	RAMAYAN VOLUME NO. 75	2009	120	6	VIS/1/1618/2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/583/2009-MUM	106	110	107	N	ANJUM RIZVI FILM CO. MUMBAI	0	0	52	34	5	52	34	0	0	0	0	0	0	0	0	0	\N	\N
136985	54	SHINGAAR - SONG, DIL LUTIYAN - ALBUM	2009	120	6	VIS/1/1933/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/854/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
136986	44	TERAH TERAH - SONG, (KARMA) CRIME PASSION REINCARNATION	2009	120	6	VIS/1/870/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	GOLDEN TICKET FILMS PVT.LTD.	12	366	0	VIS/S/431/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136987	54	SHINGAAR - SONG, DIL LUTIYAN - ALBUM, PROMO NO. 3	2009	120	6	VIS/1/1932/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1033/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
136988	61	SPOT:DAUGHTRY	2009	120	6	VIS/1/1165/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	12	366	0	VIS/T/583/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
136989	44	MORNING WALK - PROMO NO 1, 2	2009	120	6	VIS/1/869/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	INOX LEASURE LTD	12	366	0	VIS/T/399/2009-MUM	106	110	107	N	INOX LEASURE LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
136990	44	LET'S DANCE - PROMO NO 10  TO 18	2009	120	6	VIS/1/868/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	ADVAIT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/401/2009-MUM	106	110	107	N	ADVAIT ENTERTAINMENT PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
136991	51	MAKING OF MI SHIVAJI RAJE BHOSALE BOLATOYA	2009	120	6	VIS/1/867/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	ASHWAMI FILMS	12	366	0	VIS/274/2009-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	22	16	5	22	16	0	0	0	0	0	0	0	0	0	\N	\N
136992	44	RAMAYAN VOLUME NO. 52	2009	120	6	VIS/1/1984/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	N.D.T.V IMAGIN LTD., SAGAR FILMS PVT. LTD.	12	366	0	VIS/521/2009-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	44	10	5	44	10	0	0	0	0	0	0	0	0	0	\N	\N
136993	44	MUDI MUDI - SONG , PROMO NO. 1 TO 4	2009	120	6	VIS/1/1930/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	MAD ENTERTAINMENT LTD/ABCORPN.	12	366	0	VIS/T/1030/2009-MUM	106	110	107	N	MAD ENTERTAINMENT LTD/AB CORPN.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
136994	61	JONATHAN CREEK-SERIES 2 (EPI:1,2,3)	2009	122	6	VFL/3/21/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	SUSAN BELBIN,VERITY LAMBERI	12	87	176	VFL/138/2009-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	148	33	5	148	33	0	0	0	0	0	0	0	0	0	\N	\N
136995	61	THE PANDAVAS IN HIDDING	2009	120	6	VIS/1/866/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	AMAR CHITRA KATHA PVT.LTD.	12	366	0	VIS/277/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.	0	0	26	10	5	26	10	0	0	0	0	0	0	0	0	0	\N	\N
136996	64	SHIV GURU-SONG & ALBUM (SHIV AAJ BHI GURU HAI)	2009	120	6	VIS/1/1059/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SHREE RAJESH UPADHAYI	12	366	0	VIS/S/521/2009-MUM	106	110	107	N	SHREE RAJESH UPADHAYI	0	0	56	4	5	56	4	0	0	0	0	0	0	0	0	0	\N	\N
136997	44	PAA - PROMO NO. 6 + 7	2009	120	6	VIS/1/1928/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	BIG PICTURES	12	366	0	VIS/T/1028/2009-MUM	106	110	107	N	BIG PICTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
136998	61	OVERCOME - SONG , CREED -FULL CIRCLE - ALBUM	2009	120	6	VIS/1/1926/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/850/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
136999	61	THE LITTLE MERMAID-3	2009	120	6	VFL/1/187/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	KENDRA HAALAND-BUENA VISTA INTL., INC	12	367	175	VFL/522/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT.LTD.	0	0	77	30	5	77	30	0	0	1	0	0	0	0	0	0	\N	\N
137000	61	ARCTIC MONKEYS -CORNER STONE - SONG AND ALBUM	2009	120	6	VIS/1/1925/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/849/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
137001	61	TINKER BELL	2009	120	6	VFL/1/292/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	WALT DISNEY PICTURES-JEANNE-ROUSSEL.	12	87	175	VFL/878/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	74	30	5	74	30	0	0	1	0	0	0	0	0	0	\N	\N
137002	61	AWAY FROM HER	2009	120	6	VFL/1/276/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	M/S. MANWAY FILMS LTD.	12	87	176	VFL/843/2009-MUM	106	109	108	N	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
137003	44	TINKER BELL AND THE LOST TREASURE	2009	120	6	VFL/1/275/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	SEAN LURIE - THE WALT DISNEY PICTURES	13	367	175	VFL/831/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	75	50	5	75	50	0	0	1	0	0	0	0	0	0	\N	\N
137004	48	CURRENT MARE CHHE-ALBUM	2009	122	6	VIS/3/13/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/196/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	45	24	5	45	24	0	0	0	0	0	0	0	0	0	\N	\N
137005	61	SHADOW OF A DOUBT	2009	120	6	VFL/1/273/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	JACK H.SKRIBALL/FESTIVAL FILMS	12	87	176	VFL/827/2009-MUM	106	109	108	N	ENGLIGHTEN FILMS COMPANY PVT.LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
137006	44	AJAB PREM KI GHAZAB KAHANI (EMAMI-MALAAI KESAR)	2009	120	6	VIS/1/1924/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	TIPS FILMS LTD.	12	92	0	VIS/709/2009-MUM	106	110	107	N	TIPS FILMS LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137007	61	IT TAKES TWO	2009	120	6	VFL/1/197/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	JAMES ORR/JIM GRUIOKSHANK	12	367	175	VFL/559/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	1	0	0	0	0	0	0	\N	\N
137008	61	FALL OUT BOY DON'T CARE	2009	121	6	VFS/2/4/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/2/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
137009	61	PETULA CLARK - THIS IS MY SONG - ALBUM	2009	120	6	VFS/1/177/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/82/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	54	55	5	54	55	0	0	0	0	0	0	0	0	0	\N	\N
137010	51	CHALAA JAAO PANDHARICHAE WARILA-ALBUM	2009	120	6	VIS/1/1104/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	MR. JAYESH M. VEERA, MR. KURNAL ENTERTAINMENT PVT	12	366	0	VIS/S/482/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA, MR. KURNAL ENTERTAINMENT PVT	0	0	52	35	5	52	35	0	0	0	0	0	0	0	0	0	\N	\N
137011	44	KAILASH CHANDAN MAIN - PROMO NO 2	2009	120	6	VIS/1/865/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/T/398/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137012	44	DUA HAI - SONG ,KURBAAN -PROMO NO. 18+19	2009	120	6	VIS/1/1929/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1029/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137013	85	NEW YORK - PROMO NO 9	2009	120	6	VIS/1/864/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/400/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137014	44	VYAWASAYIK BAKRI PALAN	2009	120	6	VIS/1/2130/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	MR. GOVIND BHOSALE P. BHOSALE AND MRINALINI R.	12	88	0	VIS/765/2009-MUM	106	110	107	N	MRS. MRINALINI R. BHOSALE, AGRO INDIA.	0	0	34	20	5	34	20	0	0	0	0	0	0	0	0	0	\N	\N
137015	58	AIRCEL (PAY PER SECOND)	2009	120	6	VIS/1/1923/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	UFO INDIA LTD.	12	92	0	VIS/710/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137016	44	MEDIMIX	2009	120	6	VIS/1/863/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	U F O INDIA LTD.	12	92	0	VIS/288/2009-MUM	106	110	107	N	U F O INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137017	44	3 IDIOTS - RELIANCE LIFE INSURANCE - ALL IS WELL	2009	120	6	VIS/1/2131/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	BIG PICTURES.	12	366	0	VIS/773/2009-MUM	106	110	107	N	BIG PICTURES.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137018	44	SHORTKUT - THE CON IS ON- TRAILER	2009	120	6	VIS/1/862/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	ANIL KAPOOR FILM CO. PVT.LTD.	12	94	0	VIS/T/394/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO. PVT.LTD.	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
137019	44	MERE GHAR AAO SAI	2009	120	6	VIS/1/861/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.	12	366	0	VIS/S/418/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
137020	44	HANUMAN RAKSHA KAWACH	2009	120	6	VIS/1/860/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	N  B  TELESHOPPING PVT.LTD.	12	92	0	VIS/262/2009-MUM	106	110	107	N	N  B  TELESHOPPING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137021	44	RADIO - PROMO NO. 2+3	2009	121	6	VIS/2/459/2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/851/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
137022	61	MARIAH CAREY - I WANT TO KNOW WHAT LOVE IS - SONG: MEMORIES OF AN IMPERFECT ANGEL - ALBUM	2009	120	6	VFS/1/306/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/171/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137023	44	HEERA AUR LUTERE	2009	120	6	VFL/1/171/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	VISION FILMS INC., MARK STOUFFER	13	87	176	VFL/472/2009-MUM	106	109	108	N	HOLLYWOOD CONNECTION	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
137024	61	CHASING PIRATES - SONG, NORAM JONES - ALBUM	2009	120	6	VIS/1/1927/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/851/2009-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
137025	44	SAI BABA EPI. 109	2009	120	6	VIS/1/859/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/267/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
137026	61	SHAKESPEARE - THE ANIMATED TALES MACBETH	2009	120	6	VFS/1/307/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	ROMANBRIDGE MEDIA LTD/CHRISTMAS FILMS.	12	88	0	VFS/195/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
137027	44	MARUTI MERA DOST - PROMO NO 9+10	2009	120	6	VIS/1/858/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	CONTILOE PICTURES PVT. LTD.	12	366	0	VIS/T/390/2009-MUM	106	110	107	N	CONTILOE PICTURES PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137028	85	PEACE OF MIND GUARANTEED	2009	120	6	VIS/1/1922/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	RAJESH R.PADNEKAR	12	366	0	VIS/707/2009-MUM	106	110	107	N	RAJESH R.PADNEKAR	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
137029	44	SUPER DVD SPOT-BLOCK BUSTER & ACTION MOVIES	2009	120	6	VIS/1/1046/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	MOSER BAER ENTERTAINMENTS LTD	12	92	0	VIS/368/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENTS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137030	106	TRAVEL CHACHA.COM	2009	120	6	VIS/1/857/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	FUN FILMS & MUSIC ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/425/2009-MUM	106	110	107	N	FUN FILMS & MUSIC ENTERTAINMENT PVT.LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
137031	61	SHAKESPEARE - THE ANIMATED TALES ROMEO AND JULIET	2009	120	6	VFS/1/308/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	ROMANBRIDGE MEDIA LTD/CHRISTMAS FILMS.	12	88	0	VFS/194/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
137032	44	ALI MOULA - SONG, KURBAAN - PROMO NO. 7,8,9	2009	120	6	VIS/1/1921/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1026/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137033	85	PEACE TRANS ( DREAMS  ) - TITLE	2009	120	6	VIS/1/856/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	ZEST OUTDOORS & EVENTS	12	366	0	VIS/287/2009-MUM	106	110	107	N	ZEST OUTDOORS & EVENTS	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
137034	44	WAH CHOCOLATE	2009	120	6	VIS/1/1920/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	HORIZON FILMS	12	92	0	VIS/706/2009-MUM	106	110	107	N	HORIZON FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137035	67	MAYA	2009	120	6	VIL/1/44/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	RAKESH DASWANI, SHUBH FILM	12	87	176	VIL/56/2009-MUM	106	109	107	N	RAKESH DASWANI, SHUBH FILM	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
137036	44	SAU RAATEIN - MUSIC ALBUM	2009	120	6	VIS/1/2132/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	MADHURI GAIKWAD, KIMAYA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/916/2009-MUM	106	110	107	N	MADHURI GAIKWAD, KIMAYA ENTERTAINMENT PVT. LTD.	0	0	7	59	5	7	59	0	0	0	0	0	0	0	0	0	\N	\N
137037	54	AAKH LADGAI	2009	120	6	VIS/1/855/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	JASS DHILLON, SIL MUSIC  CO.,	12	366	0	VIS/S/423/2009-MUM	106	110	107	N	JASS DHILLON, SIL MUSIC  CO.,	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
137038	44	SAI BABA EP. 114	2009	120	6	VIS/1/854/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/271/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	56	5	43	56	0	0	0	0	0	0	0	0	0	\N	\N
137039	44	UNIQUE AQUA NO 1 & 2	2009	120	6	VIS/1/853/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	UNIQUE AQUA MANAGEMENT PVT.LTD.	12	92	0	VIS/286/2009-MUM	106	110	107	N	UNIQUE AQUA MANAGEMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137040	44	ASEEM - BEYOND BOUNDRIES (DIGITAL) - TRAILER	2009	120	6	VIS/1/2133/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	M.K.G. DREAM VENTURES.	12	94	0	VIS/T/1129/2009-MUM	106	110	107	N	M.K.G. DREAM VENTURES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137041	44	SAREE RAAT - SONG ALBUM, BARKHA BAHAR, BARKHA BAHAR-SONG, PROMO  NO. 1 AND 2	2009	120	6	VIS/1/1931/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1032A/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	9	44	5	9	44	0	0	0	0	0	0	0	0	0	\N	\N
137042	44	MOSER BAER : BHARAT KIO AMAR KAHANIYA	2009	120	6	VIS/1/852/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	92	0	VIS/279/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137043	61	IT MUST BE SANTA - SONG	2009	120	6	VIS/1/2134/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/930/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
137044	44	ISHQ NAHI ASAAN - SONG & PROMO	2009	120	6	VIS/1/851/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/T/384/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
137045	44	DAMOOLIJA - SONG , DE DANA DAN -PROMO NO. 19 TO 22	2009	120	6	VIS/1/1919/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	VENUS RECORDS AND TAPES PVT.LTD	12	366	0	VIS/T/1032/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
137046	61	WHAT ABOUT NOW - SONG	2009	120	6	VIS/1/2135/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/931/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
137047	61	SUSAN BOYLE - SPOT	2009	120	6	VIS/1/2136/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1132/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137048	44	BAATEIN - SONG, BAATE  BY RAVI TRIPATHI	2009	120	6	VIS/1/850/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	TIMES MUSIC	12	366	0	VIS/T/391/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137049	44	LATA JI APPROVAL NEW CHANGE 04 - PROMO	2009	120	6	VIS/1/1918/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1031/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137050	61	THIS IS US - SPOT	2009	120	6	VIS/1/2137/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1133/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137051	44	LET'S DANCE	2009	120	6	VIS/1/849/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	ADVAIT ENTERTAINMENT	12	366	0	VIS/T/387/2009-MUM	106	110	107	N	ADVAIT ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137052	44	THANKS MAA - PROMO NO. 6 TO 9	2009	120	6	VIS/1/1917/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	M/S. QUANTUM FILMS LTD.	12	366	0	VIS/T/1018/2009-MUM	106	110	107	N	M/S.QUANTUM FILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137053	44	KAILASH CHANDAN MEIN - PROMO NO.1	2009	120	6	VIS/1/848/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/T/374/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137054	44	CHANCE PE DANCE - PROMO NO. 7 AND 8	2009	120	6	VIS/1/2138/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1131/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	44	5	1	44	0	0	0	0	0	0	0	0	0	\N	\N
137055	44	THANKS MAA -PROMO NO. 10 TO 14	2009	120	6	VIS/1/1916/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	M/S.QUANTUM FILMS LTD.	12	366	0	VIS/T/1019/2009-MUM	106	110	107	N	M/S.QUANTUM FILMS LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
137056	44	WORLD CUP 2011 - PROMO NO. 30	2009	120	6	VIS/1/2139/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	S.A. JAMES PVT. LTD.	12	366	0	VIS/T/1130/2009-MUM	106	110	107	N	S.A. JAMES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137057	44	SAI BABA  EPI. 113	2009	120	6	VIS/1/847/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/270/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	44	20	5	44	20	0	0	0	0	0	0	0	0	0	\N	\N
137058	44	THANKS MAA -PROMO NO. 1 TO 5	2009	120	6	VIS/1/1915/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	M/S.QUANTUM FILMS LTD.	12	366	0	VIS/T/1017/2009-MUM	106	110	107	N	M/S.QUANTUM FILMS LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
137059	61	A CHRISTMAS CAROL	2009	120	6	VFS/1/309/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	MR. JOSEPH L. MANKIOUTCZ.	12	366	0	VFS/198/2009-MUM	106	110	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
492451	44	RIYASAT	1973	120	6	U-73166-MUM	0	0x0000694300000000	1973-10-12 00:00:00	RUP KAMAL CHITRA	12	0	0	U-73166-1973-MUM	0	0	0	N	MALIPATREY SHAH	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
137060	44	TUMSE PYAR HAI - SONG & PROMO, CHAHAT - ALBUM	2009	120	6	VIS/1/844/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	KOHINOOR CREATION	12	366	0	VIS/T/383/2009-MUM	106	110	107	N	KOHINOOR CREATION	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
137061	106	BAHURUPIYA	2009	120	6	VIS/1/2140/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SHARAD MISHRA, KHUSHAAGRA CREATIONS.	12	366	0	VIS/741/2009-MUM	106	110	107	N	SHARAD MISHRA, KHUSHAAGRA CREATIONS.	0	0	14	5	5	14	5	0	0	0	0	0	0	0	0	0	\N	\N
137062	44	HAM DONO - TRAILER CUT NO 1,2,3,4,5	2009	120	6	VIS/1/842/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	NAVKETAN	12	366	0	VIS/T/382/2009-MUM	106	110	107	N	NAVKETAN	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137063	44	PAPPA KEHTE HAIN - (UDIT NARAYAN) - ALBUM	2009	120	6	VIS/1/2141/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/S/925/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
137064	44	THE SECRET OF MAGIC GOURD	2009	120	6	VFL/1/168/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	BUENA VISTA INTL.	12	87	168	VFL/462/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
137065	44	1920	2009	120	6	VIL/VV/1/59/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT.LTD.	12	87	175	VIL/VV/152/2009-MUM	106	109	107	Y	SURENDER SHARMA , LAKSHAYA ENTERTAINMENT PVT.LTD.	0	0	108	27	5	107	20	0	0	0	0	0	0	0	0	0	\N	\N
137066	61	EVELYN	2009	120	6	VFL/1/293/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	BUENA VISTA INTL' INC.	12	87	176	VFL/884/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
137067	61	WORLD WAR - 11 : DAY BY DAY ( VOL.3)	2009	120	6	VFL/1/169/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	DAVID FINCH DISTRIBUTION LTD- DEREK BLADES	12	90	176	VFL/227/2009-MUM	106	109	108	N	SOUND ENTERTAINMENT	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
137068	61	CITIZEN KANE	2009	120	6	VFL/1/158/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/451/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	114	40	5	114	40	0	0	0	0	0	0	0	0	0	\N	\N
137069	44	HELLO	2009	120	6	VIL/VV/1/21/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	REAL LIFE PRODUCTIONS	12	87	176	VIL/VV/64/2009-MUM	106	109	107	Y	PERCEPT PICTURE COMPANY	0	0	121	17	5	121	17	0	0	0	0	0	0	0	0	0	\N	\N
137070	213	DIDINE	2009	122	6	VFL/3/20/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	BRUNO BERTHEMY/PYRAMIDE INTERNATIONAL	12	87	176	VFL/131/2009-MUM	106	109	108	N	M/S.ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
137071	61	THE MAJESTIC	2009	120	6	VFL/1/157/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	FRANK DARABONT/WARNER HOME VIDEO	12	87	176	VFL/446/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	146	25	5	146	25	0	0	0	0	0	0	0	0	0	\N	\N
137072	61	DISNEY DADNAPPED	2009	120	6	VFL/1/156/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	DUENA VISTA INT'L INC.,	12	367	176	VFL/447/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
137073	44	AKBAR BIRBAL	2009	120	6	VIS/1/2142/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	BUDRIK M. VEERA,, M. KUNAL ENTERTAINMENT PVT. LTD.	12	364	0	VIS/760/2009-MUM	106	110	107	N	BUDRIK M. VEERA,, M. KUNAL ENTERTAINMENT PVT. LTD.	0	0	42	41	5	42	41	0	0	0	0	0	0	0	0	0	\N	\N
137074	59	101 DALMATIANS	2009	120	6	VFL/1/167/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	JOHN HUGHES, RICHARD MESTRES-BUENA VISTA INTL.,	13	367	176	VFL/455/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD..	0	0	99	48	5	99	48	0	0	0	0	0	0	0	0	0	\N	\N
137075	44	PIYA PIYA PIYA - SONG: PIYA - ALBUM	2009	120	6	VIS/1/2143/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	WORLD WIDE RECORDS.	12	366	0	VIS/S/933/2009-MUM	106	110	107	N	WORLD WIDE RECORDS.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
137076	61	NOT EASILY BROKEN	2009	120	6	VFL/1/165/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	SPTI-T.D. JAKES CUTIS WALLAGE, BILL DUKE	12	87	176	VFL/459/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
137077	44	TARZAN KE BETA	2009	120	6	VFL/1/164/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	BANIAN LEEE- IMPACT INTERNATIONAL CO LTD.,	13	87	174	VFL/458/2009-MUM	106	109	108	N	NEW GEETA PICTURES & TRADER	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
137078	64	PICHKARI GARAM BA	2009	122	6	VIS/3/12/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	15	366	0	VIS/S/191/2009-MUM	106	110	107	Y	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
137079	61	MULAN - 2	2009	120	6	VFL/1/163/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	JENNIFER BLDHM-BUENA VISTA INTL.	12	367	176	VFL/457/2009-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
137080	61	AVATAR - PROMO NO. 13 TO 16	2009	120	6	VFS/1/310/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	20TH CENTURY FOX INTERNATIONAL, JAMES CAMERON.	12	366	0	VFS/T/108/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137081	61	JIMI HENDRIX	2009	120	6	VFL/1/159/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/461/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	97	50	5	97	50	0	0	0	0	0	0	0	0	0	\N	\N
137082	61	DR. JEKYLL AND MR. HYDE	2009	120	6	VFL/1/294/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	VICTOR FIEMIUS/FESTIVAL FILMS.	12	87	169	VFL/889/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.,	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
137083	44	SAI BABA EPI. 111	2009	120	6	VIS/1/846/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/269/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	49	5	42	49	0	0	0	0	0	0	0	0	0	\N	\N
137084	47	ATANCHEO SUNON	2009	120	6	VIS/1/845/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	C ALWARIS, C ALWARIS FILMS	12	366	0	VIS/266/2009-MUM	106	110	107	N	C ALWARIS, C ALWARIS FILMS	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
137085	61	ARSONIC AND OLD LACE	2009	120	6	VFL/1/295/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	FESTIVAL FILMS	12	87	176	VFL/888/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.,	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
137086	44	SAI BABA EPI 110	2009	120	6	VIS/1/843/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/268/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	16	5	42	16	0	0	0	0	0	0	0	0	0	\N	\N
137087	54	CHABBI - SONG, MAUJAN - ALBUM	2009	120	6	VIS/1/841/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/424/2009-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
137088	127	ALICE IN THE CITIES	2009	120	6	VFL/1/296/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	HANWAY FILMS LTD-JAOCHIM YON MANGER SHAUSEN.	12	87	176	VFL/886/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	87	45	5	87	45	0	0	0	0	0	0	0	0	0	\N	\N
137089	61	FRACTIONS ( MODULE 5)	2009	120	6	VIS/1/840/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/188/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.,	0	0	11	46	5	11	46	0	0	0	0	0	0	0	0	0	\N	\N
137090	61	NICK'S MOVIE	2009	120	6	VFL/1/297/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	HANWAY FILMS LTD-CHRIS SIEVERNICH/PIERRE COTTRELL.	12	87	176	VFL/887/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
137091	51	GABHRICHA PAUS-PROMO NO:1 TO 4	2009	120	6	VIS/1/1045/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	PACIFIC ENTERTAINMENT	12	366	0	VIS/T/506/2009-MUM	106	110	107	N	PACIFIC ENTERTAINMENT	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
137092	61	PERFECT MISMATCH	2009	120	6	VIS/1/1043/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	XPERIENCE FILMS PVT LTD MUMBAI	12	366	0	VIS/369/2009-MUM	106	110	107	N	XPERIENCE FILMS PVT LTD MUMBAI	0	0	14	11	5	14	11	0	0	0	0	0	0	0	0	0	\N	\N
137093	61	PERFECT MISMATCH-PROMO NO. 9 &10	2009	120	6	VIS/1/1044/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	XPERIENCE FILMS PVT LTD MUMBAI	12	366	0	VIS/T/507/2009-MUM	106	110	107	N	XPERIENCE FILMS PVT LTD MUMBAI	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
137094	61	THE LUCK SHOW EPI:9 & 10	2009	120	6	VFS/1/198/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	HHO MULTIMEDIA AUSTRALASIA PVT LTD	12	366	0	VFS/70/2009-MUM	106	110	108	N	M/S. MARKETING SERVICES PVT LTD MUMBAI	0	0	49	58	5	49	58	0	0	0	0	0	0	0	0	0	\N	\N
137095	61	BRIDGES OF MADISON COUNTY	2009	122	6	VFL/3/19/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	CLINT EASTWOOD/KATHLEEN KENNEDY	12	87	176	VFL/81/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
137096	44	GENERAL+FOR STAR GROUP BHAUT HI BEWAFA-PROMO NO:1 TO 6	2009	120	6	VIS/1/1042/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	YELLOW & RED MUSIC MUMBAI	12	366	0	VIS/T/502/2009-MUM	106	110	107	N	YELLOW & RED MUSIC MUMBAI	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
137097	61	THE ISLAND OF DR.MOREAU	2009	122	6	VFL/3/18/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	EDWARD R.PRESSMAN/WARNER BROS.	12	87	169	VFL/84/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
137098	44	ROCKET SINGH - SALESMAN OF THE YEAR	2009	120	6	VIS/1/2144/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1125/2009-MUM	106	110	107	Y	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137099	44	GENERAL AND FOR  STAR GROUP (ZINDAGI MEIN KHUSHI) -PROMO NO:1 TO 4	2009	120	6	VIS/1/1041/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	YELLOW & RED MUSIC MUMBAI	12	366	0	VIS/T/503/2009-MUM	106	110	107	N	YELLOW & RED MUSIC MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137100	195	TIPA (HINDI)	2009	120	6	VIS/1/839/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	RAJIV MEHROTRA PSBT	12	363	0	VIS/208/2009-MUM	106	110	107	N	NIDHI TULI & ASHRAF ABBAS	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
137101	61	THE PEOPLE VS LARRY FLYNT	2009	122	6	VFL/3/16/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	OLIVER STONE,JANET YANG	12	87	176	VFL/6/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
137102	61	OUT POST	2009	122	6	VFL/3/17/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	ARABELIA PAGE CHROFT,KIERAN PARKER	12	87	169	VFL/86/2009-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	86	27	5	86	27	0	0	0	0	0	0	0	0	0	\N	\N
137103	44	ANANDWAN  ( YATRA KASHI DHAM KI)  SONG AND ALBUM	2009	120	6	VIS/1/838/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	SHREE KUMAR GAUTAM, V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/416/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G.AUDIO PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
137104	44	EHSAAS PYAR KA-ALBUM/ZINDAGI MEIN KHUSHI-SONG	2009	120	6	VIS/1/1040/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	YELLOW & RED MUSIC MUMBAI	12	366	0	VIS/S/523/2009-MUM	106	110	107	N	YELLOW & RED MUSIC MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
137105	44	CENTURY PLY - JAI HO	2009	120	6	VIS/1/837/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	P 9 INTEGREATED	12	92	0	VIS/280/2009-MUM	106	110	107	N	P 9 INTEGREATED	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137106	61	MIXED NUTS	2009	120	6	VFL/1/196/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	PAUL JUNGER WITT/TONY THOMAS /SONY PICTURES	12	87	176	VFL/558/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOT NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
137107	61	BLACK DAHLIA	2009	122	6	VFL/3/15/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	ART LINSON/NU IMAGE INCORPORATED	12	87	169	VFL/70/2009-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	116	0	5	114	14	0	0	0	0	0	0	0	0	0	\N	\N
137108	44	LET'S DANCE - SONG PROMO NO 7,8,9,	2009	120	6	VIS/1/836/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	ADDAIT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/377/2009-MUM	106	110	107	N	ADDAIT ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
137109	61	CLOUD 9 DRINK AND DRIVE	2009	120	6	VIS/1/2145/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	PURNIMA ADVERTISING AGENCY LTD.	12	366	0	VIS/774/2009-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137110	105	NEW YOUR-DVD SPECIAL FEATURE-ALBUM	2009	120	6	VIS/1/1039/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/S/520/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
137111	64	RANGEEN HOLI-SONG ALBUM	2009	122	6	VIS/3/11/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/161/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	65	45	5	65	45	0	0	0	0	0	0	0	0	0	\N	\N
137112	44	GUMSUM - SONG: PAA - PROMO NO. 16	2009	120	6	VIS/1/2146/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/1135/2009-MUM	106	110	107	N	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137113	61	2008 UEFA CHAMPIONSHIP LEAGUE FINAL MANCHESTER 1-1 CHELSEA F.C. AND	2009	120	6	VFL/1/162/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	PITCH INTERNATIONAL LLP	12	87	176	VFL/444/2009-MUM	106	109	108	N	TOTAL SPORTS & ENTERTAINMENT INDIA PVT.LTD.,	0	0	170	20	5	170	20	0	0	0	0	0	0	0	0	0	\N	\N
137114	61	CENTRE STAGE TURN IT UP	2009	122	6	VFL/3/13/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	LAURENCE MARK & SONY PICTURES	12	87	176	VFL/87/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
137115	44	PAA - RELEASE PROMO NO. 15	2009	120	6	VIS/1/2147/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/1136/2009-MUM	106	110	107	N	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137116	44	ANAAHAT YOG FOR OBAYAI SESSION-I	2009	120	6	VIS/1/1038/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/350/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
137117	61	MANCHESTER UNITED'S ROAD TO MOSCOW	2009	120	6	VFL/1/161/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	PITCH INTERNATIONAL LLP	12	87	176	VFL/445/2009-MUM	106	109	108	N	TOTAL SPORTS & ENTERTAINMENT INDIA PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
137118	61	THIS IS IT - SONG	2009	120	6	VIS/1/2150/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/936/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137119	44	ANAAHAI YOG TO MANAGE STRESS SESSION II	2009	120	6	VIS/1/1037/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/346/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	10	5	51	10	0	0	0	0	0	0	0	0	0	\N	\N
137120	61	PISTOL WHIPPED	2009	122	6	VFL/3/14/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	JOE HALPIN,ALWYN KUSHNER	12	87	170	VFL/872/2008-MUM	106	109	108	Y	SPE FILMS (I) PVT.LTD.	0	0	94	25	5	94	20	0	0	0	0	0	0	0	0	0	\N	\N
137121	61	OFFICIAL MANCHESTER UNITED END OF SEASON REVIEW 2007/08	2009	120	6	VFL/1/160/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	PITCH INTERNATIONAL LLP	12	87	176	VFL/443/2009-MUM	106	109	108	N	TOTAL SPORTS & ENTERTAINMENT INDIA PVT.LTD.,	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
137122	44	BOLORAAM - PROMO NO. 6 TO 10	2009	120	6	VIS/1/2152/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SHREE KESHAV FILMS.	12	366	0	VIS/T/1139/2009-MUM	106	110	107	N	SHREE KESHAV FILMS.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
137123	44	SHIV RAKSHA KAVACH	2009	120	6	VIS/1/1036/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	N.G. TELISHOPING PVT LTD	12	92	0	VIS/358/2009-MUM	106	110	107	N	N.G. TELISHOPING PVT LTD	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137124	61	CADILLA RECORDS	2009	120	6	VFS/1/163/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	SPTI-ANDRE LACK SOFIA SONDERVAN	12	365	0	VFS/96/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
137125	61	COX & KINGS-KAMBAKKHT ISHQ	2009	120	6	VIS/1/1035/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	MEDIAEDGE:CIA INDIA PVT LTD MUMBAI	12	92	0	VIS/366/2009-MUM	106	110	107	N	MEDIAEDGE:CIA INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137126	44	MUMMY 3 - PROMO	2009	120	6	VIS/1/835/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/379/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137127	61	ROCK ALL DAY-SONG	2009	120	6	VIS/1/1034/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	12	366	0	VIS/S/510/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
137128	61	TOMORROW-ALBUM/FIRE BURNING-SONG	2009	120	6	VIS/1/1033/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	12	366	0	VIS/S/509/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
137129	44	HELBOY	2009	120	6	VIS/1/834/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/378/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137130	44	RAAN - PROMO NO. 14 TO 18	2009	120	6	VIS/1/2148/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	BIG BAING MEDIA PVT. LTD.	12	366	0	VIS/T/1144/2009-MUM	106	110	107	N	BIG BAING MEDIA PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137131	61	QUICK GUN MURUGAN-PROMO NO:1 TO 4	2009	120	6	VFS/1/197/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTIONS	12	366	0	VFS/T/65/2009-MUM	106	110	108	N	FOX STAR STUDIES INDIA PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137132	61	QUICK GUN MURUGAN-PROMO NO:5 TO 8	2009	120	6	VFS/1/196/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTION	12	366	0	VFS/T/66/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
137133	61	CASHMERE MAFIA	2009	122	6	VFL/3/12/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	ADAM HATCH	12	87	172	VFL/15/2009-MUM	106	109	108	N	SONY PICTURES INDIA LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
137134	44	RAAN - PROMO NO. 9 TO 13	2009	120	6	VIS/1/2149/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	BIG BAING MEDIA PVT. LTD.	12	366	0	VIS/T/1143/2009-MUM	106	110	107	N	BIG BAING MEDIA PVT. LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
137135	64	BAMBAI SE KAHE BHAGAVEL-ALBUM	2009	122	6	VIS/3/10/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	GEETA CINE VISION	12	366	0	VIS/S/113/2009-MUM	106	110	107	N	GEETA CINE VISION	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
137136	44	NAYA AJOOBA-PROMO NO:1&2	2009	120	6	VIS/1/1032/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	PEN N CAMERA INTERNATIONAL'S MUMBAI	12	366	0	VIS/T/494/2009-MUM	106	110	107	N	PEN N CAMERA INTERNATIONAL'S MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137137	44	MOSER BAER - SUPER D.V.D	2009	120	6	VIS/1/2151/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/79/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137138	64	CHADHAL BA HOLI-SONG ALBUM	2009	122	6	VIS/3/9/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/132/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	56	10	5	56	10	0	0	0	0	0	0	0	0	0	\N	\N
137139	42	DABOR VATIKA BLACK SHINE SHAMPOO (HINDI)	2009	120	6	VIS/1/1031/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/360/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137140	44	MAIN AUR MRS. KHANNA	2009	120	6	VIL/VV/1/63/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SOHAIL KHAN PRODUCTION.	12	87	172	VIL/VV/171/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	109	57	5	109	57	0	0	0	0	0	0	0	0	0	\N	\N
137141	64	RANG DALAB FATAFAT(BHOJPURI HOLI GEET)-ALBUM SONG	2009	122	6	VIS/3/8/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/121/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	55	34	5	55	34	0	0	0	0	0	0	0	0	0	\N	\N
137142	42	DABOR VATIKA BLACK SHINE SHAMPOO (HINDI)	2009	120	6	VIS/1/1030/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/359/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
137143	64	RANG KHELE CHAL SASURARI-ALBUM SONG	2009	122	6	VIS/3/7/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/97/2009-MUM	106	110	107	Y	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	65	42	5	59	42	0	0	0	0	0	0	0	0	0	\N	\N
137144	44	SHAIDO-PROMO NO:16,17 & 18	2009	120	6	VIS/1/1029/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	MR. GREAT ENTERTAINMENT MUMBAI	12	366	0	VIS/T/493/2009-MUM	106	110	107	N	MR. GREAT ENTERTAINMENT MUMBAI	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
137145	51	PUNNAHA GARAWAA-ALBUM & SONG-GARAWAA	2009	120	6	VIS/1/1028/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/516/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137146	61	FUNHOUSE-SONG	2009	120	6	VIS/1/1027/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/513/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
137147	133	LA CENERENTOLA	2009	120	6	VFL/1/186/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	BBC/ OPUS ARTE MOREZ SCREEN LTD.	12	368	176	VFL/521/2009-MUM	106	109	108	N	BIG CINEMAN - AFL	0	0	155	23	5	155	23	0	0	0	0	0	0	0	0	0	\N	\N
137148	61	HEAVY CROSS-SONG	2009	120	6	VIS/1/1026/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/514/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
137149	44	WAKE UP SID	2009	120	6	VIL/VV/1/64/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	87	176	VIL/VV/169/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	128	10	5	128	10	0	0	0	0	0	0	0	0	0	\N	\N
137150	58	101 DALMATIANS	2009	120	6	VFL/1/166/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	JOHN HUGHES - RICARDOO MEDSTES/ BUENA VISTA	12	367	176	VFL/456/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT.LTD.	0	0	99	40	5	99	40	0	0	0	0	0	0	0	0	0	\N	\N
137151	44	KAMINEY -PROMO NO:7 TO 10 & 15	2009	120	6	VIS/1/1025/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	UTV SOFTWARE CO. LTD MUMBAI	12	366	0	VIS/T/478/2009-MUM	106	110	107	N	UTV SOFTWARE CO. LTD MUMBAI	0	0	6	44	5	6	44	0	0	0	0	0	0	0	0	0	\N	\N
137152	61	LOVESICK	2009	122	6	VFL/3/11/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	CHARLES OKUN/WARNER BROS.	12	87	172	VFL/43/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
137153	64	KAVI SAAMAILAN-ALBUM	2009	120	6	VIS/1/1024/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	MOSER BAER INDIA LTD MUMBAI	12	366	0	VIS/S/517/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	40	48	5	40	48	0	0	0	0	0	0	0	0	0	\N	\N
137154	44	HINDUSTAN NEWSPAPER	2009	120	6	VIS/1/1023/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/356/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137155	61	THE LADY FROM SHANGHAI	2009	120	6	VFL/1/298/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	ORSON WELLES/FESTIVAL FILMS.	12	87	176	VFL/895/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
137156	44	MULAN   II	2009	120	6	VFL/1/179/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	JENNIFER BRIDHRM BUENA VISTA INTL INC.	12	367	176	VFL/476/2009-MUM	106	109	108	N	THE WALT DESNEY CO (I) PVT. LTD.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
137157	64	DEVDHAR SHOBHELA SAVANMEIN	2009	120	6	VIS/1/1022/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	12	366	0	VIS/S/519/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	0	0	48	12	5	48	12	0	0	0	0	0	0	0	0	0	\N	\N
137158	44	EK-THE POWER OF ONE	2009	120	6	VIL/VV/1/31/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	K. SEIRA SEIRA PRODUCTION LTD MUMBAI	12	87	176	VIL/VV/89/2009-MUM	106	109	107	Y	K. SEIRA SEIRA PRODUCTION LTD MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
137159	61	THE ADVENTURES OF ROBINHOOD	2009	120	6	VFL/1/299/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	FESTIVAL FILMS.	12	87	169	VFL/892/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
137160	44	AVATAR - EK ADHBHUT DUNIYA - PROMO NO. 11	2009	120	6	VFS/1/311/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	20TH CENTURY FOX INTERNATIONAL, JAMES CAMERON.	12	366	0	VFS/T/111/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
137161	61	MAINLAND CHINA - 2	2009	120	6	VIS/1/2153/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SITUATIONS ADVERTISING&MARKETING SERVICES PVT.LTD.	12	366	0	VIS/777/2009-MUM	106	110	107	N	SITUATIONS ADVERTISING&MARKETING SERVICES PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137162	61	MAINLAND CHINA - 1	2009	120	6	VIS/1/2154/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SITUATIONS ADVERTISING&MARKETING SERVICES PVT.LTD.	12	366	0	VIS/778/2009-MUM	106	110	107	N	SITUATIONS ADVERTISING&MARKETING SERVICES PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137163	193	SCIENCE OF SLEEP(ENGLISH PARTLY SPANISH)	2009	122	6	VFL/3/10/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	GEORGES BERMAN,FREDI JUNGUA	12	87	168	VFL/21/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	106	20	5	106	20	0	0	0	0	0	0	0	0	0	\N	\N
137164	44	AMUL CHOCOLATE (FATHER & SON)	2009	120	6	VIS/1/2155/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	UFO INDIA LTD.	12	366	0	VIS/780/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137165	64	KAHO EHE TIME HA-SONG ALBUM	2009	122	6	VIS/3/5/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/83/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	45	19	5	45	19	0	0	0	0	0	0	0	0	0	\N	\N
137166	64	BHOJPURI NAUTANKI-EK KALI DO BHAVANRE URF ASSAM KA JWALA JADUGAR PART 3	2009	122	6	VIS/3/4/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/44/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	56	44	5	56	44	0	0	0	0	0	0	0	0	0	\N	\N
137167	61	TI-PAPER TRAIL-ALBUM/WHAT EVER YOU LIKE-SONG	2009	122	6	VIS/3/3/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/90/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
137168	61	INTO THE WILD	2009	122	6	VFL/3/9/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	ART LINSON,SEAN PENN	12	87	164	VFL/493/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	148	4	5	145	10	0	0	0	0	0	0	0	0	0	\N	\N
137169	44	PAA - PROMO NO. 17, 18- IDIA AUR CHEERS	2009	120	6	VIS/1/2157/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/1150/2009-MUM	106	110	107	N	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137170	44	AMUL CHOCOLATE (ROSE DAY) (DIGITAL)	2009	120	6	VIS/1/2158/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	UFO INDIA LTD.	12	366	0	VIS/781/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137171	81	DESI DIWANE-ALBUM	2009	122	6	VIS/3/2/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	BALDOSIYA FILMS PRODUCTIONS	12	366	0	VIS/S/12/2009-MUM	106	110	107	N	BALDOSIYA FILMS PRODUCTIONS	0	0	36	18	5	36	18	0	0	0	0	0	0	0	0	0	\N	\N
137172	61	SKETCHES IN  TIME	2009	120	6	VIS/1/2329/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	MADYA PRADESH MADHYAM, BHOPAL MADHYA PRADESH MADHY	12	363	0	VIS/839/2009-MUM	106	110	107	Y	RAJENDRA JANGLAY, CREATIVE DIRECTOR	0	0	37	8	5	37	8	0	0	0	0	0	0	0	0	0	\N	\N
137173	105	AMUL LITE (GYMNAST)	2009	120	6	VIS/1/2159/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	UFO INDIA LTD.	12	366	0	VIS/782/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137174	61	THE SAVAGES	2009	122	6	VFL/3/8/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	ANNE CAREY & TED HOPE	12	87	176	VFL/1118/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	109	30	5	109	30	0	0	0	0	0	0	0	0	0	\N	\N
137175	61	IMPACT POINT	2009	122	6	VFL/3/7/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	MARK BEINSTOCK & SONY PICTURES	12	87	169	VFL/1105/2008-MUM	106	109	108	Y	SPE FILMS (I) PVT.LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
137176	61	SEEING IS BELIEVING	2009	120	6	VFS/1/312/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	CRANADA INTERNATIONAL MEDIA.	12	366	0	VFS/200/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
137177	61	CAROLINA MOON	2009	122	6	VFL/3/6/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	SALLI NEWMAN & SONY PICTURES	12	87	169	VFL/1123/2008-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
137178	61	CATACOMBS	2009	122	6	VFL/3/5/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	MARK BURG	12	87	167	VFL/1087/2009-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
137179	61	YUG DRISHTA - YUG SHRISHTA MAHARASHI DAYANAND SARASWATI	2009	120	6	VIL/1/104/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	SHREE MAHARASHI DAYANAND SARASWATI SMARAK TRUST.	13	87	175	VIL/147/2009-MUM	106	109	107	N	SHREE MAHARASHI DAYANAND SARASWATI SMARAK TRUST.	0	0	86	45	5	86	45	0	0	6	0	0	0	0	0	0	\N	\N
137180	155	BONKER'S	2009	120	6	VFL/1/336/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	JOOST DE  VRIES LEONTINE PETIT / DELPHIS FILMS INC	12	87	176	VFL/1010/2009-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.,	0	0	72	10	5	72	10	0	0	0	0	0	0	0	0	0	\N	\N
137181	64	HITS OF BHOJPURI PART 2-ALBUM	2009	122	6	VIS/3/1/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1700/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	46	38	5	46	38	0	0	0	0	0	0	0	0	0	\N	\N
137182	174	THE ITALIAN	2009	120	6	VFL/1/335/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	ANDREI ZERTSALOV/DELPHIC FILMS INC	12	87	176	VFL/1012/2009-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.,	0	0	78	2	5	78	2	0	0	0	0	0	0	0	0	0	\N	\N
137183	61	RISKY BUSINESS	2009	122	6	VFL/3/3/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	JON AVNET/STEVE TISCH	12	87	172	VFL/1076/2008-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
137184	61	AVATAR - ACTION REVIEW - PROMO	2009	120	6	VFS/1/338/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	ZUTH CENTURY FOX INTL'S JOHN LANDAU	12	366	0	VFS/T/120/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137185	44	VEER  - PROMO NO 15   TO 18	2009	120	6	VIS/1/2319/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S. VIJAY GALANI MOVIES	12	366	0	VIS/T/1252/2009-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
137186	58	KODURA VERIYAN	2009	122	6	VFL/3/1/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	NEAL H.MORITZ,TOBY JAFEE	13	87	169	VFL/1109/2008-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	85	34	5	85	34	0	0	0	0	0	0	0	0	0	\N	\N
137187	61	GEN 13	2009	120	6	VFL/1/334/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	KAREN KOLUS / JIM LEE/ PARAMOUNT PICTURES	12	87	176	VFL/986/2009-MUM	106	109	108	N	HJBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137188	61	ANACOND 3 - OFFSPRING	2009	122	6	VFL/3/4/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	ALISON SEMENZA,SONY PICTURES	12	87	167	VFL/1070/2008-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
137189	61	THE MAN WHO WASN'T THERE	2009	120	6	VFL/1/333/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	ELTHAN COEN /ERIC FELLNER/TIM BEVAN/UNIVERSAL	12	87	176	VFL/991/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	109	26	5	109	26	0	0	0	0	0	0	0	0	0	\N	\N
137190	51	TITTLE SONG OF BE DUNE SAADE CHAR - SONG	2009	120	6	VIS/1/1914/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	VIDEO PALACE	12	366	0	VIS/S/844/2009-MUM	106	110	107	N	VIDEO PALACE	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
137191	54	PAGARI - SONG: SATGURU - MERA - ALBUM	2009	120	6	VIS/1/2161/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	STAR MAKER	12	366	0	VIS/S/942/2009-MUM	106	110	107	N	STAR MAKER	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
137192	61	STING - SOUL CAKE - SONG	2009	120	6	VFS/1/337/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/189/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
137193	47	EOK JIVO BHORVANSO	2009	120	6	VIL/1/96/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	FABIAN G.D'COSTA, MANFA MUSIC	12	87	176	VIL/135/2009-MUM	106	109	107	N	FABIAN G.D'COSTA, MANFA MUSIC	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
137194	61	JOHN  FOGERTY- COMIN' DOWN THE ROAD PART-1	2009	120	6	VFS/1/336/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/182/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	69	44	5	69	44	0	0	0	0	0	0	0	0	0	\N	\N
137195	61	KING KONG	2009	120	6	VFL/1/272/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	MERIAN C. COOPER/ERNEST SCHOEDACK/FESTIVAL FILMS	12	87	168	VFL/824/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
137196	44	TYOHAR MALHAR	2009	120	6	VIS/1/2156/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	RAJESHWAR NAG MOTION PICTURES.	12	366	0	VIS/775/2009-MUM	106	110	107	N	RAJESHWAR NAG MOTION PICTURES.	0	0	29	3	5	29	3	0	0	0	0	0	0	0	0	0	\N	\N
137197	61	DISNEY 2010 SIZZLE	2009	120	6	VIS/1/2318/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	THE WALT DISNEY CO (I) PVT.LTD.,	12	92	0	VIS/838/2009-MUM	106	110	107	N	THE WALT DISNEY CO (I) PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137198	54	JHANJHAR - SONG, SAHARA - ALBUM	2009	120	6	VIS/1/1913/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	CROSS RECORDS	12	366	0	VIS/S/843/2009-MUM	106	110	107	N	CORSS RECORDS	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
137199	54	EK PAL AARZOO- SONG	2009	120	6	VIS/1/1912/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	TIPS	12	366	0	VIS/S/845/2009-MUM	106	110	107	N	TIPS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
137200	44	SUNDAR KAND - ALBUM	2009	120	6	VIS/1/2160/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/938/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	46	21	5	46	21	0	0	0	0	0	0	0	0	0	\N	\N
137201	54	SUKHMONEY - PROMO NO 5  TO 8	2009	120	6	VIS/1/2317/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S. SAI LOKSANGIT PVT.LTD.	12	366	0	VIS/T/1256/2009-MUM	106	110	107	N	M/S. SAI LOKSANGIT PVT.LTD.	0	0	5	26	5	5	26	0	0	0	0	0	0	0	0	0	\N	\N
137202	44	IDIOTS - PROMO NO. 3 TO 6	2009	120	6	VIS/1/1911/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/1027/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
137203	54	SUKHMONEY- PROMO NO. 1 TO 4	2009	120	6	VIS/1/2316/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S. SAI LOKSANGEET PVT.LTD.	12	366	0	VIS/T/1255/2009-MUM	106	110	107	N	M/S. SAI LOKSANGEET PVT.LTD.	0	0	5	43	5	5	43	0	0	0	0	0	0	0	0	0	\N	\N
137204	61	SON OF RAMBOW	2009	120	6	VFL/1/271/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	BRISTOL BAUGHAN/BENJAMIN GOLDHIRSH/PARAMOUNT	12	87	172	VFL/807/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
137205	44	RAMAYAN PART-I	2009	120	6	VIS/1/1021/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/352/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	66	45	5	66	45	0	0	0	0	0	0	0	0	0	\N	\N
137206	44	3 IDIOTS (ALL IS WELL) - PROMO NO. 15, 16	2009	120	6	VIS/1/2162/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	VINOD CHOPRA FILMS PVT. LTD.	12	366	0	VIS/T/1155/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137207	61	ANGEL OF THE ABORIGINALS DR. VERRIER ELEWIN	2009	120	6	VIS/1/2315/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	MAYA KOLIE	12	363	0	VIS/832/2009-MUM	106	110	107	N	MAYA KOLIE	0	0	45	45	5	45	45	0	0	0	0	0	0	0	0	0	\N	\N
137208	44	KAMINEY -PROMO NO:11 TO 14	2009	120	6	VIS/1/1020/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	UTV SOFTWARE CO. LTD MUMBAI	12	366	0	VIS/T/491/2009-MUM	106	110	107	N	UTV SOFTWARE CO. LTD MUMBAI	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
137209	44	""" PYAAR IMPOSSIBLE (REALISE DATE) - PROMO NO 26"	2009	120	6	VIS/1/2314/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1259/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137210	44	SAIBABA EPI:122	2009	120	6	VIS/1/1019/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/342/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	18	5	42	18	0	0	0	0	0	0	0	0	0	\N	\N
137211	44	3 IDIOTS (DIALOGUE) - PROMO NO. 17 TO 21	2009	120	6	VIS/1/2163/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	VINOD CHOPRA FILMS PVT. LTD.	12	366	0	VIS/T/1156/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT. LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
137212	61	CELTEL MOBILE ACCESSORIES	2009	120	6	VIS/1/2313/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.,	12	92	0	VIS/837/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137213	61	BIG BEES JR. - TRAILER	2009	120	6	VIS/1/2164/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	12	94	0	VIS/T/1152/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	0	0	0	34	5	0	34	0	0	0	0	0	0	0	0	0	\N	\N
137214	44	LITTLE HERCULES IN 3D	2009	120	6	VFL/1/195/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	CHAD PRESNELL, MARCO GARCIA-SHOWCASA ENTERTAINMENT	13	87	168	VFL/553/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
137215	61	PEARL JAM - JUST BREATHE - SONG, BACKSPACER - ALBUM	2009	120	6	VFS/1/335/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/172/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
137216	44	SIDDH NAZAR RAKSHA KAWACH	2009	120	6	VIS/1/2312/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	TELEONE CONUMER DELHI PRODUCTS PVT.LTD.	12	92	0	VIS/817/2009-MUM	106	110	107	N	TELEONE CONUMER DELHI PRODUCTS PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137217	61	CRACK THE SKYE-ALBUM/MASTADON OBLIVION-SONG	2009	120	6	VIS/1/1018/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/502/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
137218	44	ROCKET SINGH (MAKING) - SALESMAN OF THE YEAR - PROMO NO. 20	2009	120	6	VIS/1/2165/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1153/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137219	44	SAMPURNA NAZAR SURAKSHA KAWACH	2009	120	6	VIS/1/2311/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	AAA TELESHOPPING PVT.LTD.,	12	92	0	VIS/818/2009-MUM	106	110	107	N	AAA TELESHOPPING PVT.LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137220	59	JAGADEKA SUNDARI	2009	120	6	VIL/VV/1/30/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S. HARI OM'S PICTURES MUMBAI	13	87	176	VIL/VV/93/2009-MUM	106	109	107	N	M/S. TULASI FILM'S COMPANY	0	0	106	29	5	106	29	0	0	0	0	0	0	0	0	0	\N	\N
137221	44	ROCKET SINGH - SALESMAN OF THE YEAR - PROMO NO. 17 TO 19	2009	120	6	VIS/1/2166/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1154/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137222	44	13/B-FEAR HAS A NEW ADDRESS-PROMO NO.1 TO 4	2009	122	6	VIS/3/6/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	ADLABS FILM LTD	12	366	0	VIS/T/83A/2009-MUM	106	110	107	N	ADLABS FILMS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137223	61	BIG WHISKEY AND THE GROOGRUX KING-ALBUM/DAVE MATTHEWS BAND-FUNNY THE WAY IT IS -SONG	2009	120	6	VIS/1/1017/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/506/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
137224	44	IDIOT BOX - PROMO NO. 1,2,3,4	2009	120	6	VIS/1/2167/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	12	366	0	VIS/T/1157/2009-MUM	106	110	107	N	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137225	43	HARUAN ARUAN-PROMO	2009	120	6	VIS/1/1016/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	BAALCHITRA SAMEETI BHARAT MUMBAI	12	366	0	VIS/T/482/2009-MUM	106	110	107	N	BAALCHITRA SAMEETI BHARAT MUMBAI	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
137226	44	IDIOT BOX - PROMO NO. 5,6,7,8	2009	120	6	VIS/1/2168/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	12	366	0	VIS/T/1158/2009-MUM	106	110	107	N	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137227	106	PYAAR IMPOSSIBLE (MAKING) - PROMO NO.22	2009	120	6	VIS/1/2310/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/1249/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137228	61	RED RIVER	2009	120	6	VFL/1/332/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	HOWARD HAWKS / FESTIVAL FILMS	12	87	169	VFL/985/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.,	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
137229	76	ANGARI PE UTHAYA LIYO GOVARDHAN-ALBUM	2009	120	6	VIS/1/1015/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	MR. GOVIND PRASAD SAXENA	12	366	0	VIS/S/497/2009-MUM	106	110	107	N	MR. GOVIND PRASAD SAXENA	0	0	34	30	5	34	30	0	0	0	0	0	0	0	0	0	\N	\N
137230	61	KEY LARGO	2009	120	6	VFL/1/331/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	JERRY WALD/FESTIVAL FILMS	12	87	176	VFL/983/2009-MUM	106	109	108	N	ENLIGHTENN FILM COMPANY PVT. LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
137231	44	IDIOT BOX - SONG PROMO NO. 9,10,11,12,14	2009	120	6	VIS/1/2169/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	12	366	0	VIS/T/1159/2009-MUM	106	110	107	N	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
137232	44	TUMHARI GANGA	2009	120	6	VIL/1/57/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	MR. PAARAS CREATIONS	12	87	175	VIL/74/2009-MUM	106	109	107	N	MR. PAARAS CREATIONS	0	0	143	0	5	143	0	0	0	6	0	0	0	0	0	0	\N	\N
137233	61	CHAMILLIONAIRE - GOOD MORNING - SONG	2009	120	6	VFS/1/334/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/186/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137234	44	IDIOT BOX - SONG PROMO NO. 15,16,17	2009	120	6	VIS/1/2170/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	12	366	0	VIS/T/1160/2009-MUM	106	110	107	N	SHIVNARAYAN B. SINGH, M. RAMAS MOVIE MAKERS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137235	44	JIYA JAYA NAA-SONG, TUM BIN JIYA JAYAI NAA-ALBUM	2009	120	6	VIS/1/1014/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	OSTION ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/500/2009-MUM	106	110	107	N	OSTION ENTERTAINMENT PVT LTD MUMBAI	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
137236	61	TIMBALAND - MORNING AFTER DARK  - SONG, SHOOK VALUE II - ALBUM	2009	120	6	VFS/1/333/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/184/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
137237	61	AQUA - MY MAMA SAID - SONG , GREATEST HITS - ALBUM	2009	120	6	VFS/1/332/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/185/2009-MUM	106	110	108	N	UNIVERSA MUSIC INDIA PVT. LTD.,	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
137238	44	SUNEHARI RAKHA	2009	120	6	VIS/1/1013/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	TRINETRA MUVIES ENTERTAINMENT MUMBAI	12	366	0	VIS/345/2009-MUM	106	110	107	N	TRINETRA MUVIES ENTERTAINMENT MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
137239	61	THE HANGOVER - PROMO	2009	120	6	VFS/1/313/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	BIG MUSIC & HOME ENTERTAINMENT.	12	366	0	VFS/T/114/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137240	44	ANAAHAT YOG FOR OBAICITY SESSION-2	2009	120	6	VIS/1/1012/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/351/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	49	2	5	49	2	0	0	0	0	0	0	0	0	0	\N	\N
137241	44	ANAAHAT YOG FOR DIBETISE SESSION-2	2009	120	6	VIS/1/1011/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/349/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	48	26	5	48	26	0	0	0	0	0	0	0	0	0	\N	\N
137242	44	JHAGDE & BHOOT - SONG: PROMO NO. 1 TO 4	2009	120	6	VIS/1/2171/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/T/1151/2009-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137243	44	AVATAR - EK ADHBHUT DUNIYA - PROMO NO. 12	2009	120	6	VFS/1/315/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	20TH CENTURY FOX INTERNATIONAL, JAMES CAMERON.	12	366	0	VFS/T/113/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
137244	44	SHORTKUT...THE CON IS ON -DIALOGUE-PROMO NO:35 TO 37	2009	120	6	VIS/1/1010/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	ANIL KAPUAR FILM CO. PVT LTD MUMBAI	12	366	0	VIS/T/489A/2009-MUM	106	110	107	N	ANIL KAPUAR FILM CO. PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137245	61	PERFECT MISMATCH	2009	120	6	VIL/1/56/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S. XPERIENCE FILMS PVT LTD MUMBAI	12	87	176	VIL/73/2009-MUM	106	109	107	Y	M/S. XPERIENCE FILMS PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
137246	61	AVATAR - PROMO NO. 17 TO 18	2009	120	6	VFS/1/314/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	20TH CENTURY FOX INTERNATIONAL, JAMES CAMERON.	12	366	0	VFS/T/112/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	7	36	5	7	36	0	0	0	0	0	0	0	0	0	\N	\N
137247	44	SHADOW-PROMO NO:11 TO 14	2009	120	6	VIS/1/1009/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	MR. GREAT ENTERTAINMENTS MUMBAI	12	366	0	VIS/T/487/2009-MUM	106	110	107	N	MR. GREAT ENTERTAINMENTS MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
137248	61	HOUSE M.D. SEASON 1 EP: 19 & 20	2009	120	6	VFL/1/301/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	175	VFL/914/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	30	5	84	30	0	0	0	0	0	0	0	0	0	\N	\N
137249	64	KISLEYAI JOGI BANE-SONG-ALBUM	2009	120	6	VIS/1/1008/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	12	366	0	VIS/S/501/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	0	0	49	32	5	49	32	0	0	0	0	0	0	0	0	0	\N	\N
137250	44	ANAAHAT YOG FOR ACIDITY AND MYGRAN	2009	120	6	VIS/1/1007/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/348/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	59	5	51	59	0	0	0	0	0	0	0	0	0	\N	\N
137251	44	ANAAHAT YOG TO MANAGE STRESS SESSION-I	2009	120	6	VIS/1/1006/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	12	88	0	VIS/347/2009-MUM	106	110	107	N	WELSPUN FOUNDATION FOR HEALTH & KNOWLEDGE	0	0	51	27	5	51	27	0	0	0	0	0	0	0	0	0	\N	\N
137252	61	SCOOP	2009	120	6	VFL/1/302/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	HANWAY FILMS.	12	87	176	VFL/909/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
137253	44	PREMANJALI - ALBUM	2009	120	6	VIS/1/2172/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/939/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	63	40	5	63	40	0	0	0	0	0	0	0	0	0	\N	\N
137254	44	JUGAAD	2009	120	6	VIL/VV/1/29/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	PROMODOME FILMS	12	87	176	VIL/VV/90/2009-MUM	106	109	107	Y	PROMODOME FILMS	0	0	110	30	5	110	30	0	0	0	0	0	0	0	0	0	\N	\N
137255	61	1 HITS - PROMO NO 1 & 2 OF ALBUM	2009	120	6	VIS/1/2309/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1208/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137256	57	DON'T TOUCH ME - HATH NA LAGAYE - PROMO	2009	120	6	VIS/1/2173/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	SONA ENTERPRISES.	12	366	0	VIS/T/1166/2009-MUM	106	110	107	N	SONA ENTERPRISES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137257	44	STICH THE MOVIE	2009	120	6	VFS/1/316/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	THE WALT DISNEY PICTURES .	13	366	0	VFS/199/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
137258	51	SHIKSHANACHYAA  IYACHA GHO - PROMO NO . 20  TO 23	2009	120	6	VIS/1/2308/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	SATYASWAMI FILMS	12	366	0	VIS/T/1248/2009-MUM	106	110	107	N	SATYASWAMI FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137259	44	DULHA MIL GAYA - PROMO NO 19  TO 21	2009	120	6	VIS/1/2307/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	INSIGHT PRODUCTION PVT.LTD.	12	366	0	VIS/T/1247/2009-MUM	106	110	107	N	INSIGHT PRODUCTION PVT.LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137260	107	LITTLE RED FLOWER	2009	120	6	VFL/1/304/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	ZHANG YUAN-MARCO MUELLER-FORTISSIMO FILMS.	12	87	176	VFL/898/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
137261	44	DULHA MIL GAYA- PROMO NO. 22 TO 24	2009	120	6	VIS/1/2306/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1246/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
137262	51	NAKSHWANCHE DENE- MANGESH PADHGANWKAR BHAG - 2	2007	120	6	VIS/1/3174/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/S/1247/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	69	55	5	69	55	0	0	0	0	0	0	0	0	0	\N	\N
137263	61	PARIS TEXAS	2009	120	6	VFL/1/305/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	HANWAY FILMS	12	87	176	VFL/900/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
137264	44	MOSER BAER - CHASME BADDUR	2009	120	6	VIS/1/2305/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	92	0	VIS/835/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137265	44	EZE DIAMONDS -CASH - PROMO	2007	120	6	VIS/1/3172/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/714/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137266	106	TOH BAAT AKKI	2009	120	6	VIS/1/2304/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/816/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	22	38	5	22	38	0	0	0	0	0	0	0	0	0	\N	\N
137267	61	CONE HEADS	2007	120	6	VFL/1/203/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	LORNE MICHAELS/PARAMOUNT PICTURES	12	87	168	VFL/723/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
137268	44	TERE SANG -SAITAN / MAHIRE-SONG	2009	120	6	VIS/1/1003/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	REAL GOOD FILMS MUMBAI	12	366	0	VIS/S/493/2009-MUM	106	110	107	N	REAL GOOD FILMS MUMBAI	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
137269	61	HOUSE M.D. SEASON 1 EP: 4 TO 6	2009	120	6	VFL/1/306/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES.	12	87	175	VFL/904/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	125	55	5	125	55	0	0	0	0	0	0	0	0	0	\N	\N
137270	61	LOVERS AND MURDERS	2009	120	6	VFS/1/331/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	IVA VACKOVA - FILIP CERVINKA-CESKA TELEVIZE	12	366	0	VFS/204/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
137271	44	TANHA TANHA-ALBUM/JAAN LE LE-SONG	2009	120	6	VIS/1/1004/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	RAJSHRI MEDIA (P) LTD MUMBAI	12	366	0	VIS/S/491/2009-MUM	106	110	107	N	RAJSHRI MEDIA (P) LTD MUMBAI	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
137272	105	CHANCE PE DANCE LEVIS SIGNATURE	2009	120	6	VIS/1/2174/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	MADISON TEAMWORKS FP&E PVT. LTD.	12	366	0	VIS/792/2009-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137273	61	BARTONFINK	2007	120	6	VFL/1/202/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	GRAHA PLACE /ETHAN COEN /UNIVERSAL PICTURES	12	87	176	VFL/803/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
137274	61	BON JOVI LIVE AT MADISON SQUARE GARDEN PART : 3	2009	120	6	VFS/1/330/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/188/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	12	16	5	12	16	0	0	0	0	0	0	0	0	0	\N	\N
137275	44	TERE SANG-PROMO NO:7 TO 9	2009	120	6	VIS/1/1002/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	REAL GOOD FILMS, MUMBAI	12	366	0	VIS/T/484/2009-MUM	106	110	107	N	REAL GOOD FILMS, MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137276	44	DOUBLE MINT FRONT FOOT PE CHABAO	2009	120	6	VIS/1/2175/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	WRIGLEY INDIA PVT. LTD.	12	366	0	VIS/793/2009-MUM	106	110	107	N	WRIGLEY INDIA PVT. LTD.	0	0	0	56	5	0	56	0	0	0	0	0	0	0	0	0	\N	\N
137277	61	FITNESS GURU - SPOT	2009	120	6	VIS/1/2303/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1241/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137278	44	THE VERY BEST OF SQULFUL SUFI - SPOT	2009	120	6	VIS/1/2302/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/1240/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137279	44	3 IDIOTS (BAHATI HAWA ) - PROMO NO. 22 TO 25	2009	120	6	VIS/1/2176/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	VINOD CHOPRA FILMS PVT. LTD.	12	366	0	VIS/T/1163/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137280	61	THE FOX AND THE HOUND	2007	120	6	VFL/1/201/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	WALT DISNEY PICTURES (BUENA VISTA HOME ENT)	12	367	175	VFL/674/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	82	30	5	82	30	0	0	1	0	0	0	0	0	0	\N	\N
137281	44	HAM LALAN BOL RAHE HAI - PROMO NO 16 TO 20	2009	120	6	VIS/1/2301/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	NAJIM RIZAVI, M/S. EMAR FILMS INTERNATIONAL	12	366	0	VIS/T/1244/2009-MUM	106	110	107	N	NAJIM RIZAVI, M/S. EMAR FILMS INTERNATIONAL	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
137282	44	3 IDIOTS (DIALOGUE) - PROMO NO. 26 TO 28	2009	120	6	VIS/1/2177/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	VINOD CHOPRA FILMS PVT. LTD.	12	366	0	VIS/T/1162/2009-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
137283	61	FIRST KID	2009	120	6	VFL/1/330/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	BUENA VISTA INTERNATIONAL INC.,	12	87	172	VFL/1016/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
137284	44	JANANI	2009	120	6	VIL/VV/1/28/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	87	176	VIL/VV/65/2009-MUM	106	109	107	Y	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	115	25	5	115	25	0	0	0	0	0	0	0	0	0	\N	\N
137285	105	CASH	2007	120	6	VIS/1/3171/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	M/S.MUDRA COMMUNICATIONS PVT.LTD.	12	92	0	VIS/925/2007-MUM	106	110	107	N	M/S.MUDRA COMMUNICATIONS PVT.LTD.	0	0	0	33	5	0	33	0	0	0	0	0	0	0	0	0	\N	\N
137286	44	DARLING , KHUDKUSHI - SONG	2007	120	6	VIS/1/3170/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1568/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	1	28	5	1	28	0	0	0	0	0	0	0	0	0	\N	\N
137287	129	GILLETTE MACH 3 (SHAVE INDIA MOVEMENT (NEHA DHUPIA) (DIGITAL)	2009	120	6	VIS/1/2178/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	MEDISINE COMMUNICATIONS PVT. LTD.	12	366	0	VIS/791/2009-MUM	106	110	107	N	MEDISINE COMMUNICATIONS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137288	67	MEET MTOUNA - ALBUM	2007	120	6	VIS/1/3169/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/1523/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	39	45	5	39	45	0	0	0	0	0	0	0	0	0	\N	\N
137289	51	PAOOLE CHALTI PANDHROCHI WAT	2007	120	6	VIS/1/3168/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1549/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	51	19	5	51	19	0	0	0	0	0	0	0	0	0	\N	\N
137290	129	GILLETTE MACH 3 (SHAVE INDIA MOVEMENT (MANISH LAMBA) (DIGITAL)	2009	120	6	VIS/1/2179/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	MEDISINE COMMUNICATIONS PVT. LTD.	12	366	0	VIS/790/2009-MUM	106	110	107	N	MEDISINE COMMUNICATIONS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137291	44	CASH - PROMO NO. 26 TO 30	2007	120	6	VIS/1/3167/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/685/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
137292	44	SHARK TOOTH BUILDER	2007	120	6	VIS/1/3166/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/924A/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	22	5	0	22	0	0	0	0	0	0	0	0	0	\N	\N
137293	105	PYAAR IMPOSSIBLE (MAKING OF 10 ON 10) - PROMO NO. 20	2009	120	6	VIS/1/2180/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1164/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
137294	44	NAYA DOUR AND DIALOGUE - PROMO NO. 18, 19, 20	2007	120	6	VIS/1/3165/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	B.R.FILMS	12	366	0	VIS/T/708/2007-MUM	106	110	107	N	B.R. FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137295	44	ISHQIYA - PROMO NO. 12	2009	120	6	VIS/1/2300/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SHAMAROO ENTERTAINMENT PVT.LTD.VISHAL BHARDWAJ PIC	12	366	0	VIS/T/1250/2009-MUM	106	110	107	N	SHAMAROO ENTERTAINMENT PVT.LTD.VISHAL BHARDWAJ PIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137296	61	NAUSICAA OF THE VALLEY OF THE WIND	2009	120	6	VFL/1/307/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	WILD BUNCH	12	87	175	VFL/919/2009-MUM	106	109	108	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
137297	44	MY NAME IS KHAN - DIALAUGE PROMO NO.11	2009	120	6	VIS/1/2299/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1239/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137298	44	MUSKURA KE DEKH ZARA - (DIALOGUE PROMO) PROMO NO. 2 TO 6	2009	120	6	VIS/1/2181/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1170/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137299	44	I LOVE YOU - PROMO	2009	120	6	VIS/1/2298/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/1236/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	58	5	0	58	0	0	0	0	0	0	0	0	0	\N	\N
137300	44	RAAN- PROMO NO. 22	2009	120	6	VIS/1/2297/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	BIG BANG MEDIA PVT.LTD.	12	366	0	VIS/T/1245/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT.LTD.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
137301	61	LITTLE DRUMMER BOY - SONG	2009	120	6	VIS/1/2296/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENTN (I) PVT.LTD.	12	366	0	VIS/988/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENTN (I) PVT.LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
137302	44	TRANSFORMERS:REVENGE OF THE FALLEN AKA-2-PROMO NO:1 & 2	2009	120	6	VFS/1/194/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	DON MURPHY/TOM DESANTO/LORENZO DI BONAYENTYRA	12	366	0	VFS/T/61/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137303	44	HAM LALLAN BOL RAHE HAI- PROMO NO. 11 TO 15	2009	120	6	VIS/1/2295/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	NAJIM RIZVI, EMAR FILMS INTERNATIONAL	12	366	0	VIS/T/1243/2009-MUM	106	110	107	N	NAJIM RIZVI, EMAR FILMS INTERNATIONAL	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137304	44	SHORTKUT.......THE CON IS ON (DIALOGUE)-PROMO NO:31 TO 34	2009	120	6	VIS/1/1001/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	ANIL KAPUER FILM CO. PVT LTD MUMBAI	12	366	0	VIS/T/483/2009-MUM	106	110	107	N	ANIL KAPUER FILM CO. PVT LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
137305	61	SPY NEXT DOOR - PROMO NO 1  TO 3	2009	120	6	VFS/1/329/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	MANDATE INTERNATIONAL LLC / ROBERT SIMONDS	12	366	0	VFS/T/119/2009-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137306	44	TARE SANG-BADALA SAMA-SONG/MORE PEEYAI	2009	120	6	VIS/1/1000/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	REYAL GOOD FILMS MUMBAI	12	366	0	VIS/S/494/2009-MUM	106	110	107	N	REYAL GOOD FILMS MUMBAI	0	0	5	51	5	5	51	0	0	0	0	0	0	0	0	0	\N	\N
137307	61	SHERLOCK HOLMES AND THE SECRET WEAPON	2009	120	6	VFL/1/328/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	HOWARD BENEDICT/FESTIVAL FILMS	12	87	169	VFL/984/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO PVT.LTD.,	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
137308	44	TANHAA TANHAA-ALBUM-SONG	2009	120	6	VIS/1/999/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	RAJASHRI MEDIA PVT LTD MUMBAI	12	366	0	VIS/S/490/2009-MUM	106	110	107	N	RAJASHRI MEDIA PVT LTD MUMBAI	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
137309	44	SHADOW-PROMO NO:1 & 2	2009	120	6	VIS/1/998/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	MR. GREAT ENTERTAINMENT MUMBAI	12	366	0	VIS/T/480/2009-MUM	106	110	107	N	MR. GREAT ENTERTAINMENT MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137310	61	SKY RUNNERS	2009	120	6	VFL/1/327/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	WALT DISNEY PICTURES-JANNINE DICKINS/PETER	12	87	175	VFL/968/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.,	0	0	90	0	5	90	0	0	0	4	0	0	0	0	0	0	\N	\N
137425	112	MOOV EXTRA STRENGTH BOYS WILL BE BOYS	2009	120	6	VIS/1/2199/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	FUSION FILMS.	12	366	0	VIS/787/2009-MUM	106	110	107	N	FUSION FILMS.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137311	64	KAILASH KING BHOLAINATH-SONG-ALBUM	2009	120	6	VIS/1/997/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	12	366	0	VIS/S/496/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDEO PVT LTD	0	0	49	41	5	49	41	0	0	0	0	0	0	0	0	0	\N	\N
137312	61	5 FAIRY TALES	2007	120	6	VIS/1/3164/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/924/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137313	54	SAJNA VE SAJNA-PROMO NO.1 TO 8	2007	120	6	VIS/1/3514/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	NOBLE VISION PVT.LTD	12	366	0	VIS/T/838/2007-MUM	106	110	107	N	NOBLE VISION PVT.LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
137314	51	ETV - KASTUREE	2009	120	6	VIS/1/2293/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	UFO INDIA LTD.	12	92	0	VIS/826/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137315	58	REVIVE - 3 SISTERS	2007	120	6	VIS/1/3159/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/922/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
137316	54	GHASITA HAWALDAR SANT-BANTA FARAAR ( PART -11 )	2009	120	6	VIS/1/2292/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	SHINE STAR INTERNATIONAL	12	366	0	VIS/802/2009-MUM	106	110	107	N	SHINE STAR INTERNATIONAL	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137317	61	EVENT JOHNNIE WALKER THE RAY CHARLES	2007	120	6	VIS/1/3161/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	DRANJUICE ENTERTAINMENT	12	92	0	VIS/913/2007-MUM	106	110	107	N	DRANJUICE ENTERTAINMENT	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
137318	54	KURMAIYAN - SONG, LOCK UP - ALBUM	2009	120	6	VIS/1/2291/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	STAR MAKER	12	366	0	VIS/S/985/2009-MUM	106	110	107	N	STAR MAKER	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137319	42	ALIF LAILA EPI:96	2007	120	6	VIS/1/3162/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/900/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	0	0	20	58	5	20	58	0	0	0	0	0	0	0	0	0	\N	\N
137320	164	KT (KOREAN)	2009	120	6	VFL/1/303/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	CINE QUA NON-FORTISSIMO FILMS.	12	87	176	VFL/896/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	95	30	5	95	30	0	0	0	0	0	0	0	0	0	\N	\N
137321	54	DA RAP STAR-PROMO NO: 4 & 5	2009	120	6	VIS/1/1085/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/510/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137322	44	TU JO JAN LE - SONG ( DULHA MIL GAYA)- PROMO NO. 1 TO 4	2009	120	6	VIS/1/2290/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. INSIGHT PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1222/2009-MUM	106	110	107	N	M/S. INSIGHT PRODUCTIONS PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137323	44	SAI BABA EP.10`	2007	120	6	VIS/1/3163/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/910/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	0	0	45	39	5	45	39	0	0	0	0	0	0	0	0	0	\N	\N
137324	44	ROOPAYAN	2007	120	6	VIS/1/3160/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	GTM TELESHOPING PVT.LTD.A	12	92	0	VIS/918/2007-MUM	106	110	107	N	GTM TELESHOPING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137325	44	MUSKURA KE DEKH ZARA - (DIALOGUE AND SONG PROMO) PROMO NO. 7 TO 13	2009	120	6	VIS/1/2182/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1171/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
137326	44	RANZANA - SONG, (DULHA MIL GAYA ) PROMO NO 1,2,3,4	2009	120	6	VIS/1/2289/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. INSIGHT PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1223/2009-MUM	106	110	107	N	M/S. INSIGHT PRODUCTIONS PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137327	44	SALASAR BALAJI-A DIVINE JOURNEY	2009	120	6	VIS/1/1005/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	PRITISH SHETH, JAY PRAKASH, INDI PRODUCTION MUMBAI	12	363	0	VIS/344/2009-MUM	106	110	107	N	PRITISH SHETH, JAY PRAKASH, INDI PRODUCTION MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
137328	44	SHIRI FARHAD - PROMO NO 1,2,3 ( DULHA MIL GAYA)	2009	120	6	VIS/1/2288/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. INSIGHT PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1221/2009-MUM	106	110	107	N	M/S. INSIGHT PRODUCTIONS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137329	44	MUSKURA KE DEKH ZARA - (DIALOGUE PROMO) PROMO NO. 12 TO 17	2009	120	6	VIS/1/2183/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1172/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137330	44	BAARISHEIN - SONG , BAARISHEIN - ALBUM	2007	120	6	VIS/1/3158/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1552/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
137331	61	MY NEIGHBOUR TOTORO	2009	120	6	VFL/1/308/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	WILD BUNCH	12	87	175	VFL/918/2009-MUM	106	109	108	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	87	0	5	87	0	0	0	1	0	0	0	0	0	0	\N	\N
137332	44	MY ULTIMATE BOLLYWOOD PARTY 2009 - PROMO	2009	120	6	VIS/1/2287/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/T/1237/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
137333	44	DHOKHA - PROMO NO. 7, 8, 9	2007	120	6	VIS/1/3157/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/706/2007-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137334	44	MUSKURA KE DEKH ZARA - (DIALOGUE AND SONG PROMO) PROMO NO. 18 TO 20	2009	120	6	VIS/1/2184/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1173/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137335	44	JAB TUM MILE GAYE - SONG , THE RAIN OF LOVE -ALBUM , PROMO NO. 1,2	2007	120	6	VIS/1/3156/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	BLUE SKY ENTERTAINMENT	12	366	0	VIS/T/705/2007-MUM	106	110	107	N	BLUE SKY ENTERTAINMENT	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137336	44	JODHA AKBAR	2009	120	6	VIL/VV/1/70/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	UTV SOFTWARE COMMUNICATION PVT.LTD.RANI SKRUWALA	12	87	176	VIL/VV/168/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION PVT.LTD.RANI SKRUWALA	0	0	202	51	5	202	14	0	0	0	0	0	0	0	0	0	\N	\N
137337	61	BLACK EYED PEAS - THE E.N.D - ALBUM: THE E.N.D - PROMO NO. 3	2009	120	6	VIS/1/2185/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1149/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137338	44	TUJHKO MERI YAAD - SONG, THE RIAN OF LOVE - ALBUM , PROMO NO. 1,2	2007	120	6	VIS/1/3155/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	BLUE SKY ENTERTAINMENT	12	366	0	VIS/T/704/2007-MUM	106	110	107	N	BLUE SKY ENTERTAINMENT	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137339	54	MAND JHOOTH DI PAND - VCD	2007	120	6	VIS/1/3153/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	SAHARAN FILMS INTERNATIONAL	12	366	0	VIS/917/2007-MUM	106	110	107	N	SAHARAN FILMS INTERNATIONAL	0	0	46	10	5	46	10	0	0	0	0	0	0	0	0	0	\N	\N
137340	54	SHER - E - PUNJAB DE - SONG: IS -SHARE- E - PUNJAB - ALBUM	2009	120	6	VIS/1/2186/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/941/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
137341	54	AKHIYAN - SONG	2007	120	6	VIS/1/3154/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1567/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
137342	61	BON JOVI - LIVE AT MADISON SQUARE GARDENS PART - 1 - ALBUM	2009	120	6	VFS/1/317/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/175/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	59	36	5	59	36	0	0	0	0	0	0	0	0	0	\N	\N
137343	61	THE KILLERS LOVE AT THE ALBERT HALL PART: 1 - ALBUM	2009	120	6	VFS/1/318/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/174/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	66	32	5	66	32	0	0	0	0	0	0	0	0	0	\N	\N
137344	51	SATVSHEEL RAJA RANDHIR	2007	120	6	VIS/1/3151/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/853/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
137345	51	SANT BALUMAMARCH CHANGBHALN - ALBUM	2007	120	6	VIS/1/3150/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	M/S.JATIN MUSIC COMPANY	12	366	0	VIS/850/2007-MUM	106	110	107	N	M/S.JATIN MUSIC COMPANY	0	0	58	9	5	58	9	0	0	0	0	0	0	0	0	0	\N	\N
137346	44	DELHI - 6	2009	120	6	VIL/VV/1/69/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,	12	87	176	VIL/VV/170/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.,	0	0	129	22	5	129	22	0	0	0	0	0	0	0	0	0	\N	\N
137347	44	PROMO OF SONG ' AKHELA DIL REMIX OF DULHA MIL GAYA	2009	120	6	VIS/1/2187/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	INSIGHT PRODUCTONS PVT. LTD.	12	366	0	VIS/T/1167/2009-MUM	106	110	107	N	INSIGHT PRODUCTONS PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137348	44	MUSKURA KE DEKH ZARA - (DIALOGUE AND SONG ) PROMO NO. 1	2009	120	6	VIS/1/2190/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1169/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137349	61	SCRUFF EPI : 15/16	2007	120	6	VIS/1/3152/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	STAR ENTERTAINMENT PVT.LTD.	12	88	0	VIS/887/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	49	48	5	49	48	0	0	0	0	0	0	0	0	0	\N	\N
137350	61	EVERY DAY - SONG	2009	120	6	VIS/1/2188/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	BLISS LOGIC.	12	366	0	VIS/S/948/2009-MUM	106	110	107	N	BLISS LOGIC.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
137351	61	KYLIE MINOGUE SHOWGIRL- THE GREATEST HITS TOUR PART- 2 - ALBUM	2007	120	6	VIS/1/3148/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1537/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	52	12	5	52	12	0	0	0	0	0	0	0	0	0	\N	\N
137352	58	PARACHUTE AFTER SHOWER GEL	2007	120	6	VIS/1/3149/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/912/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137353	44	YAARA-ALBUM/YAARA-SONG	2007	120	6	VIS/1/3513/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	MUSIC TODAY	12	366	0	VIS/S/1770/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
137354	61	HARIGOLD - PROMO NO. 18,19	2007	120	6	VFS/1/183/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	MARIGOLD PRODUCTIONS PVT.LTD.	12	366	0	VFS/T/70/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137355	44	RAM GOPAL VARMA KI AAG-PROMO NO.45 TO 49	2007	120	6	VIS/1/3512/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/839/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
137356	44	WOH GAYEE - SONG	2007	120	6	VIS/1/3147/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	GREEN OCEAN INCORPORATION	12	366	0	VIS/S/1553/2007-MUM	106	110	107	N	GREEN OCEAN INCORPORATION	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
137357	44	THE GREATEST COLLEGE CLASSES - PROMO NO. 1 & 2	2007	120	6	VIS/1/3146/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/686/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137358	61	ULTIMATE SANTANA-ALBUM/INTO THE NIGHT-SONG	2007	120	6	VIS/1/3510/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1728/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
137359	44	MOODS & MEMORIES OF MOHD. RAFI VOLUME -4	2007	120	6	VIS/1/3145/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	SHE AROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1535/2007-MUM	106	110	107	N	SHE AROO ENTERTAINMENT PVT.LTD.	0	0	52	53	5	52	53	0	0	0	0	0	0	0	0	0	\N	\N
137360	44	MUSKURA KE DEKH ZARA - SONG: MUSKURA KE DEKH ZARA - PROMO NO. 21 TO 25	2009	120	6	VIS/1/2189/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1174/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
137361	44	HIGH MUSICAL-2-ALBUM/SOUND TRACKING PROMO-1-SONG	2007	120	6	VIS/1/4161/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1063/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137362	105	CHEENI KUM - BONUS MATERIAL - ALBUM	2007	120	6	VIS/1/3144/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/S/1546/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	43	15	5	43	15	0	0	0	0	0	0	0	0	0	\N	\N
137363	61	HPCL	2007	120	6	VIS/1/3509/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/1059/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
137364	61	AVATAR PHOTON - PROMO NO. 1 TO 4	2009	120	6	VFS/1/319/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	20TH CENTURY FOX INTERNATIONAL, JOHN LANDAU	12	366	0	VFS/T/115/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137365	44	SAWARIYA-PROMO NO:1 7 2	2007	120	6	VIS/1/4160/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1064/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
137366	61	EPK:THE INVASION	2007	120	6	VFS/1/201/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	WARNER BROS.PICTURES	12	366	0	VFS/106/2007-MUM	106	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
137367	129	INDIAN OF THE YEAR	2009	120	6	VIS/1/2191/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	NEW DELHI TELEVISION LTD.	12	366	0	VIS/794/2009-MUM	106	110	107	N	NEW DELHI TELEVISION LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137368	44	SAAWARIYA-PROMO	2007	120	6	VIS/1/3508/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	SPE FILMS (I) PVT.LTD.	12	366	0	VIS/T/842/2007-MUM	106	110	107	N	SPE FILMS (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137369	44	VEER - PROMO NO. 3 TO 6	2009	120	6	VIS/1/2192/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	VIJAY GALAANI MOVIES.	12	366	0	VIS/T/1168/2009-MUM	106	110	107	N	VIJAY GALAANI MOVIES.	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
137370	51	MAHIMAA ANNAPURNA DEVICHA	2007	120	6	VIL/1/349/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	BHAGYASHREE FILMS	12	87	165	VIL/345/2007-MUM	106	109	107	N	BHAGYASHREE FILMS	0	0	135	7	5	135	7	0	0	0	0	0	0	0	0	0	\N	\N
137371	61	MIKE - BIG GIRL-SONG , LIFE IN CARTOON MOTION - ALBUM	2007	120	6	VIS/1/3142/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	92	0	VIS/S/1556/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
137372	61	LIONS OF PUNJAB PRESENTS-PROMO NO.1 TO 11	2007	120	6	VIS/1/3507/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	HORN OK PLEASE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/840/2007-MUM	106	110	107	N	HORN OK PLEASE ENTERTAINMENT PVT.LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
137373	61	ACCELRATOR-ALBUM/MASH IT UP-SONG	2007	120	6	VIS/1/4159/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2131/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
137374	61	GEORGE MICHAEL-DECEMBER SONG - ALBUM	2009	120	6	VFS/1/320/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/178/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
137375	44	JOYRIDE	2007	120	6	VIS/1/3506/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	MILLIPEED PICTURES	12	363	0	VIS/1060/2007-MUM	106	110	107	N	MILLIPEED PICTURES	0	0	9	33	5	9	33	0	0	0	0	0	0	0	0	0	\N	\N
137376	61	DAVID GRAY - FULL STEAM - SONG	2009	120	6	VFS/1/321/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/180/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
137377	142	KAYAA MANJAN SAJOO BAGYAIL-ALBUM	2007	120	6	VIS/1/4158/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	MR. PREMCHAND JAIN	12	366	0	VIS/S/2103/2007-MUM	106	110	107	N	MR. PREMCHAND JAIN	0	0	62	23	5	62	23	0	0	0	0	0	0	0	0	0	\N	\N
137378	51	MAJHI SAKHAR SHALA	2007	120	6	VIS/1/3505/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	F.T.I.I	12	363	0	VIS/1041/2007-MUM	106	110	107	N	F.T.I.I	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
137379	42	BHANGA GARA	2007	120	6	VIS/1/3504/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR F.T.I.I	12	366	0	VIS/1040/2007-MUM	106	110	107	N	DIRECTOR F.T.I.I	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
137380	54	DHUAN - SONG	2009	120	6	VIS/1/2193/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	STAR MAKERS.	12	366	0	VIS/S/956/2009-MUM	106	110	107	N	STAR MAKERS.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
137381	44	AAJ TAK	2007	120	6	VIS/1/3503/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	VIS/937/2007-MUM	106	110	107	N	FILMS DIVISION,GOVT.OF INDIA	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
137382	106	LAGA CHUNARI ME DAAG-JURNE OF A WOMEN :D V D SPECIAL FEATURE-ALBUM	2007	120	6	VIS/1/4157/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2113/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	68	39	5	68	39	0	0	0	0	0	0	0	0	0	\N	\N
137383	44	ZINDAGI KE SAFAR - SONG	2009	120	6	VIS/1/2194/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/950/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
137384	61	CAPER TOWNS COPS EPI:11/12/13	2007	120	6	VIS/1/3502/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	COLOR CHIPS INDIA LIMITED	12	364	0	VIS/1028/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	44	5	66	44	0	0	0	0	0	0	0	0	0	\N	\N
137385	44	DEEWANA - SONG	2009	120	6	VIS/1/2195/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/951/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137386	44	CHAK DE INDIA - PROMO NO. 8	2007	120	6	VIS/1/3141/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/700/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137387	51	CINDRELLA	2007	120	6	VFS/1/200/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	GOODTIMES ENTERTAINMENT LTD.	13	364	0	VFS/101/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
137388	44	DOONDTE REH JAOGE	2009	120	6	VIL/VV/1/68/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	87	172	VIL/VV/167/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION  LTD.	0	0	121	50	5	121	50	0	0	0	0	0	0	0	0	0	\N	\N
137389	44	LUTGAYA SARDAR - SONG	2009	120	6	VIS/1/2196/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/952/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
137390	58	CINDRELLA	2007	120	6	VFS/1/199/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	GOODTIMES ENTERTAINMENT LTD.	13	364	0	VFS/99/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	45	58	5	45	58	0	0	0	0	0	0	0	0	0	\N	\N
137391	112	MOOV RAPID RELIEF DADDY'S CARE	2009	120	6	VIS/1/2197/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	FUSION FILMS.	12	366	0	VIS/788/2009-MUM	106	110	107	N	FUSION FILMS.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
137392	112	KRACK HENNA NIGHT	2009	120	6	VIS/1/2198/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	FUSION FILMS.	12	366	0	VIS/789/2009-MUM	106	110	107	N	FUSION FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137393	51	JUNGLE BOOK	2007	120	6	VFS/1/198/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	GOODTIMES ENTERTAINMENT LTD.	13	364	0	VFS/102/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	47	18	5	47	18	0	0	0	0	0	0	0	0	0	\N	\N
137394	106	MAKING OF NANNAI JAISALMEIR-ALBUM	2007	120	6	VIS/1/4156/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	K. SERA SERA PRODUCTIONS LTD MUMBAI	12	366	0	VIS/S/2114/2007-MUM	106	110	107	N	EROAS MULTIMEDIA PVT LTD MUMBAI	0	0	42	25	5	42	25	0	0	0	0	0	0	0	0	0	\N	\N
137395	44	SHARK TOOTH BUILDER	2007	120	6	VIS/1/3140/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/909/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137426	70	BUSTER KEATON	2007	120	6	VFS/1/194/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	ACADEMY ENTERTAINMENT INC.	12	366	0	VFS/98/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
137396	44	RELIANCE LIFE INSURANCE - ALL IS WELL	2009	120	6	VIS/1/2286/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. RELIANCE BIG ENTERTAINMENT PVT.LTD.	12	92	0	VIS/823/2009-MUM	106	110	107	N	M/S. RELIANCE BIG ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137397	51	ANGATHE BAHADDAR (DIGITAL)	2009	120	6	VIL/1/105/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	PRATIBHA GOSAVI, M. RAM PUSHPA PRODUCTION.	12	87	175	VIL/149/2009-MUM	106	109	107	N	PRATIBHA GOSAVI, M. RAM PUSHPA PRODUCTION.	0	0	110	11	5	110	11	0	0	10	0	0	0	0	0	0	\N	\N
137398	61	GEISHA IN PUNE	2009	120	6	VIS/1/2285/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	THE DIRECTOR F.T.I.I.	12	366	0	VIS/822/2009-MUM	106	110	107	N	THE DIRECTOR F.T.I.I.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
137399	42	ALIF LAILA - 95	2007	120	6	VIS/1/3139/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/899/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
137400	44	TATA TEA - 3  IDIOTS (2)	2009	120	6	VIS/1/2284/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	MADISON TEAMWORKS FP & E PVT.LTD.,	12	92	0	VIS/827/2009-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137401	54	MITTI VAJAAN MAAR DI-PROMO NO.23 TO 27	2007	120	6	VIS/1/3501/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/841/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137402	42	ALIF LAILA EPI: 94	2007	120	6	VIS/1/3138/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/898/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	0	0	21	16	5	21	16	0	0	0	0	0	0	0	0	0	\N	\N
137403	42	ALIF LAILA EPI : 93	2007	120	6	VIS/1/3137/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/897/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	0	0	21	41	5	21	41	0	0	0	0	0	0	0	0	0	\N	\N
137404	44	LAUGHTER LAUGHTER VOL-4	2007	120	6	VIS/1/4155/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	GAGAN PICTURES MUMBAI	12	366	0	VIS/1247/2007-MUM	106	110	107	N	GAGAN PICTURES MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
137405	42	ALIF LAILA EPI : 92	2007	120	6	VIS/1/3136/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/896/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	0	0	18	16	5	18	16	0	0	0	0	0	0	0	0	0	\N	\N
137406	61	LEISA HART'S FIT TO THE CORE+BURN	2007	120	6	VFS/1/197/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	ANDREA ABONDES	12	88	0	VFS/104/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	34	5	5	34	5	0	0	0	0	0	0	0	0	0	\N	\N
137407	42	ALIF LAILA EPI : 91	2007	120	6	VIS/1/3135/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/895/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS & MUSIC PVT.LTD.	0	0	21	45	5	21	45	0	0	0	0	0	0	0	0	0	\N	\N
137408	44	SHARK TOOTH BUILDER	2007	120	6	VIS/1/3134/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/908/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137409	44	CHODO NA YAAR-PROMO NO NO.20 TO 23	2007	120	6	VIS/1/3500/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	SWADESHI ENTERTAINMENT	12	366	0	VIS/T/833/2007-MUM	106	110	107	N	SWADESHI ENTERTAINMENT	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
137410	44	SHARK TOOTH BUILDER	2007	120	6	VIS/1/3133/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	DIAGEO INDIA PVT.LTD.	12	366	0	VIS/906/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137411	81	BHOLE BABA KI CHITHI - ALBUM , PROMO	2007	120	6	VIS/1/3132/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	GAURI MUSIC & RECORDING CENTRE GAHANA ADDA.	12	366	0	VIS/T/698/2007-MUM	106	110	107	N	GAURI MUSIC & RECORDING CENTRE GAHANA ADDA,	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
137412	51	ETC- TUZA MAZA JAMENA TUZYA VACHUN KARMENA	2009	120	6	VIS/1/2294/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/825/2009-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137413	51	ZEE TALKIES	2007	120	6	VIS/1/3499/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	UFO INDIA LTD	12	92	0	VIS/1056/2007-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137414	44	TRANSFORMERS - PROMO NO. 1 & 2	2007	120	6	VFS/1/182/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	IAN BRYCE /TOM DE SANTO /LORENZO DI BONAVENTURA	13	366	0	VFS/T/69/2007-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137415	192	IDOL	2009	120	6	VIS/1/2283/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	SAGAR HAVELI & KRANTI KANADE	12	366	0	VIS/820/2009-MUM	106	110	107	N	SAGAR HAVELI & KRANTI KANADE	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
137416	54	YAADAN-ALBUM/SONG-D.J./YAADAN/FATAIH	2007	120	6	VIS/1/4154/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SERIOUS RECOREDS MUMBAI	12	366	0	VIS/S/2126/2007-MUM	106	110	107	N	SERIOUS RECOREDS MUMBAI	0	0	9	47	5	9	47	0	0	0	0	0	0	0	0	0	\N	\N
137417	85	SHE	2009	120	6	VIS/1/2282/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	SAGAR HAVELI & KRANTI KANADE	12	366	0	VIS/819/2009-MUM	106	110	107	N	SAGAR HAVELI & KRANTI KANADE	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137418	44	NIDAN	2007	120	6	VIL/VV/1/34/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	MR. R.V. PANDIT , M/S. PEN MUSIC AND MAGZINE LTD.	12	87	176	VIL/VV/76/2007-MUM	106	109	107	Y	MOVIE T V ENTERPRISES	0	0	146	28	5	146	28	0	0	0	0	0	0	0	0	0	\N	\N
137419	61	LA-SONG	2007	120	6	VIS/1/4153/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/2127/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
137420	61	DON'T WASTE YOUR TIME-SONG	2007	120	6	VIS/1/4152/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/2128/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
137421	61	BELLY DANCE FITNESS FOR BEGINNERS-BASIC MOVES	2007	120	6	VFS/1/196/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	DAVID NAKHARA	12	366	0	VFS/105/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	33	42	5	33	42	0	0	0	0	0	0	0	0	0	\N	\N
137422	51	HARISHCHANDRAACHI FACTORY - TRAILER	2009	120	6	VIS/1/2281/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	M/S. MAYA SABHA	12	366	0	VIS/T/123/2009-MUM	106	110	107	N	M/S. MAYA SABHA	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
137423	61	SACKED YOGA PRACTICES-PURE POWER	2007	120	6	VFS/1/195/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	ANDREA ABONDES	12	88	0	VFS/103/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	34	4	5	34	4	0	0	0	0	0	0	0	0	0	\N	\N
137424	44	MY NAME IS KHAN - PROMO NO 9,11	2009	120	6	VIS/1/2280/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1232/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137427	44	CHANCE PE DANCE    PROMO NO 15  TO 17	2009	120	6	VIS/1/2279/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/1229/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
137428	44	RAAN   PROMO NO 24  TO 28	2009	120	6	VIS/1/2278/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	BIG BANG MEDIA PVT. LTD.	12	366	0	VIS/T/1234/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137429	112	MOOV NECK AND SHOULDERS HOME OFFICE PERK	2009	120	6	VIS/1/2200/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	FUSION FILMS.	12	366	0	VIS/786/2009-MUM	106	110	107	N	FUSION FILMS.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137430	61	GREENDAY - 21 GUNS - SONG & ALBUM	2009	120	6	VIS/1/2201/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/957/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	51	5	4	51	0	0	0	0	0	0	0	0	0	\N	\N
137431	61	THE LEGEND OF BUTCH & SUNDANCE	2007	120	6	VFL/1/195/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	STANLEY M. BROOKS /GREG GAGLLOTTA /PARAMOUNT PIC.	12	87	176	VFL/715/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
137432	61	AVATAR - PROMO NO. 19	2009	120	6	VFS/1/322/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	20TH CENTURY FOX INTERNATIONAL, JOHN LANDAU.	12	366	0	VFS/T/116/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
137433	44	JAB WE MET-PROMO NO:39,40	2007	120	6	VIS/1/4151/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/1062/2007-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137434	44	TINKER BELL	2009	120	6	VFL/1/309/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	WALT DISNEY PICTURES-JEANNE-ROUSSEL.	13	87	175	VFL/927/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	74	0	5	74	0	0	0	1	0	0	0	0	0	0	\N	\N
137435	43	MURATIYO NO. 1	2007	120	6	VIL/1/260/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S. DEVANG PATEL ENTERTAINMENT PVT.LTD.	12	87	176	VIL/153/2007-MUM	106	109	107	N	M/S. DEVANG PATEL ENTERTAINMENT PVT.LTD.	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
137436	61	MRS. MINIVER	2009	120	6	VFL/1/310/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	SIDNEY FRANKLIN/WARNER HOME VIDEO.	12	87	172	VFL/922/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	128	7	5	128	7	0	0	0	0	0	0	0	0	0	\N	\N
137437	61	GOOD LUCK CHUCK	2009	122	6	VFL/3/2/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	12	368	176	VFL/966/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
137438	61	AN AMERICAN IN PARIS	2009	120	6	VFL/1/311/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	ARTHUR FREED/WARNER HOME VIDEO.	12	87	172	VFL/923/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	108	50	5	108	50	0	0	0	0	0	0	0	0	0	\N	\N
137439	61	WOMAN OF THE YEAR	2009	120	6	VFL/1/326/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	JOSEPH L MANKIEWICZ/ FESTIVAL FILMS	12	87	176	VFL/966/2009-MUM	106	109	108	N	ENLIGHTEEN FILM COMPANY PVT.LTD.,	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
137440	44	JAAN-ALBUM/VIYAAH-SONG-PROMO NO:1 & 2	2007	120	6	VIS/1/4150/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1061/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
137441	61	BLACK SHEEP	2009	120	6	VFL/1/325/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	LORNE MICHAELS/PARAMOUNT PICTURES	12	368	176	VFL/969/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	78	51	5	78	51	0	0	0	0	0	0	0	0	0	\N	\N
137442	44	TU HI MERA PYAAR - SONG: MUSKURA KE DEKH ZARA - PROMO NO. 43 TO 46	2009	120	6	VIS/1/2203/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1182/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137443	61	AKBAR AND BIRBAL PART-1	2007	120	6	VIS/1/3498/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/1000/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	48	29	5	48	29	0	0	0	0	0	0	0	0	0	\N	\N
137444	61	AKBAR AND BIRBAL PART-2	2007	120	6	VIS/1/3497/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/1001/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
137445	224	AUTUMN SPRING	2009	120	6	VFL/1/324/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	JAROSLAY BOUCEK - CESKA TELEVIZE	12	87	175	VFL/958/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
137446	44	RUTHE RUTHE - SONG:  MUSKURA KE DEKH ZARA - PROMO NO. 30 TO 35	2009	120	6	VIS/1/2202/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1180/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
137447	54	GHASITA HAWALDAR SANTA - BANTA FARAAR - PART I	2009	120	6	VIS/1/2277/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	SHINE STAR INTERNATIONAL PVT.LTD.	12	366	0	VIS/801/2009-MUM	106	110	107	N	SHINE STAR INTERNATIONAL PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137448	44	AISA KYON HOTA HAI	2007	120	6	VIL/VV/1/33/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	SADBHAVNA COMMUNICATION AND INFORMATION BURI	12	87	176	VIL/VV/75/2007-MUM	106	109	107	Y	SADBHAVNA COMMUNICATION AND INFORMATION BURI	0	0	122	2	5	122	2	0	0	0	0	0	0	0	0	0	\N	\N
137449	54	NACH LE SONIYE - SONG	2009	120	6	VIS/1/2204/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	M.I. MUSIC.	12	366	0	VIS/S/965/2009-MUM	106	110	107	N	M.I. MUSIC.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
137450	44	ISHQIYA - PROMO NO. 10	2009	120	6	VIS/1/2276/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD./ VISHAL BHARDWAJ	12	366	0	VIS/T/1227/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD./ VISHAL BHARDWAJ	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137451	44	DATA EK RAM - ALBUM	2009	120	6	VIS/1/2205/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/949/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	57	15	5	57	15	0	0	0	0	0	0	0	0	0	\N	\N
137452	44	ROAD TO SANGAM -  PROMO NO 1  TO 6	2009	120	6	VIS/1/2275/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	SHETHIYA AUDIEO VIDEO PVT.LTD.	12	366	0	VIS/T/1228/2009-MUM	106	110	107	N	SHETHIYA AUDIEO VIDEO PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137453	44	BHAJ GOVINDAM - ALBUM	2009	120	6	VIS/1/2206/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/947/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	43	23	5	43	23	0	0	0	0	0	0	0	0	0	\N	\N
137454	44	KARTIK CALLING KARTIK - PROMO NO 1  TO 2	2009	120	6	VIS/1/2274/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	M/S. EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1230/2009-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT.LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
137455	44	RAAN - PROMO NO 21  TO 23	2009	120	6	VIS/1/2273/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	BIG BANG MEDIA PVT. LTD.,	12	366	0	VIS/T/1233/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137456	54	NA MAR GORIYE - SONG: DILA FUT BADE - SONG: GORIYE - ALBUM	2009	120	6	VIS/1/2207/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	STAR MAKERS.	12	366	0	VIS/S/962/2009-MUM	106	110	107	N	STAR MAKERS.	0	0	8	13	5	8	13	0	0	0	0	0	0	0	0	0	\N	\N
137457	44	RAAN - PROMO NO 29   TO 31	2009	120	6	VIS/1/2272/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	BIG BANG MEDIA PVT.LTD.	12	366	0	VIS/T/1235/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
137458	54	GURU GRANDH SAHIBAJI - SONG: SATGURU MERA - ALBUM	2009	120	6	VIS/1/2208/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	STAR MAKERS.	12	366	0	VIS/S/963/2009-MUM	106	110	107	N	STAR MAKERS.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
137459	44	MAGAR MERI JAAN - PROMO OF SONG, (DULHA MIL GAYA)	2009	120	6	VIS/1/2271/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.,	12	366	0	VIS/T/1217/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137460	54	ZINDE NI ZINDE - SONG & ALBUM	2009	120	6	VIS/1/2209/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	PLAJMA RECORDS.	12	366	0	VIS/S/964/2009-MUM	106	110	107	N	PLAJMA RECORDS.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
137461	61	DSP BLACK ROCKILUTION	2007	120	6	VIS/1/3493/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	DNA NETWORK PVT.LTD.	12	92	0	VIS/1053/2007-MUM	106	110	107	N	DNA NETWORK PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
137462	61	TUMHE AANA PADEGA - SONG, PROMO NO 1  TO 3	2009	120	6	VIS/1/2270/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	HYPE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1225/2009-MUM	106	110	107	N	HYPE PRODUCTIONS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137463	44	PAA - PROMO NO. 19, 20, 21	2009	120	6	VIS/1/2210/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/1186/2009-MUM	106	110	107	N	A.B. CORPORATION LTD., / MAD ENTERTAINMENT LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
137464	44	LAUGHTER LAUGHTER VOL-3	2007	120	6	VIS/1/4149/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	GAGAN PICTURES MUMBAI	12	366	0	VIS/1246/2007-MUM	106	110	107	N	GAGAN PICTURES MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
137465	61	THE COLOR PURPLE	2009	120	6	VFL/1/323/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	STEVEN SPIELBERG/QUINCY JONES/KATHLEEN KENNEDY	12	87	176	VFL/967/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	126	40	5	126	40	0	0	0	0	0	0	0	0	0	\N	\N
137466	44	CHANCE PE DANCE - PROMO NO 10  TO 14	2009	120	6	VIS/1/2269/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,	12	366	0	VIS/T/1214/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.,	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
137467	44	WAKE UP SID-DVD - PROMO	2009	120	6	VIS/1/2268/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/1224/2009-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137468	61	HIS NAME IS HOLY GHOST	2009	120	6	VFL/1/322/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	CHAIN PRODUCTION LTD.,	12	87	172	VFL/957/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISON LTD.,	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
137469	61	A NIGHT IN CASABIANCA	2009	120	6	VFL/1/321/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	DAVID L. LOEW/FESTIVAL FILMS	12	87	176	VFL/965/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT.LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
137470	61	FORT APACHE	2009	120	6	VFL/1/320/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	JOHN FORT / BESTIVAL FILMS	12	87	169	VFL/963/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT.LTD.,	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
137471	61	JAMIE CULLUM - DON'T STOP THE MUSIC	2009	120	6	VFS/1/328/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/181/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
137472	61	BON JOVI LIVE AT MADISON SQUARE GARDENS PART-2 - ALBUM	2009	120	6	VFS/1/327/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	UNIVERSAL MUSIC  LTD.	12	366	0	VFS/S/179/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	66	2	5	66	2	0	0	0	0	0	0	0	0	0	\N	\N
137473	51	NATRANG - TRAILER	2009	120	6	VIS/1/2267/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	94	0	VIS/T/1215/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
137474	51	SANGEET MANAPMAN	2007	120	6	VIL/1/258/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	368	175	VIL/122/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	148	21	5	148	21	0	0	0	0	0	0	0	0	0	\N	\N
137475	44	KAMAL KE KISHORE PART - 3	2007	120	6	VIS/1/3131/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1530/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	55	1	5	55	1	0	0	0	0	0	0	0	0	0	\N	\N
137476	44	DIALOGUE - PROMO NO. 2,3,4	2007	120	6	VIS/1/3130/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/690/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137477	44	ISHQIYA - PROMO NO 5	2009	120	6	VIS/1/2264/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	SHEMAROO ENT PVT.LTD./VISHAL BHARDWAY PICTURES PVT	12	366	0	VIS/T/1195/2009-MUM	106	110	107	Y	SHEMAROO ENT PVT.LTD./VISHAL BHARDWAY PICTURES PVT	0	0	1	3	5	1	3	0	0	0	0	0	0	0	0	0	\N	\N
137478	61	MEMOIRS OF AN IMPERFECT ANGEL - PROMO NO. 2 ( MARIAH CAREY)	2009	120	6	VIS/1/2263/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1219/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137479	105	MARIGOLD - PROMO NO. 14, 15,16, 17	2007	120	6	VFS/1/181/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	MARIGOLD PRODUCTION PVT. LTD.	12	366	0	VFS/T/90/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
137480	44	JHOOM BARABAR JHOOM - PROMO NO. 25	2007	120	6	VIS/1/3129/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/697/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137481	54	MAMA BADA GREAT - SONG - BILLI RANI - ALBUM	2009	120	6	VIS/1/2262/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/979/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
137482	54	BILEEYAN CH BANDAR - PROMO NO. 4	2007	120	6	VIS/1/3128/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/695/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137483	44	SARI RAAT - ALBUM OF PROMO	2009	120	6	VIS/1/2261/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	366	0	VIS/T/1220/2009-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137484	54	BILEEYAN CH BANDAR - PROMO NO. 3	2007	120	6	VIS/1/3127/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/694/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137485	44	TUMHE AANA PADEGA/TRIBUTE TO MR FEROZKHAN - SONG	2009	120	6	VIS/1/2260/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	HYPE PRODUCTION PVT. LTD.	12	366	0	VIS/S/978/2009-MUM	106	110	107	N	HYPE PRODUCTION PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
137486	54	BILEEYAN CH BANDAR - PROMO NO. 1	2007	120	6	VIS/1/3125/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/692/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137487	44	MY NAME IS KHAN - PROMO NO 8	2009	120	6	VIS/1/2259/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	DHARMA PRODUCTION PVT.LTD.	12	366	0	VIS/T/1218/2009-MUM	106	110	107	N	DHARMA PRODUCTION PVT.LTD.	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
137488	44	BEST OF MAHENDR KAPOOR PART - 2 NEELE GAGAN KE TALE	2007	120	6	VIS/1/3124/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1534/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	50	12	5	50	12	0	0	0	0	0	0	0	0	0	\N	\N
137489	44	GO	2009	120	6	VIL/VV/1/67/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	R JIVI FILM COMPANY PVT.LTD.	12	87	176	VIL/VV/177/2009-MUM	106	109	107	Y	R JIVI FILM COMPANY PVT.LTD.	0	0	103	7	5	99	40	0	0	0	0	0	0	0	0	0	\N	\N
137490	168	GANESH MAHIMA	2007	120	6	VIS/1/3123/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SONOTECH ELEC. IND.(C.R. ENTERTAINMENT)	12	366	0	VIS/S/399/2007-MUM	106	110	107	N	SONOTECH ELECTRONIC INDUSTRIES R.S. ENTERTAINMENT	0	0	58	56	5	58	56	0	0	0	0	0	0	0	0	0	\N	\N
137491	70	A REMINDER	2007	120	6	VIS/1/3496/2007-MUM	0	0x000099B900000000	2007-09-30 00:00:00	AVRI FILMS	12	88	0	VIS/1051/2007-MUM	106	110	107	N	AVRI FILMS	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
137492	168	DEVI MAHIMA	2007	120	6	VIS/1/3122/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SONOTECH ELECTRONIC INDUSTIRES(C.R. ENTERTAINMENT)	12	366	0	VIS/S/400/2007-MUM	106	110	107	N	SONOTECH ELECTRONIC INDUSTRIES (R.S.ENTERTAINMENT)	0	0	62	4	5	62	4	0	0	0	0	0	0	0	0	0	\N	\N
137493	61	HOME-SONG	2007	120	6	VIS/1/4148/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2130/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
137494	61	CAPER TOWN COPS EPI:8,9,10	2007	120	6	VIS/1/3495/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	COLOR CHIPS INDIA LTD.	12	364	0	VIS/1027/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	38	5	66	38	0	0	0	0	0	0	0	0	0	\N	\N
137495	44	AAYENGE ZAROOR BABA - ALBUM	2007	120	6	VIS/1/3121/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	M/S.TRIMURTI MUSIC COMPANY.	12	366	0	VIS/849/2007-MUM	106	110	107	N	M/S. TRIMURTI MUSIC COMPANY.	0	0	48	51	5	48	51	0	0	0	0	0	0	0	0	0	\N	\N
137496	44	AIRTEL WITH OM SHANTI OM	2007	120	6	VIS/1/4147/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	NINE VIDES MEDIA PVT LTD MUMBAI	12	92	0	VIS/1243/2007-MUM	106	110	107	N	NINE VIDES MEDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137497	61	DSP BLACK ROCKILUTION	2007	120	6	VIS/1/3494/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	DNA NETWORKS PVT.LTD	12	92	0	VIS/1054/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137498	61	BATTLE SHIP POTEMKIN	2009	120	6	VFS/1/323/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	THE 1ST STUDIO OF GOSKINO/FESTIVAL FILMS.	12	366	0	VFS/202/2009-MUM	106	110	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
137499	44	GANDHI MY FATHER - PROMO NO. 5,6,7,8 AND 9	2007	120	6	VIS/1/3120/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	ANIL KAPOOR FILMS COMPANY PVT.LTD.	12	366	0	VIS/T/696/2007-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT.TLD	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
137500	51	SANGEET SANSHAY KALLOL	2007	120	6	VIL/1/350/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	MR. SOUND TRACK RECOREDS & CASSETES CO.	12	368	175	VIL/336/2007-MUM	106	109	107	N	MR. SOUND TRACK RECOREDS & CASSETES CO.	0	0	178	11	5	178	11	0	0	0	0	0	0	0	0	0	\N	\N
137501	61	DSP BLACK ROCKILUTION	2007	120	6	VIS/1/3492/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	DNA NETWORK PVT.LTD.	12	92	0	VIS/1055/2007-MUM	106	110	107	N	DNA NETWORK PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137502	61	THE ARCHIES	2007	120	6	VFL/1/304/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	ENTERTAINMENT RIGHT DISTRIBUTE LTD	12	367	175	VFL/1214/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	85	32	5	85	32	0	0	1	0	0	0	0	0	0	\N	\N
137503	61	LOVE IS GONE - SONG , DAVID GUETTA - POP LIFE - ALBUM	2007	120	6	VIS/1/3119/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGINE RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1540/2007-MUM	106	110	107	N	VIRGINE RECORDS (INDIA) PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
137504	61	IT WON'T BE SOON BEFORE LONG-ALBUM PROMO NO.2 (MAROON 5)	2007	120	6	VIS/1/3491/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/837/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137505	61	THE NEW ADVENTURES OF HE-MAN	2007	120	6	VFL/1/303/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	MARK TYLOR, TASUYUKI TAKEI	12	367	175	VFL/1215/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	83	48	5	83	48	0	0	1	0	0	0	0	0	0	\N	\N
137506	61	CHAMBERS OF SHAOLIN-PROMO NO.36	2007	120	6	VIS/1/3490/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/T/836/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137507	45	SHARK TOOTH BUILDER	2007	120	6	VIS/1/3489/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/1048/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137508	54	GORI-ALBUM & SONG	2007	120	6	VIS/1/4146/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	ENJAL RECORDS MUMBAI	12	366	0	VIS/S/2118/2007-MUM	106	110	107	N	ENJAL RECORDS MUMBAI	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
137509	44	CHANDNI - SONG: MUSKURA DEKH ZARA - PROMO NO. 22 AND 36 TO 39	2009	120	6	VIS/1/2211/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	CHITRA CREATIONS.	12	366	0	VIS/T/1179/2009-MUM	106	110	107	N	CHITRA CREATIONS.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137510	61	MAKE SOME NOISE-THE AMNESTY INTERNATIONAL COMPAION TO SAVE DARFAR-ALB. SONG:GREEN DAY -WORKING CLASS	2007	120	6	VIS/1/3117/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1544/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	5	8	5	5	8	0	0	0	0	0	0	0	0	0	\N	\N
137511	54	GALLIYAN MERI SHAHAR DIYAN-ALBUM/BALLY HO GAYA-SONG	2007	120	6	VIS/1/3488/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	AUDIO TOUCH MUSIC	12	366	0	VIS/S/1748/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137512	61	GRACE - SONG , SIMON WEBBE - ALBUM	2007	120	6	VIS/1/3118/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1545/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
137513	44	CHEERS BOL - SONG: WORLD CUP - TRAILER OF 31	2009	120	6	VIS/1/2212/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	S.A. JAMES PVT. LTD.	12	366	0	VIS/T/1175/2009-MUM	106	110	107	N	S.A. JAMES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137514	44	DIL DA MAMLA HAI-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/3487/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/835/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137515	61	WHAT I LIVE ABOUT YOU - SONG, POISON - POISON 'D - ALBUM	2007	120	6	VIS/1/3115/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1539/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
137516	61	BIG BEES JR.	2009	120	6	VIS/1/2213/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	BIG ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/944/2009-MUM	106	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137517	44	DARSHAN DE DO BABA BHOLENATHJI-ALBUM	2007	120	6	VIS/1/3486/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	SUJIT CHAUBEY	12	366	0	VIS/S/1740/2007-MUM	106	110	107	N	SUJIT CHAUBEY	0	0	45	3	5	45	3	0	0	0	0	0	0	0	0	0	\N	\N
137518	61	THE HEINRICH MANEOVER - SONG, INTERPOL - OUR LOVE TO ADMIRE - ALBUM	2007	120	6	VIS/1/3116/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1541/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
137519	54	SURUAR-ALBUM/TARE PICHAI-,CHANGA HUNDAE TARE NAAL-SONG	2007	120	6	VIS/1/4144/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	ENJAL RECOREDS MUMBAI	12	366	0	VIS/S/2119/2007-MUM	106	110	107	N	ENJAL RECOREDS MUMBAI	0	0	6	6	5	6	6	0	0	0	0	0	0	0	0	0	\N	\N
137520	44	LAMHE-ALBUM/BETABIYAAN-SONG	2007	120	6	VIS/1/3485/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	RAGAA TO ROCK RECORDS	12	366	0	VIS/S/1739/2007-MUM	106	110	107	N	RAGAA TO ROCK RECORDS	0	0	1	9	5	1	9	0	0	0	0	0	0	0	0	0	\N	\N
137521	61	WALT DISNEY: TINKER BELL & LOST TREASURE	2009	120	6	VIS/1/2214/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/799/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137522	44	INDIAN OIL ( SERVO - 4T ZOOM) KANNADA	2009	120	6	VIS/1/2258/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/914/2009-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137523	44	HE BABY - PROMO NO. 10 AND 11	2007	120	6	VIS/1/3114/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	NADIYADHWALA GRANDSONS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/691/2007-MUM	106	110	107	N	NADIYADHWALA GRANDSONS ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137524	44	BAS WAHI HO - SONG & ALBUM	2009	120	6	VIS/1/2215/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	W.O.A. INTERNATIONAL.	12	366	0	VIS/S/961/2009-MUM	106	110	107	N	W.O.A. INTERNATIONAL.	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
137525	54	AAJA-ALBUM/VADA-SONG	2007	120	6	VIS/1/4143/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	SERIOUS RECORDES MUMBAI	12	366	0	VIS/S/2122/2007-MUM	106	110	107	N	SERIOUS RECORDES MUMBAI	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
137526	44	TO KYA HO GAYA -ALBUM/SAAWAN-SONG	2007	120	6	VIS/1/3484/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1757/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
137527	44	DIL LE JA AND JIS DIN MERA - MAKING OF SONG NO. 1 & 2 OF TOH BAAT PAKKI	2009	120	6	VIS/1/2257/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/974/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	7	18	5	7	18	0	0	0	0	0	0	0	0	0	\N	\N
137528	44	MUMBAI POVERTY VERSES LIFE AND COST	2007	120	6	VIS/1/3113/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	MISS NEELAM PUJARA	12	363	0	VIS/879/2007-MUM	106	110	107	N	MISS NEELAM PUJARA	0	0	18	36	5	18	36	0	0	0	0	0	0	0	0	0	\N	\N
137529	61	PEACE - ALBUM	2009	120	6	VIS/1/2216/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	W.O.A. INTERNATIONAL.	12	366	0	VIS/S/960/2009-MUM	106	110	107	N	W.O.A. INTERNATIONAL.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
137530	44	DAS KAHANEYAI-SONGDAS KAHANEYAI	2007	120	6	VIS/1/4142/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	WHITE AITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2124/2007-MUM	106	110	107	N	WHITE AITHER FILMS PVT LTD MUMBAI	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
137531	44	ENDHURA MAS	2007	120	6	VIS/1/3112/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	RAJTROO STUDIOS LTD.	12	92	0	VIS/901/2007-MUM	106	110	107	N	RAJTROO STUDIOS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137532	44	PHIRSE AUAR KARLE PYAR - SONG NO. 3 & 4 OF TOH BAAT PAKKI	2009	120	6	VIS/1/2256/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/975/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	5	16	5	5	16	0	0	0	0	0	0	0	0	0	\N	\N
137533	44	DAS KAHANEYAI-PROMO NO:6,7,8/JANEYAI-SONG	2007	120	6	VIS/1/4141/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	WHITE AITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1054/2007-MUM	106	110	107	N	WHITE AITHER FILMS PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137534	61	MAIE - SONG: CALL ME - ALBUM	2009	120	6	VIS/1/2217/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	W.O.A. INTERNATIONAL.	12	366	0	VIS/S/970/2009-MUM	106	110	107	N	W.O.A. INTERNATIONAL.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
137535	61	LEXI PENS	2009	120	6	VIS/1/2255/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/811/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137536	44	CHHODO NA YAAR - PROMO NO. 1 TO 19	2007	120	6	VIS/1/3111/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	SWADESHI ENTERTAINMENT	12	366	0	VIS/T/683/2007-MUM	106	110	107	N	SWADESHI ENTERTAINMENT	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
137537	44	MY NAME IS KHAN - PROMO NO. 1	2009	120	6	VIS/1/2218/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1187/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
137538	61	THE OX BOW INCIDENT	2009	120	6	VFL/1/319/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	LAMAR TROTTI/FESTIVAL FILMS	12	87	176	VFL/880/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO.PVT.LTD.	0	0	75	26	5	75	26	0	0	0	0	0	0	0	0	0	\N	\N
137539	44	JONI GDAAER-PROMO NO:1 TO 3	2007	120	6	VIS/1/4140/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	ADDLABES FILMS MUMBAI	12	366	0	VIS/T/1051/2007-MUM	106	110	107	N	ADDLABES FILMS MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137540	44	RAGHUPATI RAGHAV - SONG, GANDHI MY FATHER - PROMO NO. 4	2007	120	6	VIS/1/3110/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	ANIL KAPOOR FILMS COMPANY PVT.LTD.	12	366	0	VIS/T/687/2007-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT.LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
137541	44	GHAJINI	2009	120	6	VIL/VV/1/66/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	M/S. GEETA ARTS	12	87	176	VIL/VV/182/2009-MUM	106	109	107	Y	M/S. GOLDMINES TELEFILMS PVT.LTD.	0	0	164	0	5	164	0	0	0	0	0	0	0	0	0	0	\N	\N
137542	61	ALL MY FRIENDS - SONG, LCDE SOUND SYSTEM-SOUND OF SILVER - ALBUM	2007	120	6	VIS/1/3109/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1542/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
137543	44	SUAR OUR SAPNAE -ALBUM/UDAAN HUNER KE-SONG	2007	120	6	VIS/1/4139/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	MOOIJ PIPAL INFOCOME PVT LTD MUMBAI	12	366	0	VIS/S/2115/2007-MUM	106	110	107	N	MOOIJ PIPAL INFOCOME PVT LTD MUMBAI	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
137544	61	HOLD ON - SONG, KT TUSTALL - DRASTIC FANSTASTIC - ALBUM	2007	120	6	VIS/1/3108/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1543/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
137545	44	SUAR OUR SAPNAE-ALBUM-PROMO NO:1,2,3/UDDAN HUNER KE-SONG	2007	120	6	VIS/1/4138/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	MOOIJ PIPAL INFOCOME PVT LTD MUMBAI	12	366	0	VIS/S/2116/2007-MUM	106	110	107	N	MOOIJ PIPAL INFOCOME PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137546	44	CHASME BADOOR - SONG	2009	120	6	VIS/1/2219/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/983/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
137547	44	AMUAL CHIAJ-TVC	2007	120	6	VIS/1/4137/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/1242/2007-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137548	58	THE TASTE OF INDIA - ALBUM	2007	120	6	VIS/1/3107/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/902/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137549	105	CHANCE PE DANCE - LEVIS SIGNATURE	2009	120	6	VIS/1/2222/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MADISON TEAMWORKS FP&E PVT. LTD.	12	366	0	VIS/800/2009-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137550	44	APNE - PROMO NO. 3,4,5	2007	120	6	VIS/1/3106/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/688/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
137551	44	TARAI ZAMINPAR-PROMO NO:1,2,3/CHOLO CHOLO-SONG	2007	120	6	VIS/1/4136/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1053/2007-MUM	106	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137552	44	IDEA ROCKS - I	2009	120	6	VIS/1/2220/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	12	366	0	VIS/803/2009-MUM	106	110	107	N	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137553	64	SHIV AAJ BHI GURU HAI - ALBUM	2007	120	6	VIS/1/3105/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	V G AUDIO PVT.LTD.	12	366	0	VIS/S/1531/2007-MUM	106	110	107	N	V G AUDIO PVT.LTD.	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
137554	44	PRASHANT TAMANGA- DANAIWAD-ALBUM & PROMO/ZINDAGI PAHLAI  KABHI-SONG	2007	120	6	VIS/1/4135/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2121/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137555	64	AASO KE SAWANAWA MEIN - ALBUM	2007	120	6	VIS/1/3104/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	V G AUDIO PVT.LTD.	12	366	0	VIS/S/1528/2007-MUM	106	110	107	N	V G AUDIO PVT.LTD.	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
137556	44	IDEA ROCKS - II	2009	120	6	VIS/1/2221/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	12	366	0	VIS/804/2009-MUM	106	110	107	N	P9 INTEGRATED (A DIVISION OF PERCEPT LTD.)	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137557	44	IT'S ROOKING 2007-PROMO NO:1 & 2	2007	120	6	VIS/1/4134/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1052/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
137558	44	JAB WE MET-TEASER NO 1 & 2	2007	120	6	VIS/1/3483/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/824/2007-MUM	106	110	107	Y	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
137559	61	MAKING MR. RIGHT	2009	120	6	VFL/1/312/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	TIM JOHNSON/WANDY KRAM/UNIVERSAL PICTURES.	12	87	176	VFL/926/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	81	59	5	81	59	0	0	0	0	0	0	0	0	0	\N	\N
137560	44	FANTASTIC FOUR	2007	120	6	VFL/1/193/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	20TH CENTURY FOX	12	87	168	VFL/780/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	100	47	5	100	47	0	0	0	0	0	0	0	0	0	\N	\N
137561	44	SHRDANJALI TO SHANKAR JAIKISHAN VOL-2	2007	120	6	VIS/1/4133/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1875/2007-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	44	53	5	44	53	0	0	0	0	0	0	0	0	0	\N	\N
137562	61	H.I.T	2009	120	6	VFL/1/313/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	JAONN ALFANO/SARA GOODMAN/UNIVERSAL PICTURES.	12	87	172	VFL/930/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	77	8	5	77	8	0	0	0	0	0	0	0	0	0	\N	\N
137563	44	CHICHA KI HOTEL	2007	120	6	VIS/1/3103/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/859/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	47	49	5	47	49	0	0	0	0	0	0	0	0	0	\N	\N
137564	44	FOLAK MAASTI	2007	120	6	VIS/1/4132/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1761/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
137565	61	RELIANCE BIG TV - AVATAR	2009	120	6	VFS/1/324/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	20TH CENTURY FOX INTERNATIONAL, JOHN LANDAU.	12	366	0	VFS/205/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137566	61	THE RANSON OF RED CHIEF	2007	120	6	VFL/1/302/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	J.BOYCE HARMAN JR	12	87	172	VFL/1115/2007-MUM	106	109	108	N	MOSERBAER INDIA LTD MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
137567	51	CELEBRATION	2007	120	6	VIL/1/257/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S. PRIZM VIDEO	12	368	175	VIL/256/2007-MUM	106	109	107	N	M/S.PRIZM VIDEO	0	0	126	31	5	126	31	0	0	0	0	0	0	0	0	0	\N	\N
137568	44	AVATAR - EK ADHBHUT DUNIYA - PROMO NO. 13 & 14	2009	120	6	VFS/1/325/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	20TH CENTURY FOX INTERNATIONAL, JOHN LANDAU.	12	366	0	VFS/T/117/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	7	36	5	7	36	0	0	0	0	0	0	0	0	0	\N	\N
137569	61	SMIRNOFF EXPERIENCE 50 CENT LIVE IN CONCERT	2007	120	6	VIS/1/4131/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	ORANJIICE ENTERTAINMENT MUMBAI	12	92	0	VIS/1237/2007-MUM	106	110	107	N	ORANJIICE ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137570	61	PLANET PATROL (RETURN OF THE HE-MAN)	2007	120	6	VFS/1/193/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	MEDIUM FILM DISTRIBUTORS	12	366	0	VFS/97/2007-MUM	106	110	108	N	MEDIUM FILM DISTRIBUTORS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
137571	61	SMIIRNOFF EXPERIENCE 50 GENT LINE IN CONCEPT	2007	120	6	VIS/1/4130/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	ORANJIICE ENTERTAINMENT MUMBAI	12	92	0	VIS/1138/2007-MUM	106	110	107	N	ORANJIICE ENTERTAINMENT MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137572	54	MITTI - SONG PROMO NO. 5 TO 8	2009	120	6	VIS/1/2223/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.	12	366	0	VIS/T/1190/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
137573	44	BHOOL BHULAIYAA-PROMO NO:44	2007	120	6	VIS/1/4129/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/1050/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137574	44	INVISIBLE	2009	120	6	VIL/1/106/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	12	87	176	VIL/150/2009-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	0	0	77	5	5	77	5	0	0	0	0	0	0	0	0	0	\N	\N
137575	105	MAYSELLIN MY-OM SHANTI OM	2007	120	6	VIS/1/4128/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	MADISON TEAWORDS FP & E PVT LTD MUMBAI	12	92	0	VIS/1240/2007-MUM	106	110	107	N	MADISON TEAWORDS FP & E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137576	44	MY NAME IS KHAN - PROMO NO. 2 TO 4	2009	120	6	VIS/1/2224/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1188/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	12	54	5	12	54	0	0	0	0	0	0	0	0	0	\N	\N
137577	61	ROCKETMAN	2009	120	6	VFL/1/314/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	BUENA VISTA INTL' INC.	12	87	172	VFL/935/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
137578	44	QUEEN OF MELODIES LATA MANGESHKAR VOL-7	2007	120	6	VIS/1/3482/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/1699/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	51	12	5	51	12	0	0	0	0	0	0	0	0	0	\N	\N
137579	44	DUAL SERIES AAN MILO SAJNA AAYA SAAWAN JHOOM KE	2007	120	6	VIS/1/3481/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/1702/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
137580	44	VEER - PROMO NO. 11 TO 14	2009	120	6	VIS/1/2225/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	M. VIJAY GALANI MOVIES.	12	366	0	VIS/T/1204/2009-MUM	106	110	107	N	M. VIJAY GALANI MOVIES.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
137581	51	LAGNACHA DHOOM DHADAKA-ALBUM	2007	120	6	VIS/1/3480/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1643/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
137582	51	SHIKSHANACHYA AAIYACHA GHO - PROMO NO. 1 TO 5	2009	120	6	VIS/1/2226/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SATYASWAMI FILMS.	12	366	0	VIS/T/1199/2009-MUM	106	110	107	N	SATYASWAMI FILMS.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
137583	44	EK DUJE KE LIYE & SARGAM - SONG	2007	120	6	VIS/1/3102/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1381/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	6	5	52	6	0	0	0	0	0	0	0	0	0	\N	\N
137584	51	SHIKSHANACHYA AAIYACHA GHO - PROMO NO. 6 TO 10	2009	120	6	VIS/1/2227/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SATYASWAMI FILMS.	12	366	0	VIS/T/1200/2009-MUM	106	110	107	N	SATYASWAMI FILMS.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
137585	51	MAHARASHTRACHI LOKDHARA PART-1	2007	120	6	VIS/1/3478/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/S/1691/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	0	0	65	31	5	65	31	0	0	0	0	0	0	0	0	0	\N	\N
137586	51	SAMAADHAN ITYADI	2007	120	6	VIS/1/3477/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	MAKRAND SATHE AND SUMITRA GODBOLE	12	366	0	VIS/1033/2007-MUM	106	110	107	N	MAKRAND SATHE AND SUMITRA GODBOLE	0	0	46	20	5	46	20	0	0	0	0	0	0	0	0	0	\N	\N
137587	51	POLICE FILES - TRUE CRIME STORIES :ANWAR ENCOUNTER & THE KAR MUJHE JULTI	2007	120	6	VIS/1/3101/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	V.F.M.ASSOCIATES	12	366	0	VIS/768/2007-MUM	106	110	107	N	V.F.M.ASSOCIATES	0	0	44	41	5	44	41	0	0	0	0	0	0	0	0	0	\N	\N
137588	51	SHIKSHANACHYA AAIYACHA GHO - PROMO NO. 11 TO 15	2009	120	6	VIS/1/2228/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SATYASWAMI FILMS.	12	366	0	VIS/T/1201/2009-MUM	106	110	107	N	SATYASWAMI FILMS.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137589	44	CHAK DE INDIA - PROMO NO. 7	2007	120	6	VIS/1/3100/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/684/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137590	44	AAKHON MEIN TERI-SONG PROMO NO.1,2,3(OM SHANTI OM)	2007	120	6	VIS/1/3479/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/819/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
137591	51	SHIKSHANACHYA AAIYACHA GHO - PROMO NO. 16 TO 19	2009	120	6	VIS/1/2229/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SATYASWAMI FILMS.	12	366	0	VIS/T/1202/2009-MUM	106	110	107	N	SATYASWAMI FILMS.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
137592	44	OM SHANTI OM-PROMO	2007	120	6	VIS/1/3476/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/816/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137593	44	YE SUNDAY KYON AATA HAI - SONG: YE SUNDAY KYON AATA HAI	2009	120	6	VIS/1/2230/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	A.C.R. FILMS LTD.	12	366	0	VIS/S/971/2009-MUM	106	110	107	N	A.C.R. FILMS LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
137594	44	SARVA MANGAL GANESH-ALBUM PROMO NO.1,2	2007	120	6	VIS/1/3475/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	TIMES MUSIC	12	366	0	VIS/T/832/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137595	61	THE KILLERS-FOR REASONS UNKOWN -SONG, SAM'S TOWN - ALBUM	2007	120	6	VIS/1/3099/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1533/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
137596	54	VIDROH-PROMO NO.1,2	2007	120	6	VIS/1/3474/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	NEEL KAMAL FILMS	12	366	0	VIS/T/831/2007-MUM	106	110	107	N	NEEL KAMAL FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137597	54	NAKHARA PUNJABAN DA - PROMO -ALBUM	2007	120	6	VIS/1/3098/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,	12	366	0	VIS/T/682/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
137598	54	ADDI SHUTTI-ALBUM/CHITTHI-SONG	2007	120	6	VIS/1/3473./2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/751./2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
137599	61	SIA-OM SHANTI OM	2007	120	6	VIS/1/4127/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	MADISION TEAMWORDS FP& E PVT LTD MUMBAI	12	92	0	VIS/1239/2007-MUM	106	110	107	N	MADISION TEAMWORDS FP& E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137600	54	DIL NACHDA-ALBUM & SONG	2007	120	6	VIS/1/3472/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1750/2007-MUM	106	110	107	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
137601	58	HARRY POTTARUM PHONEIX KATTALAIUM - PROMO NO. 1 & 2	2007	120	6	VFS/1/180/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	WARNER BROS.PICTURES (INDIA) PVT.LTD.	12	366	0	VFS/T/63/2007-MUM	106	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137602	44	PYARA HAIWAN	2007	120	6	VFL/1/301/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	M/S. ULTRA DISTRIBUTORS PVT. LTD.	13	87	168	VFL/1028/2007-MUM	106	109	108	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	73	44	5	73	44	0	0	0	0	0	0	0	0	0	\N	\N
137603	44	UNCHE PARVAT PE LAYA MEDLEY-PROMO NO.1,2	2007	120	6	VIS/1/3471/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/T/827/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137604	44	ZUTI SHAN	2007	120	6	VFL/1/300/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	JO MAINUAL U.K	13	87	176	VFL/1138/2007-MUM	106	109	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	97	6	5	97	6	0	0	0	0	0	0	0	0	0	\N	\N
137605	44	COLGET-MAX FRESH JAEL	2007	120	6	VIS/1/4126/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/1234/2007-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137606	54	GALIYAAN MERE SHEHAR DIYAN-ALBUM/GALLIYAN-SONG	2007	120	6	VIS/1/3470/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	AUDIO TOUCH MUSIC	12	366	0	VIS/S/1747/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
137607	59	SHARK TOOTH BLUNDER	2007	120	6	VIS/1/3469/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	DIAGEO INDIA PVT.LTD	12	92	0	VIS/1049/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137608	96	MANNAHA DHODIBAA NACHILAI AAJ-ALBUM	2007	120	6	VIS/1/4125/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	MR KURNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/2022/2007-MUM	106	110	107	N	MR KURNAL MUSIC CO. MUMBAI	0	0	53	46	5	53	46	0	0	0	0	0	0	0	0	0	\N	\N
137609	59	HARRY POTTER MARIYU PHOENIX SAMUHAMTHO - PROMO NO. 1 & 2	2007	120	6	VFS/1/179/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	WARNER BROS.PICTURES (INDIA) PVT.LTD.	12	366	0	VFS/T/62/2007-MUM	106	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137610	42	SHARK TOOTH BLUNDER	2007	120	6	VIS/1/3468/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	DIAGEO INDIA PVT.LTD	12	92	0	VIS/1047/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137611	44	EK MAIN AUR EK TU-ALBUM/JAB KOI BAAT-SONG	2007	120	6	VIS/1/3467/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1749/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
137612	44	HAMARA DIL AAPKE PAAS HAI	2009	120	6	VIL/VV/1/65/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	M.S.K. FILMS ENTERPRISES.	12	87	176	VIL/VV/176/2009-MUM	106	109	107	Y	M.S.K. FILMS ENTERPRISES.	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
137613	44	MARAL START:KIRAN-KABADIWALA	2007	120	6	VIS/1/4124/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1127/2007-MUM	106	110	107	N	HAIMANT KHANDAIALWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
137614	44	THE GREAT INDIAN LAUGHTER CHALLENGE-KHYALI	2007	120	6	VIS/1/3466/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1046/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	61	6	5	61	6	0	0	0	0	0	0	0	0	0	\N	\N
137615	61	PLAY SCHOOL PRE-NURSERY	2007	120	6	VIS/1/3465/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	M/S.ALADIN MULTIMEDIA PVT.LTD.	12	88	0	VIS/943/2007-MUM	106	110	107	N	M/S.ALADIN MULTIMEDIA PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137616	51	SHRI VISHAL GANESH DARSHAN VA AARTI	2007	120	6	VIS/1/3464/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	MAHAVIR TELE FILMS	12	366	0	VIS/S/1719/2007-MUM	106	110	107	N	MAHAVIR TELE FILMS	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
137617	44	MANSOON DHAMAKA 50% OFF - PROMO	2007	120	6	VIS/1/3096/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/677/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137618	44	SAMPURNA DHYAAN	2007	120	6	VIS/1/3463/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/983/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	63	19	5	63	19	0	0	0	0	0	0	0	0	0	\N	\N
137619	51	EKTA EKI HECH BAL	2007	120	6	VIS/1/3462/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	M/S.DIVYA CHITRA	12	366	0	VIS/103/2007-MUM	106	110	107	N	M/S.DIVYA CHITRA	0	0	67	34	5	67	34	0	0	0	0	0	0	0	0	0	\N	\N
137620	44	CHAK DE INDIA-PROMO NO.19	2007	120	6	VIS/1/3461/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/822/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137621	72	YAAD AALI TIHARI	2009	120	6	VIL/1/107/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	RAVINDRA LAKHEDA, HIMALAYAN FILM PVT.LTD.	12	87	176	VIL/153/2009-MUM	106	109	107	N	RAVINDRA LAKHEDA, HIMALAYAN FILM PVT.LTD.	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
137708	43	KASUMBI NU RANG	2007	120	6	VIS/1/3439/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/1024/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	53	50	5	53	50	0	0	0	0	0	0	0	0	0	\N	\N
137622	44	DHOL HADSA-PROMO NO.11 TO 15	2007	120	6	VIS/1/3460/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	PERFECT PICTURE COMPANY.PVT.LTD	12	366	0	VIS/T/825/2007-MUM	106	110	107	N	PERFECT PICTURE COMPANY.PVT.LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
137623	44	EK ADBHOOT DUNIYA - PROMO NO 15  TO 18	2009	120	6	VFS/1/326/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	20TH CENTURY FOX ENTEL	12	366	0	VFS/T/118/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
137624	61	CAPER TOWN COPS EPI :1, 2,3	2007	120	6	VIS/1/3093/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	COLOR CHIPS INDIA LTD.	12	88	0	VIS/421/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	39	5	66	39	0	0	0	0	0	0	0	0	0	\N	\N
137625	44	GIRL START:SHBNNAM:KARJA PRABANDAK	2007	120	6	VIS/1/4123/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1126/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
137626	61	WALT DISNEY - TOY STORY I & II	2009	120	6	VIS/1/2254/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	WALT DISNEY CO (I) PVT. LTD.,	12	92	0	VIS/812/2009-MUM	106	110	107	N	WALT DISNEY CO (I) PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137627	54	LOVELY KUDI	2009	120	6	VIS/1/2253/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/813/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137628	64	BAWALI - ALBUM	2009	120	6	VIS/1/2252/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	POOJA / RAHUL M/S. MELODY MAX ENTERTAINMENT	12	366	0	VIS/S/968/2009-MUM	106	110	107	N	POOJA / RAHUL M/S. MELODY MAX ENTERTAINMENT	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137629	61	SHERLOCK HOLMES VOL:9	2007	120	6	VFL/1/299/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PICKWICA GROUP LTD	12	87	176	VFL/1193/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	34	5	107	34	0	0	0	0	0	0	0	0	0	\N	\N
137630	54	RAULA PAAI GAYA-ALBUM/KOI DHEERE DHEERE-SONG	2007	120	6	VIS/1/3459/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1746/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
137631	61	DVARKA-CITY OF LORD KRISHNA	2007	120	6	VIS/1/4461/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	ISKON TELEVISION (INDIA).	12	366	0	VIS/1318/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	50	5	40	50	0	0	0	0	0	0	0	0	0	\N	\N
137632	51	DINDI NIGHALI PANDHARILA	2009	120	6	VIS/1/2251/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	BABA SHAIKH NEXT GENERATION MOTION PICTURES	12	366	0	VIS/784/2009-MUM	106	110	107	Y	BABA SHAIKH NEXT GENERATION MOTION PICTURES	0	0	68	17	5	68	17	0	0	0	0	0	0	0	0	0	\N	\N
137633	44	MARIGOLD - PROMO NO. 13	2007	120	6	VFS/1/178/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	MARIGOLD PRODUCTIONS PVT.LTD.	12	366	0	VFS/T/61/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137634	106	TO KYA HO-ALBUM/TO KYA HO-SONG	2007	120	6	VIS/1/3458/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1745/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137635	44	DHAMAL - PROMO NO. 2	2007	120	6	VIS/1/3092/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	MARUTI INTERNATIONAL	12	366	0	VIS/T/678/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137636	51	HASYAI SAMAAN	2007	120	6	VIS/1/4122/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	MOSERBAER INDIA LTD MUMBAI	12	366	0	VIS/1220/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	66	47	5	66	47	0	0	0	0	0	0	0	0	0	\N	\N
137637	44	MERA JAHAAN - SONG: TARE ZAMEEN PAR - PROMO NO. 1,2,3	2007	120	6	VIS/1/4460/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	AAMIR KHAN PRODUCTION. PVT. LTD.	12	366	0	VIS/T/1457/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTION. PVT. LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
137638	44	SADGI-SONG , RAAT HAI - PROMO	2007	120	6	VIS/1/3091/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/680/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137639	44	ENGLISH GURUJI	2007	120	6	VIS/1/3457/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	GTM TELESHOPPING PVT.LTD.	12	92	0	VIS/1044/2007-MUM	106	110	107	N	GTM TELESHOPPING PVT.LTD.	0	0	15	16	5	15	16	0	0	0	0	0	0	0	0	0	\N	\N
137640	64	DUM DUMA DUM  YA HUSAIN - SONG ALBUM	2009	120	6	VIS/1/2250/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	SHRI KUMAR GAUTAM/ VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/958/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM/ VEE GEE AUDIO PVT.LTD.	0	0	58	5	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
137641	61	AMAZING GRACE	2007	120	6	VFL/1/297/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	LAKESHERE INTERNATIONAL	12	87	176	VFL/1179/2007-MUM	106	109	108	N	MOSERBAER INDIA LTD MUMBAI	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
137642	44	HEY BABY-PROMO NO.24,25	2007	120	6	VIS/1/3456/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/826/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137643	61	SHIVAN LILA -RANI CHANGUNA'S STORY	2007	120	6	VIS/1/3090/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SUNDRANI FILMS	12	366	0	VIS/883/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	39	55	5	39	55	0	0	0	0	0	0	0	0	0	\N	\N
137644	61	SHERLOCK HOMES VOL : 4	2007	120	6	VFL/1/298/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PICKWICK GROUP LTD	12	368	175	VFL/1192/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
137645	67	LAAPARWAH NO. DEAD	2007	120	6	VIS/1/3089/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SUNDARANI FILMS	12	366	0	VIS/882/2007-MUM	106	110	107	N	SUNDARANI FILMS	0	0	29	15	5	29	15	0	0	0	0	0	0	0	0	0	\N	\N
137646	44	TOH BAAT PAKKI - TRAILER	2009	120	6	VIS/1/2249/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	TIPS INDUSTIRES LTD	12	366	0	VIS/T/1209/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	39	5	2	39	0	0	0	0	0	0	0	0	0	\N	\N
137647	44	CHAK DE INDIA - PROMO NO. 6	2007	120	6	VIS/1/3088/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/679/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
137648	44	THE MAKING OF - JAB BHI MAT	2007	120	6	VIS/1/4459/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/1319/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	21	6	5	21	6	0	0	0	0	0	0	0	0	0	\N	\N
137649	44	ARMOUR OF GOD-II	2007	120	6	VFL/1/296/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	FORCHUAN STAR PICTURES	13	87	169	VFL/1136/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	99	51	5	99	51	0	0	0	0	0	0	0	0	0	\N	\N
137650	44	TATA TEA - 3 EDIOTS	2009	120	6	VIS/1/2248/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	MADISON TEAMWORK F P AND E PVT. LTD.	12	92	0	VIS/810/2009-MUM	106	110	107	N	MADISON TEAMWORK F P AND E PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137651	44	AAI SHAKTI (HINDI, KANNAD, ORIYA, AND MALAYAM)	2007	120	6	VIS/1/3087/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	UFO INDIA LTD.	12	92	0	VIS/886/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137652	44	HANUMAN RETURN - PROMO NO. 7	2007	120	6	VIS/1/4458/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/1461/2007-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137653	59	ZALIM LOTION	2007	120	6	VIS/1/3086/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	UFO INDIA LIMITED	12	92	0	VIS/885/2007-MUM	106	110	107	N	UFO INDIA LIMITED	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137654	44	JIS DIN MERA - DIL LE JAYE LE JA AND DIL LE JAYE LE JA - SONG , PROMO NO. 4 TO 7 OF VATSAL	2009	120	6	VIS/1/2247/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/T/1211/2009-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
137655	54	BEWAFAI - SONG: APNA DIL - SONG: BEWAFAI - ALBUM	2007	120	6	VIS/1/4457/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	G.K. INTERNATIONAL.	12	366	0	VIS/S/2336/2007-MUM	106	110	107	N	G.K. INTERNATIONAL.	0	0	6	23	5	6	23	0	0	0	0	0	0	0	0	0	\N	\N
137656	51	AAI MAJHI TULJABHAWANI - ALBUM	2007	120	6	VIS/1/3085/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.JATIN MUSIC AND ENTERTAINMENT	12	366	0	VIS/S/1472/2007-MUM	106	110	107	N	M/S.JATIN MUSIC AND ENTERTAINMENT	0	0	57	55	5	57	55	0	0	0	0	0	0	0	0	0	\N	\N
137657	44	ALL CHARACHTERS ( TABBU AND SHARMAN) ( TOH BAAT PAKKI)	2009	120	6	VIS/1/2246/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/T/1210/2009-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
137658	44	BEYOND BOUNDRIES-ALBUM/SONY KUDI PUNJAB DI-SONG	2007	120	6	VIS/1/3455/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	JAAGRAN MUSIC AND EVENT CO.	12	366	0	VIS/S/1735/2007-MUM	106	110	107	N	JAAGRAN MUSIC AND EVENT CO.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
137659	44	EVERYBODY ON DANCE FLOR ROUND - 5: PROMO NO. 1, 2	2007	120	6	VIS/1/4456/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1459/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137660	61	MY MAN GODFREY	2009	120	6	VFL/1/318/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	FESTIVAL FILMS / CHARLES ROGERS, SUGNE PALLETTE	12	87	176	VFL/939/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO PVT.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
137661	44	SAAWARIYA, SPOT - 1. JAB SE, NEW SPOT - 2 - SAAWARIYA NEW, SPOT - 3 - SAAWARIYA NEW - ALBUM	2007	120	6	VIS/1/4455/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1460/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
137662	44	DAGADU DADA - SONG,  (YE SUNDAY KYON AATA HAI )	2009	120	6	VIS/1/2245/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	A C R FILM LTD	12	366	0	VIS/S/966/2009-MUM	106	110	107	N	A C R FILM LTD	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
137663	61	THE JAZZ SINGER	2009	120	6	VFL/1/317/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	FESTIVAL FILMS	12	87	176	VFL/952/2009-MUM	106	109	108	N	ENLIGHTEEN FILM CO. PVT.LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
137664	44	WO MERA SHYAM RANGEELA - ALBUM	2007	120	6	VIS/1/4454/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	BHOLA PLASTIC IND. PVT. LTD.	12	366	0	VIS/S/2307/2007-MUM	106	110	107	N	BHOLA PLASTIC IND. PVT. LTD.	0	0	59	55	5	59	55	0	0	0	0	0	0	0	0	0	\N	\N
137665	44	MEGHA RE MEGHA	2007	120	6	VIS/1/3084/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1382/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	49	46	5	49	46	0	0	0	0	0	0	0	0	0	\N	\N
137666	108	WAY OF BLUE SKY	2009	120	6	VFL/1/316/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	TAKUUSHIYAMA - MOVIE EYE ENTERTAINMENT	12	87	176	VFL/945/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	94	30	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
137667	44	DAYALU MERI JHOLI BHARO - ALBUM	2007	120	6	VIS/1/4453/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	BHOLA PLASTIC IND. PVT. LTD.	12	366	0	VIS/S/2308/2007-MUM	106	110	107	N	BHOLA PLASTIC IND. PVT. LTD.	0	0	58	30	5	58	30	0	0	0	0	0	0	0	0	0	\N	\N
137668	51	KARA LAGNACHI TAYAARI-ALBUM	2007	120	6	VIS/1/3083/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1387/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	59	19	5	59	19	0	0	0	0	0	0	0	0	0	\N	\N
137669	44	REMOND SANGEET	2009	120	6	VIS/1/2244/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/809/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137670	61	ERNEST GOES TO CAMP	2009	120	6	VFL/1/315/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	BUENA VISTA INTL, INC.,	12	87	176	VFL/943/2009-MUM	106	109	108	N	THE WALT DISNEY (I) PVT.LTD.	0	0	93	6	5	93	6	0	0	0	0	0	0	0	0	0	\N	\N
137671	61	BEST IN LOUNGE - PROMO NO. 1 OF ALBUM	2007	120	6	VIS/1/4452/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1449/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137672	51	MINIDHOARWALA NON -STOP -ALBUM	2007	120	6	VIS/1/3082/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1274/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	35	16	5	35	16	0	0	0	0	0	0	0	0	0	\N	\N
137673	49	SAAMAN THE MUSIC	2009	120	6	VIS/1/2243/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	K. RAMACHANDRAN	12	363	0	VIS/797/2009-MUM	106	110	107	N	K. RAMACHANDRAN	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
137674	61	TOP 50 MP 3 - PROMO NO. 1, 2: ALBUM	2007	120	6	VIS/1/4451/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1451/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137675	44	ARTIST: GULAM, AABIDA AUR MEHANDI - ALBUM	2007	120	6	VIS/1/4450/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1450/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137676	61	FLIGHT OF THE INTRUDER	2007	120	6	VFL/1/295/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	MACE NEVFIELD /PARAMOUNT PICTURES	12	87	169	VFL/1151/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
137677	61	LAUREL AND HARDY UTOPIA	2007	120	6	VFL/1/294/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PICKWICK GROUP LTD	12	87	172	VFL/1182/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD	0	0	82	43	5	82	43	0	0	0	0	0	0	0	0	0	\N	\N
137678	44	ARMOUR OF GOD	2007	120	6	VFL/1/293/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	GOLDEN HIWEST	13	87	169	VFL/1086/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	92	48	5	92	48	0	0	0	0	0	0	0	0	0	\N	\N
137679	54	MITTI WAJAAN MAARDI(MEDLEY)-PROM NO.22	2007	120	6	VIS/1/3453/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/818/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137680	43	RAMO KHELLAIYA DHOL PAR-ALBUM	2007	120	6	VIS/1/3452/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	NAVRANG ELECTRONICS	12	366	0	VIS/S/1733/2007-MUM	106	110	107	N	NAVRANG ELECTRONICS	0	0	58	14	5	58	14	0	0	0	0	0	0	0	0	0	\N	\N
137681	44	BEYOND BOUNDRIES-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/3451/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	JAAGRAN MUSIC AND EVENT CO.	12	366	0	VIS/T/817/2007-MUM	106	110	107	N	JAAGRAN MUSIC AND EVENT CO.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
137682	44	ZINDAGI-ALBUM/JIYA RE JIYA RE-SONG	2007	120	6	VIS/1/3450/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1730/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
137683	61	THE ROLLING STONE BIGGEST BANG PART 5-ALBUM	2007	120	6	VIS/1/3449/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1716/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	46	39	5	46	39	0	0	0	0	0	0	0	0	0	\N	\N
137684	61	THE ROLLING STONE BIGGEST BANG PART 6-ALBUM	2007	120	6	VIS/1/3448/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1717/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	33	59	5	33	59	0	0	0	0	0	0	0	0	0	\N	\N
137685	61	MARRY MOTHER OF JESUS	2007	120	6	VFL/1/292/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	CHRISTION BALE	12	87	186	VFL/1118/2007-MUM	106	109	108	N	MOSERBAER INDIA LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
137686	61	DRAGON DYNASTY	2007	120	6	VFL/1/291/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	JEFFEREY BEACH/UNIVERSAL PICTURES	12	87	169	VFL/1124/2007-MUM	106	109	108	N	HBO PACIFIC PARNTERS VOF.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
137687	51	SHVET ANGAAR	2007	120	6	VIS/1/3081/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	INDIAN MAGIC I PVT.LTD.	12	363	0	VIS/858/2007-MUM	106	110	107	N	INDIAN MAGIC I PVT.LTD.	0	0	24	58	5	24	58	0	0	0	0	0	0	0	0	0	\N	\N
137688	44	SHORT CUT	2007	120	6	VIS/1/3447/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	LITMAS FILMS	12	92	0	VIS/1030/2007-MUM	106	110	107	N	LITMAS FILMS	0	0	1	48	5	1	48	0	0	0	0	0	0	0	0	0	\N	\N
137689	51	YOGI SHREE GAJANAN SHEGAVICHA	2007	120	6	VIL/1/348/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	MR. SOUNDTRAK RECOREDS CASSETTES CO.	12	87	175	VIL/342/2007-MUM	106	109	107	N	MR. SOUNDTRAK RECOREDS CASSETTES CO.	0	0	121	9	5	121	9	0	0	0	0	0	0	0	0	0	\N	\N
137690	44	TUNE MUJHE BULAYA SHERAWALIYE	2007	120	6	VIS/1/3446/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1703/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	57	39	5	57	39	0	0	0	0	0	0	0	0	0	\N	\N
137691	61	CURTIS-PROMO NO:3-ALBUM	2007	120	6	VIS/1/4121/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	UNIVERSAL PICTURES (I) PVT LTD MUMBAI	12	366	0	VIS/T/1040/2007-MUM	106	110	107	N	UNIVERSAL PICTURES (I) PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137692	51	SAARE GAUYA BAPPA MORYA-ALBUM	2007	120	6	VIS/1/3445/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1697/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
137693	44	FUTURE FREEDOM PLUS PLAN ( YOGA)	2009	120	6	VIS/1/2265/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	UFO MOVIEZ (I) LTD.	12	366	0	VIS/815/2009-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137694	44	DHAN DHANA DHAN-HAI DUDAI-PROMO NO:5,6,7	2007	120	6	VIS/1/4120/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/1049/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137695	44	ARTIST: CHANCE - ALBUM	2007	120	6	VIS/1/4449/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1448/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137696	85	E-CITY FILMS	2007	120	6	VIS/1/3177/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SOC,FILMS, MUMBAI	12	366	0	VIS/926/2007-MUM	106	110	107	N	SOC,FILMS, MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137697	44	DUAL SERIES KALA BAZAAR AND KALA PAANI	2007	120	6	VIS/1/3444/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/1700/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	52	58	5	52	58	0	0	0	0	0	0	0	0	0	\N	\N
137698	49	SIKHI THE FIRE	2009	120	6	VIS/1/2242/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	K. RAMACHANDRAN	12	363	0	VIS/798/2009-MUM	106	110	107	N	K. RAMACHANDRAN	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
137699	54	CHOBARE WALI BAREE-SONG	2007	120	6	VIS/1/4119/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	GOYAL MUSIC MUMBAI	12	366	0	VIS/S/2110/2007-MUM	106	110	107	N	GOYAL MUSIC MUMBAI	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
137700	44	PYAAR IMPOSSIBLE - PROMO NO. 21	2009	120	6	VIS/1/2241/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/1206/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137701	44	BAAL GANESH HAATHI KA BAL CLEAN SONG-1	2007	120	6	VIS/1/3443/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/1729/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	1	13	5	1	13	0	0	0	0	0	0	0	0	0	\N	\N
137702	44	DUAL SERIES TEEN DEVIYAN AND TERE GHAR KE SAMNE	2007	120	6	VIS/1/3442/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/1701/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	59	49	5	59	49	0	0	0	0	0	0	0	0	0	\N	\N
137703	61	BEAUTY AND THE BEAST-SONG	2007	120	6	VIS/1/4118/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/2100/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137704	44	COOL LIP	2009	120	6	VIS/1/2240/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	7 TAJ RAM DHARAM PAUL	12	92	0	VIS/905/2009-MUM	106	110	107	N	7 TAJ HAM DHARMA PAUL	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
137705	44	GHANSHYAM TERI AAKHIYON MEIN	2007	120	6	VIS/1/3441/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SUJIT CHAUBEY	12	366	0	VIS/S/1693/2007-MUM	106	110	107	N	SUJIT CHAUBEY	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137706	44	LEMON  MOBILES	2009	120	6	VIS/1/2239/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	PACHTATVA ADVERTISING	12	92	0	VIS/806/2009-MUM	106	110	107	N	PACHTATVA ADVERTISING	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137707	61	MUMMY JI PART II-PROMO NO.1 TO 11	2007	120	6	VIS/1/3440/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	CREATIVE STEPS	12	366	0	VIS/T/793/2007-MUM	106	110	107	N	CREATIVE STEPS	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
137709	44	TUM BIN - SONG: ABHAI RUSTAM SOPORI - DANCING DEWDROPS - ALBUM	2007	120	6	VIS/1/4448/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2324/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
137710	44	MAAN ME RAM BASALE-PROMO NO:17-SONG	2007	120	6	VIS/1/4116/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	YBR RECOREDS	12	366	0	VIS/T/1046/2007-MUM	106	110	107	N	YBR RECOREDS	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
137711	44	KAFILA -PROMO NO. 1	2007	120	6	VIS/1/3079/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MANERIZM FILM PVT.LTD.	12	366	0	VIS/T/674/2007-MUM	106	110	107	N	MANERIZIM FILM PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137712	43	MAA KHODALNA DHAN MA-ALBUM	2007	120	6	VIS/1/3438/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1713/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	41	27	5	41	27	0	0	0	0	0	0	0	0	0	\N	\N
137713	44	JALIM LOTION	2007	120	6	VIS/1/3078/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	UFO INDIA LTD.	12	92	0	VIS/884/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137714	44	GANGA	2007	120	6	VIS/1/3437/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	TELIWOOD COMMUNICATIONS	12	88	0	VIS/1031/2007-MUM	106	110	107	N	TELIWOOD COMMUNICATIONS	0	0	14	53	5	14	53	0	0	0	0	0	0	0	0	0	\N	\N
137715	61	AAJA SAJNA-ALBUM/FUNKI DHOLI-SONG	2007	120	6	VIS/1/4115/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	YBR RECORDS MUMBAI	12	366	0	VIS/S/2109/2007-MUM	106	110	107	N	YBR RECORDS MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137716	54	ZIDDI - SONG AND ALBUM	2007	120	6	VIS/1/3077/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MUSIC FAMILY	12	366	0	VIS/S/1525A/2007-MUM	106	110	107	N	MUSIC FAMILY	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
137717	44	HARE RAM(BHOOL BHULAIYA)-SONG PROMO NO.2,3,4,5	2007	120	6	VIS/1/3436/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/812/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
137718	44	ARTIST: PT. JASRAJ - UPASANI - ALBUM	2007	120	6	VIS/1/4447/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1452/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137719	44	VEER - PROMO NO 7  TO 10	2009	120	6	VIS/1/2238/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	M/S. VIJAY GALANI MOVIES	12	366	0	VIS/T/1203/2009-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
137720	44	JAB SE (SAVAREYA)-PROMO NO:13	2007	120	6	VIS/1/4112/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SPE FIMS INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1042/2007-MUM	106	110	107	N	SPE FIMS INDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137721	54	KEHNGA VE JHULE - SONG & ALBUM	2007	120	6	VIS/1/3076/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	PREET MUSIC COMPANY	12	366	0	VIS/S/1525/2007-MUM	106	110	107	N	PREET MUSIC COMPANY	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
137722	44	ISHQIYA	2009	120	6	VIS/1/2237/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD./VISHAL BHARDWAJ	12	366	0	VIS/T/1194/2009-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD./VISHAL BHARDWAJ	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
137723	44	AAP KI KHATIR	2007	120	6	VIL/VV/1/54/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	VINES MOVIES PVT LTD MUMBAI	12	87	176	VIL/VV/125/2007-MUM	106	109	107	Y	VINES MOVIES PVT LTD MUMBAI	0	0	122	32	5	122	32	0	0	0	0	0	0	0	0	0	\N	\N
137724	51	KAUTUK BHOLYA RAMAICHA-ALBUM	2007	120	6	VIS/1/3433/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1647/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	41	54	5	41	54	0	0	0	0	0	0	0	0	0	\N	\N
137725	64	MANNAT MAI KE - ALBUM	2007	120	6	VIS/1/3075/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1455/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	55	11	5	55	11	0	0	0	0	0	0	0	0	0	\N	\N
137726	61	TRY SLEEPING WITH A BROKER HEART - SONG	2009	120	6	VIS/1/2236/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/973/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
137727	51	AMBA BAI BANU NAVRI NATALI-ALBUM	2007	120	6	VIS/1/3432/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1642/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	66	2	5	66	2	0	0	0	0	0	0	0	0	0	\N	\N
137728	81	SASU KA KIFAFA - DRAMA	2007	120	6	VIS/1/3074/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	SONOTEK CASSETTE COMPANY	12	366	0	VIS/878/2007-MUM	106	110	107	N	SONOTEK CASSETTE COMPANY	0	0	42	28	5	42	28	0	0	0	0	0	0	0	0	0	\N	\N
137729	54	HATHIYAAR - SONG DIN - ALBUM	2009	120	6	VIS/1/2235/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/972/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
137730	54	MARGAYE, KUDI PUNJABAN - PROMO: PYAAR MAINU HO GAYA - ALBUM	2007	120	6	VIS/1/4446/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	ASHIRVAD MUSIC.	12	366	0	VIS/T/1453/2007-MUM	106	110	107	N	ASHIRVAD MUSIC.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
137731	51	AMBA BAI NAVRI NATALI-ALBUM	2007	120	6	VIS/1/3431/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1641/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	45	22	5	45	22	0	0	0	0	0	0	0	0	0	\N	\N
137732	44	CHANCE PE DANCE - PROMO NO. 9	2009	120	6	VIS/1/2234/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/1207/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137733	51	MAJHYA SAICHA PAHILA NUMBER - ALBUM	2007	120	6	VIS/1/3073/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/1516/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	54	13	5	54	13	0	0	0	0	0	0	0	0	0	\N	\N
137734	44	TAJA UDAN TAJAGI KI, HUNAR KI	2007	120	6	VIS/1/4445/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	PEOPLE INFOCOM PVT. LTD.	12	366	0	VIS/1317/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137735	44	YEH JO HAI ZINDAGI EPI:19 TO 21	2007	120	6	VIS/1/3430/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/657/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	21	53	5	21	53	0	0	0	0	0	0	0	0	0	\N	\N
137736	105	"ROCKET SSING SALESMAN OF THE YEAR - MAKING OF THE FILM"""	2009	120	6	VIS/1/2233/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	YASH RAJ FILM PVT.LTD.	12	366	0	VIS/785/2009-MUM	106	110	107	N	YASH RAJ FILM PVT.LTD.	0	0	21	30	5	21	30	0	0	0	0	0	0	0	0	0	\N	\N
137737	61	STILL FEELS GOOD - PROMO NO. 1: ALBUM	2007	120	6	VIS/1/4444/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/1458/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137738	44	OM SHANTI OM-TEASER	2007	120	6	VIS/1/3429/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/809/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	1	2	5	1	2	0	0	0	0	0	0	0	0	0	\N	\N
137739	61	CHANCE PE DANCE - FANTA	2009	120	6	VIS/1/2232/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	M/S GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/807/2002-MUM	106	110	107	N	M/S GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137740	106	KONFESSION	2007	120	6	VIS/1/3428/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SILVER HEIGHTS	12	366	0	VIS/1023/2007-MUM	106	110	107	N	SILVER HEIGHTS	0	0	19	29	5	19	29	0	0	0	0	0	0	0	0	0	\N	\N
137741	42	SUN SAKHI +KHO TU BOL + DRAMA- SONG, CHEROSAKHA HE  - PROMO NO. 4,5,6	2007	120	6	VIS/1/3072/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SAI BABA IMPORTS & EXPORTS CORP.	12	366	0	VIS/T/670/2007-MUM	106	110	107	N	SAI BABA IMPORTS & EXPORTS CORP.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137742	44	SAJADA - SONG, MY NAME IS KHAN - PROMO NO 5,6,7	2009	120	6	VIS/1/2231/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	366	0	VIS/T/1205/2009-MUM	106	110	107	N	M/S GROUP M MEDIA INDIA PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
137743	51	MANGALASHTAKE LAGNGEETE - SONG ALBUM	2007	120	6	VIS/1/4443/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	RIKY CASSETTES CO.	12	366	0	VIS/S/2305/2007-MUM	106	110	107	N	RIKY CASSETTES CO.	0	0	56	49	5	56	49	0	0	0	0	0	0	0	0	0	\N	\N
137744	44	SHOW BIJ - PROMO NO. 7	2007	120	6	VIS/1/4442/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/1144/2007-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137745	44	RAM GOPAL VARMA KI AAG-PROMO NO.44(JELLE ZARA)	2007	120	6	VIS/1/3424/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/806/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	1	37	5	1	37	0	0	0	0	0	0	0	0	0	\N	\N
137746	129	AIR BUDDIES - PROMO NO. 1,2,3,4	2007	120	6	VFS/1/253/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	KEY STONE PICTURES INC-ROBERT VINCE.	12	366	0	VFS/T/94/2007-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137747	51	BHOLA SHANKAR - PROMO NO. 1 TO 5	2007	120	6	VIS/1/4441/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	JAI SADGURU FILMS.	12	366	0	VIS/T/1102/2007-MUM	106	110	107	Y	JAI SADGURU FILMS.	0	0	4	0	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
137748	51	PARVATICHYA BALA	2007	120	6	VIS/1/3425/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SOUNDTRACK RECORDS MANUFACTURING COMPANY	12	366	0	VIS/S/1704/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS MANUFACTURING COMPANY	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
137749	51	SWARI AALI GANESHACHI-ALBUM	2007	120	6	VIS/1/3426/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1694/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
137750	44	SHAKTIMAAN-EPI 51 TO 53	2007	120	6	VIS/1/4107/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	BESHMMA INTERNATIONAL	12	366	0	VIS/1171/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	62	50	5	62	50	0	0	0	0	0	0	0	0	0	\N	\N
137751	44	AAYE NAHI VIDYA SAGAR MAHARAJ-ALBUM	2007	120	6	VIS/1/3427/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	P.S.PRODUCTION	12	366	0	VIS/S/1573/2007-MUM	106	110	107	N	P.S.PRODUCTION	0	0	49	34	5	49	34	0	0	0	0	0	0	0	0	0	\N	\N
137752	44	RAMAYAN-PROMO NO:1,2,3,4	2007	120	6	VIS/1/4113/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1043/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
137753	61	XXX CONDOMS -CHOCOLATE	2007	121	6	VIS/2/118/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	DKT INDIA	12	92	0	VIS/226/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137754	44	MADHUVAN SE SANDESHA AAYA-ALBUM	2007	120	6	VIS/1/3423/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	P.S.PRODUCTION	12	366	0	VIS/S/1572/2007-MUM	106	110	107	N	P.S.PRODUCTION	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
137755	44	JISU ARDHAGINI	2007	120	6	VIS/1/4114/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/1233/2007-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137756	54	THE MASTER PIECE-TITLE	2007	120	6	VIS/1/3422/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	MUSIC WAVES	12	366	0	VIS/1026/2007-MUM	106	110	107	N	MUSIC WAVES	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
137757	61	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-5	2007	120	6	VIS/1/4097/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/1230/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137758	54	OVER LOADED-ALBUM/JAAGO-SONG	2007	120	6	VIS/1/3421/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/1721/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
137759	61	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-4	2007	120	6	VIS/1/4096/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/1229/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137760	61	HIP HOP 2007-PROMO NO.1 & 2	2007	120	6	VIS/1/3420/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1707/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137761	61	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-3	2007	120	6	VIS/1/4095/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-3	12	92	0	VIS/1228/2007-MUM	106	110	107	N	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-3	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
137762	61	CAMPUS ROCK IDOLS-HERO HONDA MOTOROLA-2	2007	120	6	VIS/1/4094/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/1227/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137763	61	THE ULTIMATE VICTORY-ALBUM/CHAMILLIONAIRE-HIP HOP POLICE-SONG	2007	120	6	VIS/1/3419/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1705/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
137764	61	BORN TO MAKE YOU HAPPY-SONG	2007	120	6	VIS/1/4098/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2083/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
137765	61	BEATIFUL LIAR - SONG	2007	121	6	VIS/2/151/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SONY BMG MUSIC (I) PVT.LTD.	12	366	0	VIS/S/812/2007-MUM	106	110	107	N	SONY BMG MUSIC (I) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
137822	61	XXX CONDOMS - STRAWBERRY	2007	121	6	VIS/2/116/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	DKT INDIA	12	92	0	VIS/223/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137766	61	ME AGAINST THE MUSIC-SONG	2007	120	6	VIS/1/4104/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2087/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
137767	61	THE ULTIMATE VICTORY-ALBUM/CHAMILLIONAIRE EVENING NEWS-SONG	2007	120	6	VIS/1/3418/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1706/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
137768	61	OOPS I BID IT AGAIN-SONG	2007	120	6	VIS/1/4100/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2086/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
137769	63	SHAUKEEN BANADI-ALBUM	2007	120	6	VIS/1/3417/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	POWER MUSIC CASSETTES CO.	12	366	0	VIS/S/1638/2007-MUM	106	110	107	N	POWER MUSIC CASSETTES CO.	0	0	46	59	5	46	59	0	0	0	0	0	0	0	0	0	\N	\N
137770	61	BABY ONE MORE TIME-SONG	2007	120	6	VIS/1/4099/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2085/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
137771	63	LADLO BANNO-ALBUM	2007	120	6	VIS/1/3416/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	POWER MUSIC CASSETTES CO.	12	366	0	VIS/S/1637/2007-MUM	106	110	107	N	POWER MUSIC CASSETTES CO.	0	0	36	30	5	36	30	0	0	0	0	0	0	0	0	0	\N	\N
137772	43	FARIDA MEER KHILANO-ALBUM	2007	120	6	VIS/1/3415/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1714/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	60	23	5	60	23	0	0	0	0	0	0	0	0	0	\N	\N
137773	54	LOVE TO ME-ALBUM/RAJPUT HUNDAI SURBHAI, LA RAI-SONG	2007	120	6	VIS/1/4108/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SVS MUSIC & MOVIES MUMBAI	12	366	0	VIS/S/2090/2007-MUM	106	110	107	N	SVS MUSIC & MOVIES MUMBAI	0	0	6	37	5	6	37	0	0	0	0	0	0	0	0	0	\N	\N
137774	54	BILEEYAN CH BANDAR - PROMO NO. 2	2007	120	6	VIS/1/3126/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/693/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137775	43	BAGBANA DHAM NA	2007	120	6	VIS/1/3413/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1718/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	52	3	5	52	3	0	0	0	0	0	0	0	0	0	\N	\N
137776	44	DUEL SERIES AAYI MILAN KI BELA AUR AAYE DIN BAHAAR KE	2007	120	6	VIS/1/4440/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	SHOMARU ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/2289/2007-MUM	106	110	107	N	SHOMARU ENTERTAINMENT PVT. LTD.	0	0	66	11	5	66	11	0	0	0	0	0	0	0	0	0	\N	\N
137777	43	MAKHAN CHOR-ALBUM	2007	120	6	VIS/1/3414/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1715/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	56	40	5	56	40	0	0	0	0	0	0	0	0	0	\N	\N
137778	54	SHAUK VAKHARE-SONG	2007	120	6	VIS/1/4109/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	POINT ZERO	12	366	0	VIS/S/2089/2007-MUM	106	110	107	N	POINT ZERO	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
137779	44	BHEESHM	2007	120	6	VIS/1/3071/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	VALE ENTERTAINMENT LTD.	12	88	0	VIS/875/2007-MUM	106	110	107	N	VALE ENTERTAINMENT LTD.	0	0	28	16	5	28	16	0	0	0	0	0	0	0	0	0	\N	\N
137780	61	AKON HIS STORY-ALBUM	2007	120	6	VIS/1/4110/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2093/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	24	49	5	24	49	0	0	0	0	0	0	0	0	0	\N	\N
137781	44	ISHQ VISHQ TOTAL RISK-PROMO NO.1,2,3	2007	120	6	VIS/1/3412/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	RITIKA FILMS	12	366	0	VIS/T/810/2007-MUM	106	110	107	N	RITIKA FILMS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
137782	61	THAT'S THE WAY IT IS -SONG	2007	120	6	VIS/1/4102/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2098/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
137783	54	PUTTAR PANJ DARIYAANVA DE-ALBUM	2007	120	6	VIS/1/3411/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	POINT ZERO	12	366	0	VIS/S/1708/2007-MUM	106	110	107	N	POINT ZERO	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
137784	44	APNE-PROMO HOME VIDEO	2007	120	6	VIS/1/3070/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/673/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
137785	61	IT'S ALL COMMINC BACK TO ME-SONG	2007	120	6	VIS/1/4101/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2097/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	6	4	5	6	4	0	0	0	0	0	0	0	0	0	\N	\N
137786	44	MAKING OF NAQAAB	2007	120	6	VIS/1/3410/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/1025/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
137787	54	GABRU TAVITA WALA-ALBUM/SONG	2007	120	6	VIS/1/3409/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	S.P.RECORDS	12	366	0	VIS/S/1712/2007-MUM	106	110	107	N	S.P.RECORDS	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
137788	54	SAUDA MAHINA-ALBUM/BAEEJI-SONG	2007	120	6	VIS/1/4111/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	EINJAL RECOREDS MUMBAI	12	366	0	VIS/S/2096/2007-MUM	106	110	107	N	EINJAL RECOREDS MUMBAI	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
137789	54	JAAN-SONG	2007	120	6	VIS/1/3408/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/807/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137790	61	MY HEART WILL GO ON-SONG	2007	120	6	VIS/1/4103/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2099/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
137791	54	PING PYAAR DI-SONG	2007	120	6	VIS/1/3407/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SANDEEP	12	366	0	VIS/S/1709/2007-MUM	106	110	107	N	SANDEEP	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
137792	44	DIL TOD KE - SONG, PYAR KE SIDE EFFECTS - ALBUM	2007	121	6	VIS/2/149/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	OCP MUSIC PVT.LTD.	12	366	0	VIS/S/767/2007-MUM	106	110	107	N	OCP MUSIC PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
137793	61	THE POWER OF LOVE-SONG	2007	120	6	VIS/1/4105/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2101/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
137794	61	BECAUSE YOU LOVED ME-SONG	2007	120	6	VIS/1/4106/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2102/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	7	29	5	7	29	0	0	0	0	0	0	0	0	0	\N	\N
137795	44	HEY YOU-ALBUM/HEY YOU-SONG NO.2	2007	120	6	VIS/1/3406/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1711/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
137796	44	DUNIYA HASEENON KA MELA - SONG: BOLLYWOOD GROUPS - ALBUM	2007	120	6	VIS/1/4439/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	BRANDISH MEDIA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/2312/2007-MUM	106	110	107	N	BRANDISH MEDIA ENTERTAINMENT PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
137797	61	LAUREL & HARDY - THE WIZARD OF OZ	2007	120	6	VFL/1/288/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	PICKWICK GROUP LTD	12	87	172	VFL/1183/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	85	40	5	85	40	0	0	0	0	0	0	0	0	0	\N	\N
137798	54	JAAN-SONG	2007	120	6	VIS/1/3405/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1710/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
137799	61	SHERLOCK HOLMES VOL-7	2007	120	6	VFL/1/290/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	PICKWICK GROUP LTD	12	368	175	VFL/1185/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	30	5	107	30	0	0	0	0	0	0	0	0	0	\N	\N
137800	44	DIL MAIN BAJI GUITAR - SONG, APNA SAPNA MONEY MONEY	2007	121	6	VIS/2/150/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	OCP MUSIC PVT.LTD.	12	366	0	VIS/S/769/2007-MUM	106	110	107	N	OCP MUSIC PVT.LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
137801	61	SHERLOCK HOLMES VOL:6	2007	120	6	VFL/1/289/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	PICKWICK GROUP LTD	12	368	175	VFL/1184/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	29	5	107	29	0	0	0	0	0	0	0	0	0	\N	\N
137802	44	THIRAK THIRAK ORE PAKHI - SONG: KHOYA KHOYA CHAND	2007	120	6	VIS/1/4438/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/S/2314/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
137803	44	JAB SE (SAVARYAI)-PROMO NO:12	2007	120	6	VIS/1/4082/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	SPE FILMS INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1036/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137804	61	MOON LIGHTING	2007	120	6	VFL/1/286/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	MICHAEL WHITE	12	87	176	VFL/1111/2007-MUM	106	109	108	N	V & S BROADCASTING LIMITED	0	0	96	53	5	96	53	0	0	0	0	0	0	0	0	0	\N	\N
137805	61	ARTIST: KYLIE-X - PROMO NO. 1: ALBUM	2007	120	6	VIS/1/4437/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1145/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137806	44	KAUWA CHALA HANS KI CHAAL	2007	120	6	VFL/1/287/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	BASIL DERDAIN	13	87	169	VFL/1154/2007-MUM	106	109	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	87	47	5	87	47	0	0	0	0	0	0	0	0	0	\N	\N
137807	67	GAJAB DIN BHAIGE	2007	120	6	VIL/1/347/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	OSHIN ENTERTAINMENT	12	87	176	VIL/340/2007-MUM	106	109	107	N	OSHIN ENTERTAINMENT	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
137808	44	KYON KHOYA KHOYA, YE NIGAHEIN - SONG: KHOYA KHOYA CHAND	2007	120	6	VIS/1/4436/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/S/2313/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
137809	54	MITTI WAAJAKMARDI-PROMO	2007	120	6	VIS/1/4080/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	ADLABS & PAANJA & MOVIES INTERNATIONAL	12	366	0	VIS/T/1041/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137810	61	KRISHNA AND THE PROPHECY OF KANSE	2007	120	6	VIS/1/3404/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SAGARIKA MUSIC PVT.LTD	12	366	0	VIS/1009/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD	0	0	29	22	5	29	22	0	0	0	0	0	0	0	0	0	\N	\N
137811	44	KHAMOSHI THE SILENT JURNNEY-ALBUM/KHAMOSHI-SONG-PROMO NO:1,2	2007	120	6	VIS/1/4081/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	SHAM PRODUCTIONS MUMBAI	12	366	0	VIS/T/1039/2007-MUM	106	110	107	N	SHAM PRODUCTIONS MUMBAI	0	0	6	18	5	6	18	0	0	0	0	0	0	0	0	0	\N	\N
137812	44	CHANDNI RAAT - SONG: CHANDNI RAAT - ALBUM	2007	120	6	VIS/1/4435/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/2316/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
137813	44	YEH JO ZINDAGI-EPI:22,23,24	2007	120	6	VIS/1/3403/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	SHEMAROO VIDEO PVT.LTD	12	366	0	VIS/14/2007-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD	0	0	69	51	5	69	51	0	0	0	0	0	0	0	0	0	\N	\N
137814	44	HAIMCHANDRA-PROMO NO:1,2/TUMSE JUDA HO KAR-SONG	2007	120	6	VIS/1/4086/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/T/1038/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137815	44	VICTORIA NO.203-PROMO NO.32 TO 37	2007	120	6	VIS/1/3402/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ANGATH ARIS PVT.LTD.	12	366	0	VIS/T/811/2007-MUM	106	110	107	N	ANGATH ARIS PVT.LTD.	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
137816	44	SHIV SHAMBHO - SONG: ZOOM - ALBUM	2007	120	6	VIS/1/4434/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/2318/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
137817	44	AMAR JOSHI SHAHEED HO GAYA - PROMO NO.1	2007	120	6	VIS/1/340/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	KOFFEE BREAK PICTURES	12	366	0	VIS/T/76/2007-MUM	106	110	107	N	KOFFEE BREAK PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137818	44	NAZAREIN-ALBUM/ANJAANI-SONG	2007	120	6	VIS/1/3400/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	TRINAYAN STUDIO PVT.LTD.	12	366	0	VIS/S/1667/2007-MUM	106	110	107	N	TRINAYAN STUDIO PVT.LTD.	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
137819	44	THE GREAT INDIAN LAUGHTER CHALLENGE-HRITIK ROSHAN	2007	120	6	VIS/1/3399/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1007/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
137820	61	HEROES SEASON 1 EPI: 18:  UNEXPECTED	2007	120	6	VFS/1/254/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	JIM CHORY/UNIVERSAL PICTURES.	12	366	0	VFS/134/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137821	44	JOGIYAI ROCKS-ALBUM/JOGIYAI-SONG-PROMO NO:1,2,3	2007	120	6	VIS/1/4088/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	SANGITA PRODUCTIONS MUMBAI	12	366	0	VIS/T/1037/2007-MUM	106	110	107	N	SANGITA PRODUCTIONS MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
137823	63	KABUTAR UD JA RE-ALBUM	2007	120	6	VIS/1/3398/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	MR.TRILOK KOTHARI,M/S.SHALIMAR PRODUCTIONS	12	366	0	VIS/S/1678/2007-MUM	106	110	107	N	MR.TRILOK KOTHARI,M/S.SHALIMAR PRODUCTIONS	0	0	42	7	5	42	7	0	0	0	0	0	0	0	0	0	\N	\N
137824	51	KRISHNA AANI KANSE	2007	120	6	VIS/1/4090/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	364	0	VIS/1202/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	28	42	5	28	42	0	0	0	0	0	0	0	0	0	\N	\N
137825	44	SAFINA - PROMO NO. 1: ALBUM	2007	120	6	VIS/1/4432/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/1147/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137826	44	MY NAME IS ANTHONY GONSALVES - PROMO NO: 2,3,4	2007	120	6	VIS/1/4433/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1146/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
137827	51	KHELUYA JHIMMA PHUGDHI	2007	120	6	VIS/1/3069/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SOUND TRACK RECORDS AND CASSETTES MANUFECTURING	12	366	0	VIS/S/1426/2007-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASSETTES MANUFECTURINGCO.	0	0	43	11	5	43	11	0	0	0	0	0	0	0	0	0	\N	\N
137828	61	TWELFTH NIGHT	2007	120	6	VFL/1/332/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	FREMANTLE MEDIA LTD.	12	87	172	VFL/1114/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
137829	44	MAA KE DAR PAR AYAI BALAI BALAI-ALBUM	2007	120	6	VIS/1/4089/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	BHOLA PLASTICE INDUSTRIES PVT LTD	12	366	0	VIS/S/2072/2007-MUM	106	110	107	N	BHOLA PLASTICE INDUSTRIES PVT LTD	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
137830	61	REVIVAL-ALBUM/JOHN FOGERTY-DON'T YOU WISH IT TRUE-SONG	2007	120	6	VIS/1/4092/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2001/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
137831	51	PAASH-PROMO	2007	120	6	VIS/1/4083/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	PASAYADAAN CREATIONS	12	366	0	VIS/T/1026/2007-MUM	106	110	107	N	PASAYADAAN CREATIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137832	51	MARATHMOYAA LAWANYAA	2007	120	6	VIS/1/3068/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SOUNDTRACK AND CASSETTES AND CASSETTE MANU.CO.	12	366	0	VIS/S/1427/2007-MUM	106	110	107	N	SOUNDTRACK AND CASSETTES AND CASSETTE MANU. CO.	0	0	64	29	5	64	29	0	0	0	0	0	0	0	0	0	\N	\N
137833	44	NAKSHA-UNLOCK THE MYSTERY	2007	120	6	VIL/VV/1/60/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	OM FILMS PVT. LTD.	12	87	169	VIL/VV/140/2007-MUM	106	109	107	Y	SHOMARUN ENTERTAINMENT PVT. LTD.	0	0	124	30	5	120	49	0	0	0	0	0	0	0	0	0	\N	\N
137834	59	MAHA MANTRIKUD-PROMO NO:1 & 2	2007	120	6	VFS/1/244/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	JESSINTA EIU	13	366	0	VFS/T/89/2007-MUM	106	110	108	N	S.C.ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137835	44	DAS KAHANIYA/JAANEYAI-SONG	2007	120	6	VIS/1/4084/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	WHIGHT FAITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2092/2007-MUM	106	110	107	N	WHIGHT FAITHER FILMS PVT LTD MUMBAI	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
137836	44	BADRIDHAM KI YATRA-ALBUM	2007	120	6	VIS/1/3067/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	JORDHAN ELECTRONICS	12	366	0	VIS/S/1513/2007-MUM	106	110	107	N	JORDHAN ELECTRONICS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137837	44	DAS KAHANEYAI-JANEYAI-SONG-PROMO NO:1 TO 5	2007	120	6	VIS/1/4085/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	WHIGHT FAITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2091/2007-MUM	106	110	107	N	WHIGHT FAITHER FILMS PVT LTD MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
137838	44	HE BABY - PROMO NO. 7 TO 9	2007	120	6	VIS/1/3066/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	NADHIYADHWALA GRANDSONS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/668/2007-MUM	106	110	107	N	NADHIYADHWALA GRANDSONS ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
137839	44	HAIMCHNDRA-ALBUM/YUMSAI JUDA HO KAR-SONG	2007	120	6	VIS/1/4087/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/2088/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
137840	44	DHANYAVAD-ALBUM/ZINDAGI PAHLE KABHI-SONG	2007	120	6	VIS/1/4079/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2079/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
137841	44	LTMP 3 - PROMO NO. 5, 6	2007	120	6	VIS/1/3065/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/T/669/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137842	54	KOI VAADA/ NAI SARDA-SONG	2007	120	6	VIS/1/4078/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	NEW SANRISE PRODUCTIONS MUMBAI	12	366	0	VIS/S/2078/2007-MUM	106	110	107	N	NEW SANRISE PRODUCTIONS MUMBAI	0	0	7	25	5	7	25	0	0	0	0	0	0	0	0	0	\N	\N
137843	44	ONE AND ONLY HIMESH RESHAMIYA-PROMO NO. 3	2007	120	6	VIS/1/3064/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/667/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137844	44	BOLLYWOOD BLOCKBUSTER - 5 HOME PRODUCTION - PROMO	2007	120	6	VIS/1/3063/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/665/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137845	54	TU JIVEN KAHEGI - SONG , JAAN : ALBUM	2007	120	6	VIS/1/3062/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1524/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
137846	54	WANG TUT GAI-SONG	2007	120	6	VIS/1/4077/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	NEW SANRISE PRODUCTIONS MUMBAI	12	366	0	VIS/S/2077/2007-MUM	106	110	107	N	NEW SANRISE PRODUCTIONS MUMBAI	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
137847	61	ARE WE DONE YET	2007	120	6	VFL/1/220/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	TODD GARNER & SONY PICTURES	12	87	172	VFL/883/2007-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	88	12	5	88	12	0	0	0	0	0	0	0	0	0	\N	\N
137848	54	KALIYAM ZULFAN-ALBUM-SONG	2007	120	6	VIS/1/4076/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	ANAND MUSIC MUMBAI	12	366	0	VIS/S/2076/2007-MUM	106	110	107	N	ANAND MUSIC MUMBAI	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
137849	61	JOHN FOGERTY IN CONCERT-THE LONG ROAD HOME PART - 2 - ALBUM	2007	120	6	VIS/1/3061/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1519/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	50	54	5	50	54	0	0	0	0	0	0	0	0	0	\N	\N
492774	44	JWAR BHATA	1973	120	6	U-73637-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE 	12	0	0	U-73637-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
137850	42	ASCHHE BOUCHHOR ABAR HOBE - SONG: A.B.A.H - ALBUM	2007	120	6	VIS/1/4431/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2306/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
137851	64	LACHAKELA SAHANGI-SONG-ALBUM	2007	120	6	VIS/1/4075/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/2082/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT LTD	0	0	49	12	5	49	12	0	0	0	0	0	0	0	0	0	\N	\N
137852	51	CHAN CHAN BODHKATHA PART-II	2007	120	6	VIS/1/3397/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/982/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137853	44	CHAK DE INDIA - PROMO NO. 5	2007	120	6	VIS/1/3060/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/671/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137854	44	HAME TO LOOT LIYA - SONG (REMIX)	2007	120	6	VIS/1/4430/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	GLAMOUR WORLD ENTERTAINMENT.	12	366	0	VIS/S/2310/2007-MUM	106	110	107	N	GLAMOUR WORLD ENTERTAINMENT.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
137855	51	SARGYAANA KELA MOBILE-ALBUM	2007	120	6	VIS/1/3396/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1648/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	41	58	5	41	58	0	0	0	0	0	0	0	0	0	\N	\N
137856	61	NOKIA-OM SHANTI OM	2007	120	6	VIS/1/4074/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	MADISON TEAMWORDS FP&E PVT LTD MUMBAI	12	92	0	VIS/1222/2007-MUM	106	110	107	N	MADISON TEAMWORDS FP&E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137857	44	BOMBAY TO BANCACK - PROMO NO. 11 AND 12	2007	120	6	VIS/1/4429/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1143/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137858	44	TADA	2007	121	6	VIL/VV/2/8/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	JAIN MOVIES	12	87	169	VIL/VV/16/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD	0	0	138	17	5	138	17	0	0	0	0	0	0	0	0	0	\N	\N
137859	44	WADA KARO (POWER PLAY 2.0) - ALBUM 7 SAMUNDAR - PROMO NO. 2	2007	120	6	VIS/1/3059/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/672/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
137860	61	BEYONCE	2007	120	6	VIS/1/4073/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	12	92	0	VIS/1221/2007-MUM	106	110	107	N	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137861	61	JOHN FOGERTY IN CONCERT - THE LONG ROAD HOME PART - 1 - ALBUM	2007	120	6	VIS/1/3058/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1520/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	44	21	5	44	21	0	0	0	0	0	0	0	0	0	\N	\N
137862	44	BOMBAY TO BANCACK - PROMO NO. 9 AND 10	2007	120	6	VIS/1/4428/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1142/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
137863	146	DURYODHAN BHIMAAK LOLVATA	2007	120	6	VIS/1/3057/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/807/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	51	38	5	51	38	0	0	0	0	0	0	0	0	0	\N	\N
137864	64	GORAKHPUR AAWE SE PAHELE PYAAR HO GAILE - ALBUM	2007	120	6	VIS/1/3056/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	ARTS FILM PRODUCTION PVT.LTD.	12	366	0	VIS/S/1522/2007-MUM	106	110	107	N	ARTS FILM PRODUCTION PVT.LTD.	0	0	39	55	5	39	55	0	0	0	0	0	0	0	0	0	\N	\N
137865	44	THE GREAT INDIAN LAUGHTER CHALLENGE-PROMO NO:1	2007	120	6	VIS/1/4072/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/T/1028/2007-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137866	44	SHREE KSHETR NASHIK PANCHVATI DARSHAN - ALBUM	2007	120	6	VIL/1/245/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	UNICS MUSIC COMPANY	12	368	175	VIL/231/2007-MUM	106	109	107	N	UNICS MUSIC COMPANY	0	0	75	57	5	75	57	0	0	0	0	0	0	0	0	0	\N	\N
137867	44	LIVE INDIA - SONG , LIVE INDIA - ALBUM	2007	120	6	VIS/1/3055/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	BROAD CAST INITETIVES LTD.	12	366	0	VIS/S/1521/2007-MUM	106	110	107	N	BROAD CAST INITETIVES LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
137868	44	THE OTHER SIDE	2007	120	6	VIS/1/3054/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	GURI MEDIA ENTERTAINER	12	366	0	VIS/870/2007-MUM	106	110	107	N	GURU MEDIA ENTERTAINER	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
137869	61	WHERE'S THE PARTY TONIGHT - 2 - ALBUM , PROMO NO. 1,2	2007	120	6	VIS/1/3053/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/660/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137870	44	CHAK DE INDIA - PROMO NO. 4	2007	120	6	VIS/1/3052/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/662/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
137871	81	AATEWHTI AATEWHTI KOTHE GAI RE - ALBUM	2007	120	6	VIS/1/3051/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1388/2007-MUM	106	110	107	N	M/S. KIRNAL MUSIC COMPANY	0	0	37	1	5	37	1	0	0	0	0	0	0	0	0	0	\N	\N
137872	61	THE THREE MUSKETEERS VOL: 1	2007	120	6	VFL/1/331/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	PICKWICK GROUP LTD.	12	87	175	VFL/1346/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.	0	0	113	12	5	113	12	0	0	0	0	0	0	0	0	0	\N	\N
137873	61	DESPERATE HOUSEWIVES SEASON-I VOLUME-II	2007	121	6	VFL/2/159/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	A;EXAMDRA CUNNINGGHAM (BUENA VISTA PICTURES)	12	87	176	VFL/494/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	173	39	5	169	38	0	0	0	0	0	0	0	0	0	\N	\N
137874	164	GODZILLA	2007	120	6	VFL/1/330/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	TOHO INTERNATIONAL CO. LTD.	12	87	169	VFL/1322/2007-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	92	5	5	92	5	0	0	0	0	0	0	0	0	0	\N	\N
137875	44	BHAWJI TUMAHRE BADE BADE ( BUNDELKHEDI)	2007	121	6	VIS/2/148/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/514/2007-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
137876	51	USNA NAVARA	2007	120	6	VIL/1/360/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	PAGUNTEN MUSIC COMPANY.	12	87	175	VIL/134/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	76	2	5	76	2	0	0	0	0	0	0	0	0	0	\N	\N
137877	61	PRACTICAL MAGIC	2007	121	6	VFL/2/158/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	DENISE DINOVI/WARNER BROS	12	87	176	VFL/182/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
492775	44	NOT READABLE	1973	120	6	U-73638-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE	12	0	0	U-73638-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
137878	64	NEERHU KAREELES KAMAL - ALBUM	2007	120	6	VIS/1/3050/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSICI COMPANY	12	366	0	VIS/S/1471/2007-MUM	106	110	107	N	M/S. KIRNAL LMUSIC COMPANY	0	0	50	45	5	50	45	0	0	0	0	0	0	0	0	0	\N	\N
137879	61	THE DEAD POOL	2007	121	6	VFL/2/157/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	DAVID VADES/WARNER BROS.	12	87	169	VFL/167/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDSS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
137880	61	JOHNNIE WALKER THE CHALLENGE GOLF (CAR) CLASSIC	2007	120	6	VIS/1/4427/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	DIAGEO INDIA PVT. LTD.	12	366	0	VIS/1313/2007-MUM	106	110	107	N	DIAGEO INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137881	51	BAI BHALTICH LAFADEWALI	2007	121	6	VIS/2/147/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/179/2007-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	48	9	5	48	9	0	0	0	0	0	0	0	0	0	\N	\N
137882	64	SAIYA LE GAIL GAWANVA - ALBUM	2007	120	6	VIS/1/3049/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1454/2007-MUM	106	110	107	N	M/S. KIRNAL MUSIC COMPANY	0	0	50	22	5	50	22	0	0	0	0	0	0	0	0	0	\N	\N
137883	61	JOHNNIE WALKER THE CHALLENGE GODF (CLUB) CLASSIC	2007	120	6	VIS/1/4426/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	DIAGEO INDIA PVT. LTD.	12	366	0	VIS/1314/2007-MUM	106	110	107	N	DIAGEO INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137884	96	LAGEEN DHYAA MANHA KARI - ALBUM	2007	120	6	VIS/1/3048/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1453/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	55	20	5	55	20	0	0	0	0	0	0	0	0	0	\N	\N
137885	51	LOKGEET KOLEEGEET - PART - 4 - ALBUM	2007	120	6	VIS/1/3047/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/S/1318/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	33	41	5	33	41	0	0	0	0	0	0	0	0	0	\N	\N
137886	51	SATI ANASUYA (DATT JANAM KATHA)	2007	120	6	VIS/1/4425/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	KANTIBHAI OSWAL, PAGUNTEN MUSIC COMPANY.	12	366	0	VIS/1297/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	44	33	5	44	33	0	0	0	0	0	0	0	0	0	\N	\N
137887	44	MIRCH MASALA VOLUME - 20	2007	120	6	VIS/1/4424/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1295/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137888	64	HANSA AKELA JAI	2007	120	6	VIS/1/3046/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S. KIRNAL MUSIC COMPANY	12	366	0	VIS/854/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	51	5	5	51	5	0	0	0	0	0	0	0	0	0	\N	\N
137889	44	MIRCH MASALA VOLUME - 19	2007	120	6	VIS/1/4423/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1294/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
137890	51	GHARAAT JHAGDA SANSAAR UGHDA	2007	120	6	VIS/1/3044/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/785/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	54	5	5	54	5	0	0	0	0	0	0	0	0	0	\N	\N
137891	105	MARIGOLD - PROMO NO. 6,7,8,9,10,11,12	2007	120	6	VFS/1/177/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	MARIGOLD PRODUCTION PVT.LTD.	12	366	0	VFS/T/59/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
137892	44	SWARNA HEERA	2007	120	6	VIS/1/4421/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	CREATIVE VISION.	12	366	0	VIS/1300/2008-MUM	106	110	107	N	CREATIVE VISION.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137893	61	IT MONT BE SOON BEFORE LONG-ALBUM/MAROON-5:WONT GO HOME WITHOUT YOU-SONG	2007	120	6	VIS/1/4071/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2070/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
137894	44	DWAR AAI MAIYA - ALBUM	2007	120	6	VIS/1/3043/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S.SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/259/2007-MUM	106	110	107	Y	M/S.SONA CASSETTES INDUSTRIES	0	0	59	34	5	49	27	0	0	0	0	0	0	0	0	0	\N	\N
137895	44	VICTORRY NO.203 HOME VIDEO-PROMO	2007	120	6	VIS/1/4070/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	MOSERBAER INDIA LTD MUMBAI	12	366	0	VIS/T/1034/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137896	44	GOALMAL HOME VIDEO-PROMO	2007	120	6	VIS/1/4069/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	MOSERBAER INDIA LTD MUMBAI	12	366	0	VIS/T/1032/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137897	44	WELCOME - PROMO NO. 23 TO 26	2007	120	6	VIS/1/4420/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1141/2007-MUM	106	110	107	N	BASE IMDUSTRIES GROUP.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137898	51	BHARATACHA SWABHIMAN-ALBUM	2007	120	6	VIS/1/4068/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	REKI CASSETTES CO. MUMBAI	12	366	0	VIS/S/2074/2007-MUM	106	110	107	N	REKI CASSETTES CO. MUMBAI	0	0	54	5	5	54	5	0	0	0	0	0	0	0	0	0	\N	\N
137899	44	JAI JAGANNATH HOME VIDEO-PROMO	2007	120	6	VIS/1/4067/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	MOSERBAER INDIA LTD MUMBAI	12	366	0	VIS/T/1033/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137900	61	INDIAN FOOTBALL-A-CREDIBLE LEGACY	2007	120	6	VIS/1/3395/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	VIS/921/2007-MUM	106	110	107	N	FILMS DIVISION,GOVT.OF INDIA	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
137901	61	MR BEAN VOLUME - 1	2007	120	6	VFS/1/252/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	JOHN WOWARD DAVIES/UNIVERSAL PICTURES.	12	366	0	VFS/127/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
137902	51	KILBILL GAANI PART 2-ALBUM	2007	120	6	VIS/1/3394/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	M/S.SAMRAT CASSETTES CO.	12	364	0	VIS/S/1660/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	31	42	5	31	42	0	0	0	0	0	0	0	0	0	\N	\N
137903	61	BHAGWAN MAALINATH (HINDI)	2007	120	6	VIS/1/4066/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	MR. SAMER DIKSHIT	12	364	0	VIS/1183/2007-MUM	106	110	107	N	MR. SAMER DIKSHIT	0	0	24	39	5	24	39	0	0	0	0	0	0	0	0	0	\N	\N
137904	44	CHAK DAI INDIA -PROMO NO:20	2007	120	6	VIS/1/4065/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1030/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137905	61	THE RETURN OF MR. BEAN (VOLUME 3)	2007	120	6	VFS/1/251/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	JOHN HOWARD DAVIES/ UNIVERSAL PICTURES.	12	366	0	VFS/126/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
138137	54	APNA PUNJAB PART - 1 -ALBUM	2007	120	6	VIS/1/3020/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1397/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
137906	44	AAJA NACHLAI-PROMO NO:7	2007	120	6	VIS/1/4064/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1031/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137907	44	DUAR-ALBUM-SONG NO.1/TARE ISHQ MAI-SONG NO.2	2007	120	6	VIS/1/4063/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	S.K.CREATIONS MUMBAI	12	366	0	VIS/S/1989/2007-MUM	106	110	107	N	S.K.CREATIONS MUMBAI	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
137908	61	RATMAN EPI:46 TO 52	2007	120	6	VIL/1/346/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	DOU ENTERTAINMENT LTD	12	368	175	VIL/344/2007-MUM	106	109	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	91	50	5	91	50	0	0	12	24	0	0	0	0	0	\N	\N
137909	51	MAZHA VITHURAYA-ALBUM	2007	120	6	VIS/1/3393/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1640/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	56	33	5	56	33	0	0	0	0	0	0	0	0	0	\N	\N
137910	44	MIRCH MASALA VOLUME - 16	2007	120	6	VIS/1/4419/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1291/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	17	5	59	17	0	0	0	0	0	0	0	0	0	\N	\N
137911	105	SPINZ SAMBA-JAB WE MET	2007	120	6	VIS/1/4062/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	MADISON TEAMWORKS FP&E PVT LTD MUMBAI	12	92	0	VIS/1219/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT LTD MUMBAI	0	0	30	20	5	30	20	0	0	0	0	0	0	0	0	0	\N	\N
137912	51	GAVAAN BUILDER AALA-ALBUM	2007	120	6	VIS/1/3392/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	M/S.KRUNAM MUSIC CO.	12	366	0	VIS/S/1650/2007-MUM	106	110	107	N	M/S.KRUNAM MUSIC CO.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137913	44	MIRCH MASALA VOLUME - 13	2007	120	6	VIS/1/4418/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1288/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
137914	73	JAGDAMBA YADI POHRAMAI-ALBUM	2007	120	6	VIS/1/3391/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	M/S.KRUNAL MUSIC.CO.	12	366	0	VIS/S/1082/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC.CO.	0	0	42	51	5	42	51	0	0	0	0	0	0	0	0	0	\N	\N
137915	44	MIRCH MASALA VOLUME - 12	2007	120	6	VIS/1/4417/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1287/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
137916	44	RAMA RAMA KAI HAI DRAMA-SONG	2007	120	6	VIS/1/4061/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	ORKAL ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/2073/2007-MUM	106	110	107	N	ORKAL ENTERTAINMENT PVT LTD MUMBAI	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
137917	44	MIRCH MASALA VOLUME - 11	2007	120	6	VIS/1/4416/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1286/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137918	51	KRUSHNA	2007	120	6	VIL/1/345/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	SHETIA AUDIO VIDEO PVT LTD MUMBAI	13	87	176	VIL/328/2007-MUM	106	109	107	N	SHETIA AUDIO VIDEO PVT LTD MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
137919	61	ROYAL STAG	2007	120	6	VIS/1/4415/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1312/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
137920	61	ROYAL STAG	2007	120	6	VIS/1/4414/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1311/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
137921	44	JAI GAJAANAN MARE-ALBUM	2007	120	6	VIS/1/4060/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1967/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	56	51	5	56	51	0	0	0	0	0	0	0	0	0	\N	\N
137922	44	TATA HEY BABY(UNLIMITED TALKTIME)	2007	120	6	VIS/1/3390/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	P 9 INTERGRATED	12	92	0	VIS/1022/2007-MUM	106	110	107	N	P 9 INTERGRATED	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137923	61	ROYAL STAG	2007	120	6	VIS/1/4413/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1310/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137924	44	MY FRIEND GANESHA-PROMO	2007	120	6	VIS/1/3389/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/T/801/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
137925	61	ROYAL STAG	2007	120	6	VIS/1/4412/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1309/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137926	51	RADHECHA KANHAHA-ALBUM-ALBUM	2007	120	6	VIS/1/4059/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	MR. SOUNDTRAK RECOREDS	12	366	0	VIS/S/2029/2007-MUM	106	110	107	N	MR. SOUNDTRAK RECOREDS	0	0	57	54	5	57	54	0	0	0	0	0	0	0	0	0	\N	\N
137927	44	INDIA CELEBRITIES SHANKAR MAHADEVAN-PROMO	2007	120	6	VIS/1/3388/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	BIG MUSIC	12	366	0	VIS/T/802/2007-MUM	106	110	107	N	BIG MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137928	44	SHIV PARIVAR	2007	120	6	VIS/1/4422/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	CREATIVE VISION.	12	366	0	VIS/1299/2007-MUM	106	110	107	N	CREATIVE VISION.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
137929	70	DYC CASSETTE & CD	2007	120	6	VIS/1/4058/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1211/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
137930	85	FULL THROTTLE-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/3387/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	TIMES MUSIC	12	366	0	VIS/T/798/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
137931	54	RAOLA PAI GAYA-ALBUM(KOI DHEERE DHEERE)-PROMO NO.1	2007	120	6	VIS/1/3386/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	TIMES MUSIC	12	366	0	VIS/T/799/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137932	54	BILLO - SONG , MAHIWE - ALBUM , BILLO - PROMO NO. 1,2	2007	120	6	VIS/1/3041/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1514/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
137933	44	GINDAGI-ALBUM/GINDAGI KAHI GAM HAI-SONG	2007	120	6	VIS/1/4057/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	UNIVERSAL MUSIC PVT LTD MUMBAI	12	366	0	VIS/S/2060/2007-MUM	106	110	107	N	UNIVERSAL MUSIC PVT LTD MUMBAI	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
137934	51	30 NONE STOP DEVICHAI CHARNI-ALBUM	2007	120	6	VIS/1/4056/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	MR. KRUNAL MUMSIC CO. MUMBAI	12	366	0	VIS/S/2023/2007-MUM	106	110	107	N	MR. KRUNAL MUMSIC CO. MUMBAI	0	0	49	48	5	49	48	0	0	0	0	0	0	0	0	0	\N	\N
137935	44	DHOL-DHOL BAJAKE REMIX-PROMO NO.8 TO 11	2007	120	6	VIS/1/3385/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/797/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
137936	51	MAHIMA DEVICHA GAUYAI-ALBUM	2007	120	6	VIS/1/4055/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	MR. KRUNAL MUMSIC CO. MUMBAI	12	366	0	VIS/S/2044/2007-MUM	106	110	107	N	MR. KRUNAL MUMSIC CO. MUMBAI	0	0	49	36	5	49	36	0	0	0	0	0	0	0	0	0	\N	\N
137937	61	ROYAL STAG	2007	120	6	VIS/1/4411/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1308/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
137938	51	BHIM PUTRA-GHATOTKACH	2007	120	6	VIS/1/3384/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/999/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
137939	51	PARTHIV GANESH PUJAN MAAS	2007	120	6	VIS/1/3383/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	MARK	12	366	0	VIS/1012/2007-MUM	106	110	107	N	MARK	0	0	56	56	5	56	56	0	0	0	0	0	0	0	0	0	\N	\N
137940	54	DIL LAGDA NI AND KABJA MEDLI - ALBUM OVER LOADED PROMO- 1, DIL LAGDA NI - PROM NO.1	2007	120	6	VIS/1/3040/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1515/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
137941	51	BHADRPAD GANESH PUJAN MAAS	2007	120	6	VIS/1/3382/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	MARK	12	366	0	VIS/1013/2007-MUM	106	110	107	N	MARK	0	0	64	42	5	64	42	0	0	0	0	0	0	0	0	0	\N	\N
137942	44	NAYA DAUR - PROMO NO. 17	2007	120	6	VIS/1/3039/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	B.R. FILMS	12	366	0	VIS/T/658/2007-MUM	106	110	107	N	B.R. FILMS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
137943	63	DOLI EK SACHI PREM KAHANI-ALBUM	2007	120	6	VIS/1/3381/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.SHALIMAR PRODUCTIONS LTD.	12	366	0	VIS/S/1668/2007-MUM	106	110	107	N	M/S.SHALIMAR PRODUCTIONS LTD.	0	0	42	2	5	42	2	0	0	0	0	0	0	0	0	0	\N	\N
137944	61	ROYAL STAG	2007	120	6	VIS/1/4410/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1307/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	0	3	5	0	3	0	0	0	0	0	0	0	0	0	\N	\N
137945	61	ROYAL STAG	2007	120	6	VIS/1/4409/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SEAGRAM INDIA (P) LIMITED.	12	366	0	VIS/1306/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
137946	44	LAKSHMI PADUKA	2007	120	6	VIS/1/4408/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	CREATIVE VISION.	12	366	0	VIS/1298/2007-MUM	106	110	107	N	CREATIVE VISION.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
137947	44	RAITH-ALBUM/RAAT OUR CHADANI-SONG	2007	120	6	VIS/1/4053/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2071/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
137948	44	RAQEEB - PROMO NO 5,6,,7,8,9,10,11,12,13,14,15	2007	121	6	VIS/2/146/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	INDERJIT FILMS COMBINE	12	366	0	VIS/T/297/2009-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	8	24	5	8	24	0	0	0	0	0	0	0	0	0	\N	\N
137949	44	GREAT LAUGHTER SHOW VOL.V	2007	120	6	VIS/1/4052/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	VENUS RECORDS & TAPES PVT  LTD MUMBAI	12	366	0	VIS/1191/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT  LTD MUMBAI	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
137950	44	TODAY'S SPECIAL - PROMO NO. 1: ALBUM	2007	120	6	VIS/1/4407/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1138/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137951	61	CHARLES ANGELS	2007	121	6	VFL/2/156/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	COLUMBIA SONY PICTURES`	12	87	169	VFL/151/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	30	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
137952	51	SHARDABAI GODHBOLE/HATTICHYAEWATCH NAN	2007	120	6	VIS/1/3045/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	M/S.KIRNAL MUSIC COMPANY	12	366	0	VIS/787/2007-MUM	106	110	107	N	M/S.KIRNAL MUSIC COMPANY	0	0	41	42	5	41	42	0	0	0	0	0	0	0	0	0	\N	\N
137953	44	OM SHANTI OM-PROMO NO:10+11	2007	120	6	VIS/1/4051/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/999/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
137954	61	PLAYING HOUSE	2007	121	6	VFL/2/155/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	UNIVERSAL PICTURES	12	87	176	VFL/72/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	85	50	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
137955	44	DEVI GEET-ALBUM	2007	120	6	VIS/1/4050/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	MUSIC WORLD	12	366	0	VIS/S/2059/2007-MUM	106	110	107	N	MUSIC WORLD	0	0	32	23	5	32	23	0	0	0	0	0	0	0	0	0	\N	\N
137956	51	SEEM DISKO NAVARI BHAG - 2 REMIX (LAGNAGEETE)	2007	120	6	VIS/1/4406/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	RIKY CASSETTES CO.	12	366	0	VIS/S/2303/2007-MUM	106	110	107	N	RIKY CASSETTES CO.	0	0	45	3	5	45	3	0	0	0	0	0	0	0	0	0	\N	\N
137957	61	MOTIVES	2007	121	6	VFL/2/154/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	VIVICA A FOX/SONY PICTURES	12	87	169	VFL/58/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
137958	61	GOING FOR BROKE	2007	121	6	VFL/2/153/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	MYCHELE BOUDRIASN / PARAMOUNT PICTURES	12	87	176	VFL/65/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
137959	44	SHKTIMAN EPI:69 TO 71	2007	120	6	VIS/1/4049/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	BHISHMA ENTERNATIONAL	12	366	0	VIS/1174/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	55	39	5	55	39	0	0	0	0	0	0	0	0	0	\N	\N
137960	61	GWEN STEFANI-HARAJUKU LOVES LIVE PART - 1	2007	121	6	VIS/2/145/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/475/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	47	28	5	47	28	0	0	0	0	0	0	0	0	0	\N	\N
137961	51	SEEMA DISKO NAVARI (SUPER HIT LAGNAGEETE) BHAG: 1 - ALBUM	2007	120	6	VIS/1/4405/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	RIKY CASSETTES CO.	12	366	0	VIS/S/2304/2007-MUM	106	110	107	N	RIKY CASSETTES CO.	0	0	46	47	5	46	47	0	0	0	0	0	0	0	0	0	\N	\N
137962	44	SHAKTIMAN EPI:54 TO 56	2007	120	6	VIS/1/4048/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	BHISMA ENTERNATIONAL	12	366	0	VIS/1172/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	66	9	5	66	9	0	0	0	0	0	0	0	0	0	\N	\N
137963	61	LOOSEN CONTROL  - SONG, WEST TO EAST JOURNEY	2007	121	6	VIS/2/144/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	AADESH SHRIVASTAVA	12	366	0	VIS/S/752/2007-MUM	106	110	107	N	AADESH SHRIVASTAVA	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
137964	44	CORPORATE	2007	120	6	VIL/VV/1/31/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	12	87	176	VIL/VV/66/2007-MUM	106	109	107	Y	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
137965	61	RATMAN EPI:31 TO 35	2007	120	6	VIS/1/4047/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	BQ ENTERTAINMENT LTD	12	364	0	VIS/1205/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	64	22	5	64	22	0	0	0	0	0	0	0	0	0	\N	\N
137966	44	SHOW BIJ - SONG: TU MUJHSE - PROMO NO. 2	2007	120	6	VIS/1/4404/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/1128/2007-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137967	61	ELTON JOHN - ONE MIGHT ONLY	2007	121	6	VIS/2/143/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	UNIVERSAL MUSIC INDIA PVT, LTD.,	12	366	0	VIS/S/378/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT, LTD.,	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
137968	44	I.I.J.T - BUS	2007	120	6	VIS/1/4403/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	UFO INDIA LTD.	12	366	0	VIS/1305/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137969	44	YOUNG TIGER	2007	121	6	VFL/2/149/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	CHANG YEEN	13	87	169	VFL/93/2007-MUM	106	109	108	N	DISCOVERY VIDEO LEASURE CO PVT.LTD.,	0	0	86	58	5	86	58	0	0	0	0	0	0	0	0	0	\N	\N
137970	61	RATMAN EPI:36 TO 40	2007	120	6	VIS/1/4046/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	BU ENTERTAINMENT LTD	12	364	0	VIS/1206/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD MUMBAI	0	0	65	28	5	65	28	0	0	0	0	0	0	0	0	0	\N	\N
137971	61	RUNNING COOL	2007	121	6	VFL/2/148/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	BEVERLY SEHASTAN/FERG SEBASTAN/ PARAMOUNT PICTURE	12	87	169	VFL/120/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERSN V.O.I NETHERLANDS ANTILLES	0	0	101	0	5	100	50	0	0	0	0	0	0	0	0	0	\N	\N
137972	44	THE GREAT INDIAN LAUGHTER CHALLENGE:GUGGI	2007	120	6	VIS/1/3380/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1008/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	37	30	5	37	30	0	0	0	0	0	0	0	0	0	\N	\N
137973	44	THE GREAT INDIAN LAUGHTER CHALLENGE:SAMEERA REDDY	2007	120	6	VIS/1/3379/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1005/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	47	50	5	47	50	0	0	0	0	0	0	0	0	0	\N	\N
137974	61	8MM	2007	121	6	VFL/2/147/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	JODY HOFFLUND/GAVIN POLONE/JOE SCHUMACHER	12	87	169	VFL/168/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
137975	61	IT WON'T BE SOON BEFORE LONG-ALBUM/MAROO 5-MAKE UP CALL-SONG	2007	120	6	VIS/1/3378/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1684/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
137976	54	JATT AISE KARKE-SONG NO.1/GIDHA-SONG NO.2	2007	120	6	VIS/1/3377/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	AATISH AUDIO	12	366	0	VIS/S/1680/2007-MUM	106	110	107	N	AATISH AUDIO	0	0	6	57	5	6	57	0	0	0	0	0	0	0	0	0	\N	\N
137977	44	SHRDHANJALI TO HAIMANT KUMAR	2007	120	6	VIS/1/4045/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1984/2007-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	39	20	5	39	20	0	0	0	0	0	0	0	0	0	\N	\N
137978	44	AAJA SAJNA-PROMO	2007	120	6	VIS/1/3376/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	Y.B.R RECORDS	12	366	0	VIS/T/795/2007-MUM	106	110	107	N	Y.B.R RECORDS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
137979	44	BARESHAI-ALBUM-SONG (REMIX)	2007	120	6	VIS/1/4044/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2067/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	46	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
137980	61	JOE DART	2007	121	6	VFL/2/146/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	ROBERT SIMONDS / SONY PICTURES	12	87	176	VFL/128/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
137981	54	DESI-ALBUM/THODI MILA DE TU-SONG PROMO	2007	120	6	VIS/1/3375/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/T/796/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
137982	54	YAAREYAI-SONG 1 TO 4-1.WATNO DUAR, 2.YAAREYAI,3.TUNAK TUNAK,4.BADA KUAJ RAHANA	2007	120	6	VIS/1/4042/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	PINKI BASRAW FILMS	12	366	0	VIS/S/2069/2007-MUM	106	110	107	N	PINKI BASRAW FILMS	0	0	6	49	5	6	49	0	0	0	0	0	0	0	0	0	\N	\N
137983	61	MY GIRL-SONG	2007	120	6	VIS/1/4043/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/S/2068/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
137984	61	BORN  ON THE FOURTH OF JULY	2007	121	6	VFL/2/145/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	JOHNDALY/UNIVERSAL PICTURES	12	87	169	VFL/169/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
137985	54	TARE UTAI-SONG-PROMO	2007	120	6	VIS/1/4041/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	GOYAL MUSIC MUMBAI	12	366	0	VIS/T/1027/2007-MUM	106	110	107	N	GOYAL MUSIC MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
137986	44	THE MEDALLION	2007	120	6	VFL/1/285/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	SCREEN GAMS	13	87	169	VFL/1091/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	83	3	5	83	3	0	0	0	0	0	0	0	0	0	\N	\N
137987	51	35 NON STOP DHMAAL MARATHI DANDIYA-ALBUM	2007	120	6	VIS/1/3374/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1617/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
137988	51	PRANANYACHYA GOSHTI PART-2	2007	120	6	VIS/1/3373/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/968/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	47	51	5	47	51	0	0	0	0	0	0	0	0	0	\N	\N
137989	61	CLASS IV:EVS	2007	120	6	VIS/1/3372/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/998/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	9	14	5	9	14	0	0	0	0	0	0	0	0	0	\N	\N
137990	61	CLASS IV:SCIENCE	2007	120	6	VIS/1/3371/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/996/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	15	45	5	15	45	0	0	0	0	0	0	0	0	0	\N	\N
137991	61	CLASS IV:MATHS	2007	120	6	VIS/1/3370/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/995/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
137992	61	CLASS III-SCIENCE	2007	120	6	VIS/1/3369/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/990/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	14	41	5	14	41	0	0	0	0	0	0	0	0	0	\N	\N
137993	61	CLASS III-ENGLISH	2007	120	6	VIS/1/3368/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/989/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	8	28	5	8	28	0	0	0	0	0	0	0	0	0	\N	\N
137994	61	CLASS V-MATHS	2007	120	6	VIS/1/3367/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/977/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	20	48	5	20	48	0	0	0	0	0	0	0	0	0	\N	\N
137995	44	SITARA-ALBUM-SONG (REMIX)	2007	120	6	VIS/1/4040/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2034/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	2	39	5	2	39	0	0	0	0	0	0	0	0	0	\N	\N
137996	64	JIVDANI MUMBADEVI-ALBUM(MANTRA & DARSHAN)	2007	120	6	VIS/1/3365/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1644/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	49	14	5	49	14	0	0	0	0	0	0	0	0	0	\N	\N
137997	44	KYA LOVE STORY - TRAILER	2007	121	6	VIS/2/141/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	M/S. V R. ENTERTAINERS PVT.LTD.	12	94	0	VIS/T/287/2007-MUM	106	110	107	N	M/S. V R. ENTERTAINERS PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
137998	44	KYA LOVE STORY HAI  - PROMO NO 12   TO 17	2007	121	6	VIS/2/140/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	M/S. V R ENTERTAINERS PVT.LTD.,	12	366	0	VIS/T/286/2007-MUM	106	110	107	N	M/S. V R ENTERTAINERS PVT.LTD.,	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
137999	61	THE STEPFORD WIVES	2007	121	6	VFL/2/152/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	DREAMWORKS PICTURES	12	87	168	VFL/99A/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138000	64	SAIYAAN HO HUMKE PATNA GHUMAI DIYE-ALBUM	2007	120	6	VIS/1/3366/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1646/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	53	58	5	53	58	0	0	0	0	0	0	0	0	0	\N	\N
138001	61	SECRET  LIVES	2007	121	6	VFL/2/151/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	REGENT ENTERTAINMENT	12	87	176	VFL/109/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
138002	73	SHRI SEVALAL JAYANTI	2007	120	6	VIS/1/3364/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/975/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
138003	61	EVASIVE ACTION	2007	121	6	VFL/2/150/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	ROYAL BAKS ENTERTAINMENT	12	87	169	VFL/29/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	49	5	91	49	0	0	0	0	0	0	0	0	0	\N	\N
138004	96	KHANDESHNI MAINA-ALBUM	2007	120	6	VIS/1/3363/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1649/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	37	42	5	37	42	0	0	0	0	0	0	0	0	0	\N	\N
138005	61	TRANSFORMERS - PROMO NO.1 & 2	2007	120	6	VFS/1/176/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	IAN BRUCE/TOM DE SANTO/LORENZP DI BONAENTURA	12	366	0	VFS/T/58/2007-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
138006	44	DEVON MEIN DEV-ALBUM	2007	120	6	VIS/1/3362/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	ABROL SOUND CRAFTS	12	366	0	VIS/S/1665/2007-MUM	106	110	107	N	ABROL SOUND CRAFTS	0	0	45	36	5	45	36	0	0	0	0	0	0	0	0	0	\N	\N
138007	67	CHANDUWA BAEEGA	2007	121	6	VIS/2/139/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MR. VIKAS GEHI,  A E CASSETTES	12	366	0	VIS/S/260/2007-MUM	106	110	107	N	MR. VIKAS GEHI,  A E CASSETTES	0	0	39	30	5	39	30	0	0	0	0	0	0	0	0	0	\N	\N
138008	44	LITTLE BOY	2007	120	6	VIS/1/3042/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	KURBAAN MACHDO	12	92	0	VIS/880/2007-MUM	106	110	107	N	KURBAAN MACHDO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138009	51	MUMBAICHA MAWALI PUNYACHA BHAMTA	2007	121	6	VIS/2/138/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	M/S. KRUNAL MUSIC COOMPANY	12	366	0	VIS/170-A/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COOMPANY	0	0	54	25	5	54	25	0	0	0	0	0	0	0	0	0	\N	\N
138010	61	CURTIS-ALBUM PROMO NO.1/CURTIS TEASER-SONG	2007	120	6	VIS/1/3361/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1671/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
138011	44	HIGH SCHOOL MUSICAL-2 SOUND TRACK IN HINDI-ALBUM/ALL FOR ONE-SONG	2007	120	6	VIS/1/4039/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2061/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
138012	54	VIJJIYA SI DHOL	2007	121	6	VIS/2/137/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SOFTMEX RECORDS	12	366	0	VIS/426/2007-MUM	106	110	107	N	SOFTMEX RECORDS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
138013	44	CHAK DE INDIA-PROMO NO.17(MAULA)	2007	120	6	VIS/1/3360/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/791/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138014	61	SCRUFF EPI : 7, 8	2007	120	6	VIS/1/3038/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	COLOR CHIPS INDIA LTD.	12	364	0	VIS/294/2007-MUM	106	110	107	N	STAR INTERTAINMENT PVT.LTD.	0	0	49	10	5	49	10	0	0	0	0	0	0	0	0	0	\N	\N
138015	54	KUDI CHAHAVE NAVANA - SONG: DIL NAVADA - ALBUM	2007	120	6	VIS/1/4401/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	PLASMA RECORDS.	12	366	0	VIS/S/2301/2007-MUM	106	110	107	N	PLASMA RECORDS.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
138016	51	AAMHI AMBECHE GONDHALI-ALBUM	2007	120	6	VIS/1/3359/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1652/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	46	31	5	46	31	0	0	0	0	0	0	0	0	0	\N	\N
138017	44	SHAKA LAKA BOOM BOOM - PROMO NO 11   TO 13	2007	121	6	VIS/2/136/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SHREE KRISHNA ENTERTAINMENT	12	366	0	VIS/T/280/2007-MUM	106	110	107	N	SHREE KRISHNA ENTERTAINMENT	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
138018	48	CHATI PARMAESARI KE MAHIMA-ALBUM	2007	120	6	VIS/1/4038/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	GANGAA CASSETTES MUMBAI	12	366	0	VIS/S/2062/2007-MUM	106	110	107	N	GANGAA CASSETTES MUMBAI	0	0	46	4	5	46	4	0	0	0	0	0	0	0	0	0	\N	\N
138019	54	MATTI VAJAN MAAR DI-PROMO NO.11 TO 21)	2007	120	6	VIS/1/3358/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/789/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
138020	44	EK CHALIS KI LAST LOCAL	2007	121	6	VIS/2/135/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	KWARTED FILM PVT.LTD.	12	366	0	VIS/T/284/2007-MUM	106	110	107	N	KWARTED FILM PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
138021	44	CHHOTA NINJA PART - 2	2007	120	6	VIS/1/3037/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/811/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	38	14	5	38	14	0	0	0	0	0	0	0	0	0	\N	\N
138022	44	RAM GOPAL VARMA KI AAG-PROMO NO.1 TO 5	2007	120	6	VIS/1/3357/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	RGV FILMS FACTORY LTD	12	366	0	VIS/T/792/2007-MUM	106	110	107	N	RGV FILMS FACTORY LTD	0	0	6	46	5	6	46	0	0	0	0	0	0	0	0	0	\N	\N
138023	54	JHANJHAR CHHANAKE - SONG: CHOWBARE VALI BARI - ALBUM	2007	120	6	VIS/1/4400/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	GOYAL MUSIC.	12	366	0	VIS/S/2300/2007-MUM	106	110	107	N	GOYAL MUSIC.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
138024	201	UDDAN ZINDAGI KI	2007	120	6	VIL/1/344/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	AJAY TIVARI, TEETRL PRODUCTION	12	87	176	VIL/339/2007-MUM	106	109	107	N	AJAY TIVARI, TEETRL PRODUCTION	0	0	103	5	5	103	5	0	0	0	0	0	0	0	0	0	\N	\N
138025	44	THE GREAT INDIAN LAUGHTER CHALLENGE-TUSHAR SHAH	2007	120	6	VIS/1/3356/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	BABA ARTS LTD.	12	366	0	VIS/971/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	63	18	5	63	18	0	0	0	0	0	0	0	0	0	\N	\N
138026	44	SITARA-ALBUM/SITARA-SONG	2007	120	6	VIS/1/3355/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1676/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
138027	44	AASMAN KO CHUKAR AUR SUPER STAR - SONG: HANUMAN RETURN - PROMO NO. 1 TO 6	2007	120	6	VIS/1/4399/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/1140/2007-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
138028	61	CLOCK WATCHERS	2007	120	6	VFL/1/284/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	GOLDCREST INTERNATIONAL	12	87	176	VFL/1142/2007-MUM	106	109	108	N	V & S BROADCASTING LIMITED MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
138029	44	EK CHALIS KI LAST LOCAL	2007	121	6	VIS/2/134/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	KWARTED FILMS PVT.LTD.,	12	366	0	VIS/T/283/2007-MUM	106	110	107	N	KWARTED FILMS PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138030	51	LADHACHYAA MEWHNEELA LAGNAADHI PATWALI - ALBUM	2007	120	6	VIS/1/3036/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	M/S.KIRNAAL MUSIC COMPANY	12	366	0	VIS/S/1386/2007-MUM	106	110	107	N	M/S.KIRNAAL MUSIC COMPANY	0	0	41	25	5	41	25	0	0	0	0	0	0	0	0	0	\N	\N
138031	61	LONG ROAD OUT OF SDEN-ALBUM/EAGLES-LONG ROAD OUT OF EDEN-PROMO NO:2&3	2007	120	6	VIS/1/4035/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1021/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
138032	44	HYDERABAD KI BAKRI - PROMO NO. 1,2,3	2007	120	6	VIS/1/4398/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/T/1120/2007-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
138033	61	2007'S TOP 20-ALBUM-PROMO NO:1&2	2007	120	6	VIS/1/4037/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1023/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138034	61	LONG ROAD TO EDEN-ALBUM/EAGLES-LONG ROAD TO EDEN-PROMO NO:1	2007	120	6	VIS/1/4036/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1022/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138035	44	FOREVER LOVE-PROMO	2007	120	6	VIS/1/3354/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	YBR RECORDS	12	366	0	VIS/7788/2008-MUM	106	110	107	N	YBR RECORDS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138036	44	HAMNE JEENA SEEKH LIYA - PROMO NO. 1 TO 10	2007	120	6	VIS/1/4397/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	U.K. FILMS.	12	366	0	VIS/T/1139/2007-MUM	106	110	107	N	U.K. FILMS.	0	0	9	45	5	9	45	0	0	0	0	0	0	0	0	0	\N	\N
138037	61	CANDLES ON BAY STREET	2007	120	6	VFL/1/329/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	JOHN ERMAN/ANDREW GOTTLIEB/PARAMOUNT PICTURES.	12	87	176	VFL/1333/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
138038	61	CYBORG - III THE RECYCLER	2007	121	6	VFL/2/144/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	EM ENTERTAINMENT	12	87	169	VFL/76/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
138039	44	O RABBA MERE RABBA - SONG , TERE DIL MEIN HOON - ALBUM	2007	120	6	VIS/1/3035/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PRIME AIVA CONSULTANT PVT.LTD.	12	366	0	VIS/S/1509/2007-MUM	106	110	107	N	PRIME AIVA CONSULTANT PVT.LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
138040	44	MOSERBAER HOME VIDEO-PROMO	2007	120	6	VIS/1/4034/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	MOSER BAER INDIA LTD MUMBAI	12	366	0	VIS/T/1025/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138041	61	PROPHET	2007	121	6	VFL/2/143/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	ROYAL OAKS ENTERTAINMENT	12	87	169	VFL/83/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
138042	61	O-GENIO:RAY CHARES-LIVE IN BRAZIL PART:1-ALBUM	2007	120	6	VIS/1/4033/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/2055/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	50	8	5	50	8	0	0	0	0	0	0	0	0	0	\N	\N
138043	44	CASH - SONG , CASH	2007	120	6	VIS/1/3034/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/S/1511/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
138044	54	CHAMAN (SHYAM AUR SHWET)	2007	120	6	VIL/VV/1/59/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	JAIMANI DIWAN PRODUCTIONS.	12	87	176	VIL/VV/149/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	146	10	5	146	10	0	0	0	0	0	0	0	0	0	\N	\N
138045	61	O-GENIO:RAY CHARLES-LIVE IN BRAZIL PART:2-ALBUM	2007	120	6	VIS/1/4032/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/2056/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	48	20	5	48	20	0	0	0	0	0	0	0	0	0	\N	\N
138046	61	I HEART HUCKBEES	2007	121	6	VFL/2/142/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	FOX SEARCHLIGHT PICTURES	12	87	172	VFL/53/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	101	44	5	101	44	0	0	0	0	0	0	0	0	0	\N	\N
138047	44	VICTAR PLUS SPED	2007	120	6	VIS/1/4031/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/1215/2007-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138048	61	SENIOR CITIZEN SAVING SCHEME	2007	120	6	VIS/1/4395/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	VIS/823/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138049	61	SLEEP OVER	2007	121	6	VFL/2/141/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	METRO GOLDWYN MAYER PICTURES	12	87	176	VFL/43/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
138050	61	THE EVENING STAR	2007	121	6	VFL/2/140/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	DAVID KIRKPATRICK/DOLLY/ PARAMOUNT PICTURES	12	87	176	VFL/80/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
138051	44	(SHOW ME YOUR JALWA)-AAJA NACHLE-PROMO NO:5,6	2007	120	6	VIS/1/4030/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1024/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
138052	67	MAI SHRINGAR - ALBUM	2007	121	6	VIS/2/133/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIJAY - GIRI - GOSWAMI	12	366	0	VIS/S/189/2007-MUM	106	110	107	N	VIJAY - GIRI - GOSWAMI	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
138053	67	FOOLZADI	2007	121	6	VIS/2/132/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	KARTAR GEHI	12	366	0	VIS/S/123/2007-MUM	106	110	107	N	KARTAR GEHI	0	0	37	49	5	37	49	0	0	0	0	0	0	0	0	0	\N	\N
138054	61	DYC CASSETTES & CD	2007	120	6	VIS/1/4029/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1214/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138055	61	DYC CASSETTES & CD	2007	120	6	VIS/1/4028/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1212/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
138056	44	FRIDAY NIGHT FEVER - SONG, FRIDAY NIGHT FEVER - ALBUM	2007	121	6	VIS/2/130/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	MTV NEWWORKS INDIA PVT.LTD.	12	366	0	VIS/2/2007-MUM	106	110	107	N	MTV NEWWORKS INDIA PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
138057	61	DYC CASSETTES & CD	2007	120	6	VIS/1/4027/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1213/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
138058	44	LTAP 3 PROMO NO. 1 TO 4	2007	120	6	VIS/1/3033/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/657/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
138059	61	BEYONCE RC-2	2007	120	6	VIS/1/4026/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/1217/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138060	61	BEYONCE RC-1	2007	120	6	VIS/1/4025/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/1216/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138061	61	TV SPOT : HARRY POTTER AND THE ORDER OF THE PHOENIX	2007	120	6	VFS/1/175/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	WARNER BROTHERS PICTURES	12	366	0	VFS/84/2007-MUM	106	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
138062	44	RAQAEEB-RIVAL IN LOVE - PROMO 1,2	2007	121	6	VIS/2/131/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	INDERJIT FILMS COMBINE	12	366	0	VIS/T/277/2007-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
138063	61	WHEN SILENCE SINGS	2007	120	6	VIS/1/4024/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	M/S. SOUND & VISION INDIA INC	12	363	0	VIS/1194/2007-MUM	106	110	107	N	M/S. SOUND & VISION INDIA INC	0	0	14	9	5	14	9	0	0	0	0	0	0	0	0	0	\N	\N
138064	44	FIST OF BRUCE LEE	2007	121	6	VFL/2/139/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CHENG YONHER	12	87	169	VFL/92/2007-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASURE CO. PVT.LTD.	0	0	93	45	5	93	45	0	0	0	0	0	0	0	0	0	\N	\N
138065	43	JAI KASTHA BHJAN-ALBUM	2007	120	6	VIS/1/4023/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	GHANSHAYAM BALAR	12	366	0	VIS/S/2048/2007-MUM	106	110	107	N	JEETU CORPORATION	0	0	58	19	5	58	19	0	0	0	0	0	0	0	0	0	\N	\N
138066	61	BLOOD HANDS	2007	121	6	VFL/2/138/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CINE EXCEL ENTERTAINMENT	12	87	169	VFL/758/2007-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138067	61	FOR NAMESAKE - PROMO NO 3	2007	121	6	VIS/2/129/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	VIS/T/275/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138068	64	HEY JAGDAMBA MAI-ALBUM	2007	120	6	VIS/1/4021/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	TREASURE FILMS & ADVERTISING PVT LDT	12	366	0	VIS/S/2053/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT LDT	0	0	19	18	5	19	18	0	0	0	0	0	0	0	0	0	\N	\N
138069	44	THE GREAT INDIAN LAUGHTER CHALLENGE-RAJA AUR RANCHO	2007	120	6	VIS/1/3353/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	BABA ARTS LTD.	12	366	0	VIS/970/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
138070	44	RAMA RAMA KYA HAI DRAMA-PROMO NO:1&2	2007	120	6	VIS/1/4019/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	ORACLE ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1017/2007-MUM	106	110	107	N	ORACLE ENTERTAINMENT PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138071	44	JAGRAN KI RAAT-ALBUM	2007	120	6	VIS/1/4020/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	TREASURE FILMS & ADVERTISING PVT LTD	12	366	0	VIS/S/2054/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT LTD	0	0	19	7	5	19	7	0	0	0	0	0	0	0	0	0	\N	\N
138072	54	TASHAN-ALBUM/NAKHARA-SONG	2007	120	6	VIS/1/4018/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/2057/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
138073	51	NIVADAK D. M. MIRASADAR	2007	120	6	VIS/1/4394/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	KANTIBHAI OSWAL, PAGUNTEN MUSIC COMPANY.	12	366	0	VIS/1274/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
138074	105	VCD :MAKING OF APNE	2007	120	6	VIS/1/3032/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/873/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	21	5	43	21	0	0	0	0	0	0	0	0	0	\N	\N
138075	44	MIRCH MASALA VOLUME - 14	2007	120	6	VIS/1/4393/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1289/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
138076	44	AIR BUD GOLDEN RECEIVER	2007	120	6	VFL/1/283/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	ROBERT VINCE	13	87	176	VFL/1105/2007-MUM	106	109	108	N	MTV NETWORKS INDIA PVT LTD	0	0	89	58	5	89	58	0	0	0	0	0	0	0	0	0	\N	\N
138077	44	MIRCH MASALA VOLUME - 18	2007	120	6	VIS/1/4392/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1293/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
138078	54	SECURITY TIGHT-PROMO 6	2007	120	6	VIS/1/3352/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/787/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
138079	44	MIRCH MASALA VOLUME - 17	2007	120	6	VIS/1/4391/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1292/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
138080	44	DHAMAL - PROMO NO. 1	2007	120	6	VIS/1/3031/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	MARUTI INTERNATIONAL	12	366	0	VIS/T/656/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138081	54	SECURITY TIGHT-PROMO 5	2007	120	6	VIS/1/3351/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/786/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
138082	44	THE DUKE	2007	120	6	VFL/1/282/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	ROBERT VINCE	13	87	176	VFL/1104/2007-MUM	106	109	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.	0	0	88	18	5	88	18	0	0	0	0	0	0	0	0	0	\N	\N
138083	61	AN EYE  FOR AN EYE	2007	121	6	VFL/2/135/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ROBERT REMME	12	87	169	VFL/457/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.,	0	0	99	39	5	99	16	0	0	0	0	0	0	0	0	0	\N	\N
138084	44	MIRCH MASALA VOLUME - 15	2007	120	6	VIS/1/4390/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1290/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
138085	44	THE DARING DOBARMAN	2007	120	6	VFL/1/281/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MR. WINOD SUNEJA	13	87	169	VFL/99/2007-MUM	106	109	108	N	M/S. JORBEN ELECTRONICS	0	0	88	55	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
138086	57	PYAAR KARE DIS-TRL	2007	120	6	VIS/1/3350/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	SUNNYCO PRODUCTION,SUNNYCO(INDIA)PVT.LTD.	12	94	0	VIS/T/784/2007-MUM	106	110	107	N	SUNNYCO PRODUCTION,SUNNYCO(INDIA)PVT.LTD.	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
138087	61	TREMORS 4 THE LEGENT BEGINS	2007	121	6	VFL/2/136/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SNANLY ROBERTS/UNIVERSAL PICTURES	12	87	169	VFL/256/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
138088	61	CLASS V-ENGLISH	2007	120	6	VIS/1/3349/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/980/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
138089	61	ULTIMATE SANTANA - PROMO	2007	120	6	VIS/1/4371/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1135/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138090	61	RATMAN EPI:26 TO 30	2007	120	6	VIS/1/4017/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	DU ENTERTAINMENT LTD	12	366	0	VIS/1204/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	55	35	5	55	35	0	0	0	0	0	0	0	0	0	\N	\N
138091	72	MERU SUHAAG - SONG ALBUM	2007	120	6	VIS/1/3030/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	LEO VLLL MUSIC & FILMS	12	366	0	VIS/S/1437/2007-MUM	106	110	107	N	LEO VLLL MUSIC & FILMS	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
138092	61	CLASS IV-G.K	2007	120	6	VIS/1/3348/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/994/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	11	26	5	11	26	0	0	0	0	0	0	0	0	0	\N	\N
138093	61	LETHAL DOSE	2007	121	6	VFL/2/137/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ALISTAR MACLEAN-CLARK/FIRST LOOK	12	87	176	VFL/142/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
138094	61	BONEY MAGIC - PROMO	2007	120	6	VIS/1/4370/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1134/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
138095	61	ARE YOU LISTENING TRACK:WHEN WE WETE YOUNG-LBUM	2007	120	6	VIS/1/4016/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	SATEGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/1019/2007-MUM	106	110	107	N	SATEGAMA INDIA LTD MUMBAI	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
138096	61	CLASS III-EVS	2007	120	6	VIS/1/3347/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/987/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
138097	61	CLASS III-MATHS	2007	120	6	VIS/1/3345/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/988/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	12	57	5	12	57	0	0	0	0	0	0	0	0	0	\N	\N
138098	54	MITTI WAJAAN MARDI - PROMO O. 1 & 2	2007	120	6	VIS/1/4367/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	MANMOHAN SINGH/BIG MUSIC & HOME VIDEO.	12	366	0	VIS/T/1133/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
138099	61	CLASS III-G.K	2007	120	6	VIS/1/3344/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/986/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
138100	61	CLASS V-SCIENCE	2007	120	6	VIS/1/3346/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/979/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	16	49	5	16	49	0	0	0	0	0	0	0	0	0	\N	\N
138101	61	CLASS IV-ENGLISH	2007	120	6	VIS/1/3343/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/997/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	5	19	5	5	19	0	0	0	0	0	0	0	0	0	\N	\N
138102	61	PUMPIN UP THE PARTY - SONG: HANNAH MONTANA - ALBUM	2007	120	6	VIS/1/4389/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2298/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
138103	61	CLASS V-EVS	2007	120	6	VIS/1/3342/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	366	0	VIS/981/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	6	48	5	6	48	0	0	0	0	0	0	0	0	0	\N	\N
138104	96	TANKAYA	2007	120	6	VIS/1/3341/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/930/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	57	19	5	57	19	0	0	0	0	0	0	0	0	0	\N	\N
138105	61	JUST LIKE YOU - SONG: HANNAH MONTANA - ALBUM	2007	120	6	VIS/1/4388/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2297/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
138106	42	RAMAYAN EPI:85	2007	120	6	VIS/1/3340/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/890/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	24	49	5	24	49	0	0	0	0	0	0	0	0	0	\N	\N
138107	42	RAMAYAN EPI:86	2007	120	6	VIS/1/3339/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/891/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	23	29	5	23	29	0	0	0	0	0	0	0	0	0	\N	\N
138108	42	RAMAYAN EPI:87	2007	120	6	VIS/1/3338/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/892/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	23	39	5	23	39	0	0	0	0	0	0	0	0	0	\N	\N
138109	42	RAMAYAN EPI:88	2007	120	6	VIS/1/3337/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/893/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	23	6	5	23	6	0	0	0	0	0	0	0	0	0	\N	\N
138110	44	BEST OF LATA VOL -1	2007	121	6	VIS/2/128/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/365/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	38	54	5	38	54	0	0	0	0	0	0	0	0	0	\N	\N
138111	42	RAMAYAN EPI:89	2007	120	6	VIS/1/3336/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/894/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	22	43	5	22	43	0	0	0	0	0	0	0	0	0	\N	\N
138112	42	RAMAYAN EPI:90	2007	120	6	VIS/1/3335/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/889/2007-MUM	106	110	107	N	M/S.GAYTRI FILMS & MUSIC PVT.LTD.	0	0	23	14	5	23	14	0	0	0	0	0	0	0	0	0	\N	\N
138113	44	PHIR BEWFAAI-ALBUM/MEDLEY 2-SONG	2007	120	6	VIS/1/4015/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/2058/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
138114	51	PLATWALA NAVRA PAHIJE - ALBUM	2007	120	6	VIS/1/3028/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KIRNAAL MUSIC COMPANY	12	366	0	VIS/S/1308/2007-MUM	106	110	107	N	M/S.KIRNAAL MUSIC COMPANY	0	0	40	16	5	40	16	0	0	0	0	0	0	0	0	0	\N	\N
138115	44	ISAPNITI PART-2	2007	120	6	VIS/1/3334/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/973/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	31	7	5	31	7	0	0	0	0	0	0	0	0	0	\N	\N
138116	51	BAJA WAJTOY LAGNACHA - ALBUM	2007	120	6	VIS/1/3027/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KIRNAAL MUSIC COMPANY	12	366	0	VIS/S/1319/2007-MUM	106	110	107	N	M/S.KIRNAAL MUSIC COMPANY	0	0	45	32	5	45	32	0	0	0	0	0	0	0	0	0	\N	\N
138117	51	WADHDIWASACHI GAANI VA CHOCOLATECHA BANGLA-ALBUM	2007	120	6	VIS/1/3333/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/S/1651/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	27	18	5	27	18	0	0	0	0	0	0	0	0	0	\N	\N
138118	44	GIRL START:LAXMI-TEERANDAJ	2007	120	6	VIS/1/4014/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1129/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
138119	96	CHUGAL BHATARA PART - 1	2007	120	6	VIS/1/3026/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/346A/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	40	5	5	40	5	0	0	0	0	0	0	0	0	0	\N	\N
138120	96	MAI MANI SATWANI-ALBUM	2007	120	6	VIS/1/3332/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1645/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	39	6	5	39	6	0	0	0	0	0	0	0	0	0	\N	\N
138121	51	CHIMB ME CHIMB TU-ALBUM	2007	120	6	VIS/1/3331/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1636/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	59	33	5	59	33	0	0	0	0	0	0	0	0	0	\N	\N
138122	44	DO DIL DO RAHAI-PROMO 1 TO 3	2007	120	6	VIS/1/4013/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	Y B R RECOREDS MUMBAI	12	366	0	VIS/T/1020/2007-MUM	106	110	107	N	Y B R RECOREDS MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
138123	64	AEESON BEMARI HILELA DOLELA	2007	121	6	VIS/2/127/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SENY TONE	12	366	0	VIS/S/683/2007-MUM	106	110	107	N	SENY TONE	0	0	45	7	5	45	7	0	0	0	0	0	0	0	0	0	\N	\N
138124	44	TU HI TU-ALBUM	2007	120	6	VIS/1/4012/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	VIJAN CORPORATIONS LTD MUMBAI	12	366	0	VIS/S/2038/2007-MUM	106	110	107	N	VIJAN CORPORATIONS LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
138125	44	BARSAT - SONG , THE RAIN OF LOVE - ALBUM BARSAT	2007	120	6	VIS/1/3024/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	BLUE SKY ENTERTAINMENT	12	366	0	VIS/S/1507/2007-MUM	106	110	107	N	BULE SKY ENTERTAINMENT	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
138126	44	DHAN DHANA DHAN GOAL-PROMO NO:2 & 3	2007	120	6	VIS/1/4011/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	UTV MOSION PICTURES LTD MUMBAI	12	366	0	VIS/T/1016/2007-MUM	106	110	107	N	UTV MOSION PICTURES LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138127	44	TOP FIGHTER	2007	121	6	VFL/2/134/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	INTERNATIONAL FILM LTD.	13	87	176	VFL/11/2007-MUM	106	109	108	N	DISCOVERY VIDEO AND LEASURE CO, PVT.LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
138128	44	JAB TUM MIL GAYE - SONG , THE RAIN OF LOVE - ALBUM BARSAT	2007	120	6	VIS/1/3023/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	BLUE SKY ENTERTAINMENT	12	366	0	VIS/S/1508/2007-MUM	106	110	107	N	BLUE SKY ENTERTAINMENT	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
138129	61	LAUREL & HARDY (IN THE FLYING DEUCES	2007	120	6	VFS/1/243/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	PICKWICK GROUP LTD	12	366	0	VFS/123/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	68	22	5	68	22	0	0	0	0	0	0	0	0	0	\N	\N
138130	61	HUNT FOR THE BTK KILLER	2007	121	6	VFL/2/133/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	SONY PICTURES	12	87	169	VFL/185/2007-MUM	106	109	108	N	SONY PICTURE HOME ENTERTAINMENT	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
138131	44	BOLO MITWA  - SONG, RITU - 2 ALBUM	2007	120	6	VIS/1/3022/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	MUSIC TODAY	12	366	0	VIS/S/1510/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
138132	43	OM SHIV MAHA MANTR-ALBUM	2007	120	6	VIS/1/4010/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	GHANSHAM BALAR	12	366	0	VIS/S/2012/2007-MUM	106	110	107	N	JITU CORPORATION	0	0	58	25	5	58	25	0	0	0	0	0	0	0	0	0	\N	\N
138133	44	BLAZING TEENS	2007	120	6	VFS/1/192/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	13	366	0	VFS/93/2007-MUM	106	110	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
138134	61	OUTSIDE THE LAW	2007	121	6	VFL/2/132/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	MON ENRIGHT / SONY PICTURES	12	87	169	VFL/237/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
138135	61	INVENTIONS DISCOVERIES	2007	120	6	VIS/1/3330/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	M/S.ALADDIN MULTIMEDIA PVT.LTD.	12	88	0	VIS/944/2007-MUM	106	110	107	N	M/S.ALADDIN MULTIMEDIA PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
138136	81	GANGAA MAIYA KA LIFAFA-ALBUM	2007	120	6	VIS/1/4009/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	VIKY NAARANG, SUPERTONE CASSETTES INDIA	12	366	0	VIS/S/2037/2007-MUM	106	110	107	N	VIKY NAARANG, SUPERTONE CASSETTES INDIA	0	0	36	6	5	36	6	0	0	0	0	0	0	0	0	0	\N	\N
138138	51	MAJHN LAGEEN JORAAN KRA - ALBUM	2007	120	6	VIS/1/3029/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1277/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	39	40	5	39	40	0	0	0	0	0	0	0	0	0	\N	\N
138139	44	MAJA MOHABBAT KA - SONG, MAJA MOHABBAT KA -ALBUM	2007	121	6	VIS/2/126/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	OCEAN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/632/2007-MUM	106	110	107	N	OCEAN ENTERTAINMENT PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
138140	54	KALA DHORIYA - ALBUM	2007	120	6	VIS/1/3021/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1396/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
138141	54	BHANGDA PAO GUDIYO PART - 11 - ALBUM	2007	120	6	VIS/1/3019/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1395/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	51	52	5	51	52	0	0	0	0	0	0	0	0	0	\N	\N
138142	44	JARUR  (ENGLISH, MARATHI, GUJARATHI, TELGU, BANGALI	2007	121	6	VIS/2/124/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	D K T INDIA	12	92	0	VIS/384/2007-MUM	106	110	107	N	D K T INDIA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138143	44	PHIR BEWAFAI-ALBUM/ISHQ NA KARNA-SONG	2007	120	6	VIS/1/3329/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1674/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
138144	61	MR. BEAN GOES TO TOWN: VOL - 2	2007	120	6	VFS/1/250/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	SUE VERTUE/UNIVERSAL PICTURES.	12	366	0	VFS/125/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
138145	54	YARA THE TASHAN - ALBUM	2007	120	6	VIS/1/3018/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1399/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	32	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
138146	44	BOLLYWOOD BLOCK BUSTER-PROMO(DON,KRISH,BHAGAM BHAG)	2007	120	6	VIS/1/3328/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/780/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138147	43	BAJAN SAMRAT-ALBUM	2007	120	6	VIS/1/4008/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	NAVRANAG ELECTRONICES	12	366	0	VIS/S/2010/2007-MUM	106	110	107	N	JITU CROPORATIONS	0	0	52	54	5	52	54	0	0	0	0	0	0	0	0	0	\N	\N
138148	44	JAROOR  ( ENGLISH, MARATHI, GUJARATHI, BENGALI, TELGU)	2007	121	6	VIS/2/125/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	D K T INDIA	12	92	0	VIS/385/2007-MUM	106	110	107	N	D K T INDIA	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
138149	44	U ARE MY LOVE REMIX-PROMO	2007	120	6	VIS/1/3327/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/781/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138150	54	CHHALLA - 200 PART - 11 - ALBUM	2007	120	6	VIS/1/3017/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1398/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	27	4	5	27	4	0	0	0	0	0	0	0	0	0	\N	\N
138151	44	DARLING/SAATHIYA-SONG	2007	120	6	VIS/1/3326/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/1673/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
138152	43	KANHA RE KANHA-ALBUM	2007	120	6	VIS/1/4007/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MR. NAVRANG ELECTRONICES	12	366	0	VIS/S/2008/2004-MUM	106	110	107	N	JITU CORPORATIONS	0	0	57	17	5	57	17	0	0	0	0	0	0	0	0	0	\N	\N
138153	54	BHANGDA PAAO GUDIYO PART - 1 - ALBUM	2007	120	6	VIS/1/3016/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1394/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
138154	61	ROMANTIC TIES	2007	121	6	VFL/2/131/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	AIM PICTURE-JOHN HULIHAN	12	87	176	VFL/48/2007-MUM	106	109	108	N	ACE VIDEN PVT. LTD.	0	0	112	55	5	112	55	0	0	0	0	0	0	0	0	0	\N	\N
138155	54	MEHKE TERI-PROMO	2007	120	6	VIS/1/3325/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/T/782/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138156	61	MICROSOFT -SIGNATURE -BUSINESS TODAY	2007	120	6	VIS/1/3015/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/877/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
138157	43	MADHULINI MAUJ-ALBUM	2007	120	6	VIS/1/4006/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	GHANSHAM BALER	12	366	0	VIS/S/2009/2007-MUM	106	110	107	N	JITU CORPORATIONS	0	0	53	40	5	53	40	0	0	0	0	0	0	0	0	0	\N	\N
138158	44	MAHE RU-ALBUM/TERA PYAAR YAAR	2007	120	6	VIS/1/3324/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1672/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138159	61	MICROSOFT -SINGNATURE -DNA	2007	120	6	VIS/1/3014/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	DNA NETWORKS PVT.LTD.	12	366	0	VIS/876/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
138160	61	RATMAN EPI:41 TO 45	2007	120	6	VIS/1/4005/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	DQ ENTERTAINMENT LTD	12	366	0	VIS/207A/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	65	38	5	65	38	0	0	0	0	0	0	0	0	0	\N	\N
138161	61	DEADLY DISCOVERY	2007	121	6	VFL/2/130/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	AIM PICTURES	12	87	169	VFL/51/2007-MUM	106	109	108	N	ACE VIDEO PVT.LTD.	0	0	85	5	5	85	5	0	0	0	0	0	0	0	0	0	\N	\N
138162	51	NATALE MEE TUMCHYASATHI	2007	120	6	VIL/VV/1/30/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	DISHA PRODUCTION	12	87	176	VIL/VV/51/2007-MUM	106	109	107	Y	DISHA PRODUCTION	0	0	116	32	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
138163	44	NI SHABD - TAKE A LIFE - PROMO NO 22/23	2007	121	6	VIS/2/123/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	R G V FILM FACTORY LTD	12	366	0	VIS/T/257/2007-MUM	106	110	107	N	R G V FILM FACTORY LTD	0	0	7	7	5	7	7	0	0	0	0	0	0	0	0	0	\N	\N
138164	44	RED SWASTIK - PROMO NO 1  TO 8	2007	121	6	VIS/2/122/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION	12	366	0	VIS/T/258/2007-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138165	44	MAHE RU-ALBUM/TERA PYAAR YAAR-SONG PROMO NO.1,2	2007	120	6	VIS/1/3323/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/785/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
138166	61	BLIND INJUSTIC	2007	121	6	VFL/2/128/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	REGENT ENTERTAINMENT	12	87	169	VFL/55/2009-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
492808	61	TAXI 	1973	120	6	U-73668-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRIALIAN	12	0	0	U-73668-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138167	61	OTHER SIDE OF ME - SONG: HANNAH MONTANA - ALBUM	2007	120	6	VIS/1/4387/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2296/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
138168	61	NO ONE - SONG	2007	120	6	VIS/1/4386/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2285/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
138169	61	THE SCROPION  KING	2007	121	6	VFL/2/127/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/52/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
138170	61	THE PRETENDER - SONG	2007	120	6	VIS/1/4385/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2283/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
138171	44	THE FOREIGNER	2007	121	6	VFL/2/126/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	KAMAL ABOUKHATER, STEVEN SEAGAL ANDREW STEVENS	13	87	169	VFL/187/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
138172	54	DIL DE DE GORIYA - SONG	2007	120	6	VIS/1/4384/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	NATRAJ AUDIO.	12	366	0	VIS/S/2287/2007-MUM	106	110	107	N	NATRAJ AUDIO.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138173	61	ON HER MAJESTY'S SECRET SERVICE	2007	121	6	VFL/2/125/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	UNIVERSAL EXPORT (LONDON) LTD.,	12	87	169	VFL/108/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
138174	54	SHARTAN - SONG	2007	120	6	VIS/1/4383/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	LUCKY ENTERTAINMENT.	12	366	0	VIS/S/2286/2007-MUM	106	110	107	N	LUCKY ENTERTAINMENT.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
138175	61	FAULTLINE	2007	121	6	VFL/2/124/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	REGENT ENTERTAINMENT	12	87	169	VFL/84/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
138176	54	GADBAD - SONG	2007	120	6	VIS/1/4382/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SURSANGAM ENTERTAINMENT.	12	366	0	VIS/S/2282/2007-MUM	106	110	107	N	SURSANGAM ENTERTAINMENT.	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
138177	44	LAGAA CHUNRI MEIN DAAG-JOURNEY OF WOMAN-PROMO NO.1 TO 4	2007	120	6	VIS/1/3322/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/778/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
138178	61	MERMAIDS	2007	121	6	VFL/2/123/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	MARTIN BROWN/ PARAMOUNT PICTURES	12	87	176	VFL/123/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
138179	44	BAARA JYOTIRLING DARSHAN	2007	120	6	VIS/1/4381/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	FOUNTEN MUSIC COMPANY.	12	366	0	VIS/1275/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	29	17	5	29	17	0	0	0	0	0	0	0	0	0	\N	\N
138180	44	SPEED-PROMO NO.16,17,18	2007	120	6	VIS/1/3321/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	BAWEJA MOVIES PVT.LTD.	12	363	0	VIS/T/777/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138181	64	CHETARU BHAI LAGAL  RAH	2007	121	6	VIS/2/121/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	M/S. VISHAL MUSIC INDUSTRIES	12	366	0	VIS/S/250/2007-MUM	106	110	107	N	M/S. VISHAL MUSIC INDUSTRIES	0	0	55	47	5	55	47	0	0	0	0	0	0	0	0	0	\N	\N
138182	51	VATTRAT VASUDEV	2007	120	6	VIS/1/4380/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	KRIYA MUSIC.	12	366	0	VIS/1270/2007-MUM	106	110	107	N	KRIYA MUSIC.	0	0	44	57	5	44	57	0	0	0	0	0	0	0	0	0	\N	\N
138183	51	SHAKTI TURA	2007	120	6	VIS/1/3320/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/1659/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
138184	44	NA MUMKIN - SONG, SHAKA LA KA BOOM BOOM - PROMO NO 9, 10	2007	121	6	VIS/2/120/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	SHREE KRISHNA INTERNATIONAL	12	366	0	VIS/T/250/2007-MUM	106	110	107	N	SHREE KRISHNA INTERNATIONAL	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138185	44	HALALA	2007	120	6	VIL/1/359/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	AJAD FILMS.	12	87	176	VIL/348/2007-MUM	106	109	107	Y	AJAD FILMS.	0	0	112	0	5	103	40	0	0	0	0	0	0	0	0	0	\N	\N
138186	61	ENERGY SAVING	2007	120	6	VIS/1/3013/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	366	0	VIS/741/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	24	42	5	24	42	0	0	0	0	0	0	0	0	0	\N	\N
138187	44	KHALLAS - SONG, KHALLAS - THE BEGINNING OF END - PROMO NO 11 +12	2007	121	6	VIS/2/119/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/T/244/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138188	54	DHOL WAJOLA - SONG	2007	120	6	VIS/1/301/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	NUPUR VIDEO	12	366	0	VIS/S/168/2007-MUM	106	110	107	N	NUPUR VIDEO	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
138189	42	CHIROSAKHA HAI (DRAMA ) - PROMO NO. 3	2007	120	6	VIS/1/3011/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SAI BABA , IMPORT AND EXPORT CORPORATION	12	366	0	VIS/T/654/2007-MUM	106	110	107	N	SAI BABA , IMPORT AND EXPORT CORPORATION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138190	44	BOLLYWOOD BLOCK BUSTER MAHESH BHATT-MUKESH BHATT-PROMO	2007	120	6	VIS/1/3319/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/783/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138191	61	BEST OF BOTH WORLDS - SONG: HANNAH MONTANA - ALBUM	2007	120	6	VIS/1/4378/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2281/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
138192	44	CASH - PROMO NO. 15 , 16 & 17 (DIALOGUES OF ZAYED KHAN, RITESH DESHMUKH  & AJAY DEVGAN)	2007	120	6	VIS/1/3007/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	SEVEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/651/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138193	61	XXX CONDOMS - GRAPES	2007	121	6	VIS/2/117/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	DKT INDIA	12	92	0	VIS/224/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
138194	44	BOLA WAHAN NAACHE JAHAN GANGA JAL CHADH JAAYE - ALBUM	2007	120	6	VIS/1/3008/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	CHANDA CASSETTES PVT.LTD.	12	366	0	VIS/S/1418/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT.LTD.	0	0	13	53	5	13	53	0	0	0	0	0	0	0	0	0	\N	\N
138195	42	CHIROSAKHA HAI (DRAMA) - PROMO NO. 2	2007	120	6	VIS/1/3010/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SAI BABA, IMPORT AND EXPORT CORPORATION	12	366	0	VIS/T/652/2007-MUM	106	110	107	N	SAI BABA , IMPORT AND EXPORT CORPORATION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
138196	61	THE ROLLING STONES-BIGGEST BANG PART:3-ALBUM	2007	120	6	VIS/1/3318/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1657/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	27	5	63	27	0	0	0	0	0	0	0	0	0	\N	\N
138197	42	CHIROSAKHA HAI (DRAMA) -PROMO NO. 1	2007	120	6	VIS/1/3009/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	SAI BABA,IMPORT AND EXPORT CORPORATION	12	366	0	VIS/T/653/2007-MUM	106	110	107	N	SAI BABA, IMPORT AND EXPORT CORPORATION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
138198	61	CLASS 1-EVS	2007	120	6	VIS/1/3317/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	PIONEERS OFFICE AUTOMATION	12	366	0	VIS/964/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	7	20	5	7	20	0	0	0	0	0	0	0	0	0	\N	\N
138199	44	JHOOM BARABAR JHOOM - PROMO NO. 24	2007	120	6	VIS/1/3006/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/655/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138200	61	AN OFFICER AND A GENTLEMAN	2007	121	6	VFL/2/121/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	MARTIN ELFAND / PARAMOUNT PICTURES	12	87	176	VFL/79/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
138201	44	MARIGOLD - PROMO NO. 4, 5	2007	120	6	VFS/1/174/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	MARIGOLD PRODUCTIONS PVT.LTD.	12	366	0	VFS/T/57/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
138202	61	TEAM AMERICA : WORLD POLICE	2007	121	6	VFL/2/122/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	GTREY PARKER/ MATTHEW STONE/SCOTT RUDIN	12	368	169	VFL/66/2007-MUM	106	109	108	Y	WHO PAFICIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
138203	51	JAOO BAI JOSAT	2007	120	6	VIS/1/3004/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.KRUNAL MUSIC COMPANYO	12	366	0	VIS/436/2006-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COMPANY	0	0	59	47	5	59	42	0	0	0	0	0	0	0	0	0	\N	\N
138204	51	MAZI CHIMBORI-SONG-ALBUM	2007	120	6	VIS/1/4004/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	REEKO CASSETTES CO. MUMBAI	12	366	0	VIS/S/2035/2007-MUM	106	110	107	N	REEKO CASSETTES CO. MUMBAI	0	0	50	38	5	50	38	0	0	0	0	0	0	0	0	0	\N	\N
138205	45	YANKA MANKA	2009	120	4	CIL/1/05/2009-BAN	3251.21	0x00009BA000000000	2009-01-29 00:00:00	DREAMS CREATION, BANGALORE	12	87	176	CIL/22/2009-BAN	105	109	107	N	DREAMS CREATION, BANGALORE	12	3251.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138206	45	NAGAVALLI	2009	122	4	CIL/3/12/2009-BAN	3320	0x00009C1E00000000	2009-06-04 00:00:00	M/S. BEST FILMS, BANGALORE	12	87	167	CIL/23/2009-BAN	105	109	107	Y	M/S. BEST FILMS, BANGALORE	13	3397.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138207	44	GANGAJAL	2003	121	6	CIL/2/28/2003-MUM	4644.83	0x000093DC00000000	2003-08-21 00:00:00	PRAKASH JHA PRODUCTION	12	87	176	CIL/170/2003-MUM	105	109	107	N	PRAKASH JHA PRODUCTION	17	4644.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138208	61	THE CHEETAH GIRLS	2008	120	6	VFL/1/296/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	BUENA VISTA INTL' INC., JACQUELINE GEORGE	12	87	176	VFL/909/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	93	4	5	93	4	0	0	0	0	0	0	0	0	0	\N	\N
138209	107	CJ-7	2008	120	6	VFL/1/297/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	STEPHEN CHOW & SONY PICTURES	12	87	168	VFL/881/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
138210	61	DISNEY THE CHEETAH GIRLS: ONE WORLD	2008	120	6	VFL/1/298/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	MITCH ENGEL-BUENA VISTA INTERNATIONAL INC	12	87	172	VFL/910/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
138211	113	HALIM	2008	120	6	VFL/1/299/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	IMAD ABEED	12	87	164	VFL/917/2008-MUM	106	109	108	N	ALIANCE LUMIERE	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
138212	61	I KNOW WHERE I'M GOING	2008	120	6	VFL/1/300/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	MICHAEL POWELL	12	87	176	VFL/911/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCITY	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
138213	88	NOI ALBINO	2008	120	6	VFL/1/301/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	PHLIPPE BOBER	12	87	176	VFL/920/2008-MUM	106	109	108	N	ALIANCE LUMIERE	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
138214	61	A MATTER OF LIFE AND DEATH	2008	120	6	VFL/1/302/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MICHAEL POWELL	12	87	176	VFL/913/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCITY	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
138215	61	A CANTERBURY TALE	2008	120	6	VFL/1/303/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MICHAEL POWELL AND EMERIE PRESS BURGER	12	87	176	VFL/912/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCITY	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
138216	128	SOUL CARRIAGE	2008	120	6	VFL/1/304/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	WENDY KUAN	12	87	176	VFL/925/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCITY	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
138217	61	GULLIVER'S TRAVEL	2008	120	6	VFL/1/305/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	FESTIVAL FILMS (MAX FLEISCHER)	12	87	168	VFL/923/2008-MUM	106	109	108	N	VALE ENTERTAINMENT LTD.,	0	0	76	20	5	76	20	0	0	0	0	0	0	0	0	0	\N	\N
138218	44	ALLADIN	2008	120	6	VFL/1/306/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	JOHN MUSKER, RON CLEMENTS, BUENA VISTA INT'L, INC.	13	87	175	VFL/930/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
138219	44	CHEETAH GIRLS	2008	120	6	VFL/1/307/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	BUENE VISTA	13	87	176	VFL/928/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	93	4	5	93	4	0	0	0	0	0	0	0	0	0	\N	\N
138220	44	DISNEY: THE CHEETAH GIRLS: ONE WORLD	2008	120	6	VFL/1/308/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	MITCH EAGEL, BUENA VISTA INTL' INC.	13	87	176	VFL/929/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
138221	44	HERBIE:FULLY LOADED	2008	120	6	VFL/1/309/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	BUENA VISTA INT INC	13	87	176	VFL/932/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	1	41	5	1	41	0	0	0	0	0	0	0	0	0	\N	\N
138222	61	ALLADIN AND THE KING OF THEIVES	2008	120	6	VFL/1/310/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	TAD STORES AND WALT DISNEY TEL.ANIMATION	12	87	175	VFL/931/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	75	0	5	75	0	0	0	1	0	0	0	0	0	0	\N	\N
138223	61	ZATHURA	2006	121	6	CFL/2/1/2006-MUM	2776.29	0x0000974000000000	2006-01-05 00:00:00	WILLIAM TEITLER & COLUMBIA FILMS	12	87	169	CFL/264/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA	6	2776.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138224	58	ATLANTIS: THE LOST EMPIRE	2008	120	6	VFL/1/311/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	DON HAHW, BUENA VISTA INTL' INC.	13	87	175	VFL/938/2008-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
138225	59	ATLANTIS: THE LOST EMPIRE	2008	120	6	VFL/1/312/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	DON HAHW, BUENA VISTA INTL' INC.	13	87	175	VFL/936/2008-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
138226	44	ATLANTIS: THE LOST EMPIRE	2008	120	6	VFL/1/313/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	DON HAHW, BUENA VISTA INTL' INC.	13	87	175	VFL/937/2008-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	93	0	5	93	0	0	0	1	0	0	0	0	0	0	\N	\N
138227	58	THE INCREDIBLES	2008	120	6	VFL/1/314/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	BUENA VISTA INT INC	13	87	168	VFL/943/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
138228	58	TREASURE PLANET	2008	120	6	VFL/1/315/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ROY CONLI BUENA VISTA	13	367	175	VFL/941/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
138229	44	TREASURE PLANET	2008	120	6	VFL/1/316/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ROY CONLI BUENA VISTA	13	367	175	VFL/939/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
138230	44	WHOLE TEN YARDS	2008	120	6	VFL/1/317/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ARNOLD RIFKIN, ELIS SAMAHA, DAVID WILLIS	13	87	172	VFL/934/2008-MUM	106	109	108	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	93	40	5	93	34	0	0	0	0	0	0	0	0	0	\N	\N
138231	59	TREASURE PLANET	2008	120	6	VFL/1/318/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ROY CONLI BUENA VISTA	13	367	175	VFL/940/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
138232	44	ALLADIN AND THE KING OF THIEVES	2008	120	6	VFL/1/319/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	TAD STONES  WALT DISNEY TELEVISION	13	367	168	VFL/947/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
138233	59	ALLADIN AND THE KING OF THIEVES	2008	120	6	VFL/1/320/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	TAD STONES  WALT DISNEY TELEVISION	13	367	168	VFL/949/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
138234	61	VENGEANCE VALLEY	2008	120	6	VFL/1/321/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	FESTIVAL FILMS	12	87	176	VFL/950/2008-MUM	106	109	108	N	VALE ENT LTD	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
138235	152	12:8 EAST OF BUCHAREST	2008	120	6	VFL/1/323/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	CORNELIU PORUMBOIU SOCIETE	12	87	176	VFL/953/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
138236	61	AS YOU LIKE IT	2008	120	6	VFL/1/325/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	JUDY HOFFLAND	12	87	176	VFL/766/2008-MUM	106	109	108	N	HBO PANTIC PATNERS	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
138237	61	FUN WITH  DICK & JANE	2006	121	6	CFL/2/3/2006-MUM	2474.54	0x0000974C00000000	2006-01-17 00:00:00	BRIAN GRAZER JIM CARREY COLUMBIA FILMS	12	87	172	CFL/279/2005-MUM	105	109	108	N	COLUMBIA TRISTAR FILMSOF INDIA LTD	5	2474.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138238	61	SWEET NOTHING IN MY FAIR	2008	120	6	VFL/1/326/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	JUDY HOFFLUND, PARAMOUNT PICTURES	12	87	176	VFL/877/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138239	61	HIGHLANDER END GAME	2008	122	6	VFL/3/18/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	PETER S. DAVIS	12	87	169	VFL/1265/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	84	30	5	83	13	0	0	0	0	0	0	0	0	0	\N	\N
138240	61	YOUNG AT HEART	2008	120	6	VFL/1/327/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	TINA SINATRA JUDITH PAIGE	12	87	176	VFL/661/2008-MUM	106	109	108	N	HBO PANTIC PATNERS	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
138241	61	FLAGS OF OUR FATHERS	2008	120	6	VFL/1/328/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	STEVEN SPIELBERG, WARNER BROS.	12	87	176	VFL/836/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
138242	61	AEON FLUX	2006	121	6	CFL/2/4/2006-MUM	2561.91	0x0000974E00000000	2006-01-19 00:00:00	GALE ANNE HURD DAND GALE GARY LUECHES	12	87	175	CFL/273/2005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	10	2561.91	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
138243	213	LE BISON AKA DORINE AND HER NEIGHBOUR	2008	120	6	VFL/1/329/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	CLAUDE BERRI, PATHE RENN PRODUCTION SAS	12	87	172	VFL/921/2008-MUM	106	109	108	Y	ALLIANCE LUMIERE PVT. LTD.,	0	0	96	0	5	94	52	0	0	0	0	0	0	0	0	0	\N	\N
138244	61	MY KID COULD PAINT THAT	2008	120	6	VFL/1/331/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	AMIR BAR JOHN BATTSEK	12	87	175	VFL/965/2008-MUM	106	109	108	N	HBO PANTIC PATNERS	0	0	80	0	5	80	0	0	0	6	0	0	0	0	0	0	\N	\N
138245	61	THE INSPECTOR GENERAL	2008	120	6	VFL/1/332/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	FESTIVAL FILMS	12	87	172	VFL/978/2008-MUM	106	109	108	N	VALE ENT LTD	0	0	101	43	5	101	43	0	0	0	0	0	0	0	0	0	\N	\N
138246	61	CAPOTE	2006	121	6	CFL/2/11/2006-MUM	3117.58	0x0000976F00000000	2006-02-21 00:00:00	CAREHINE BARON & COLUMBIA FILMS	12	87	164	CFL/29/2006-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS	6	3117.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138247	88	THE WHITE PLANET	2008	120	6	VFL/1/335/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	JEAN LEMIRE STEPHEN MILLIERE BAC FILMS	12	87	176	VFL/987/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
138248	61	THE MONKEY KING PART - I	2008	120	6	VFL/1/336/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	STEVEN HARDING, AMERICA VIDEO FILMS	12	87	168	VFL/992/2008-MUM	106	109	108	N	MOSAR BEAR INDIA LTD.,	0	0	81	59	5	81	59	0	0	0	0	0	0	0	0	0	\N	\N
138249	61	THE MONKEY KING PART - II	2008	120	6	VFL/1/337/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	STEVEN HARDING, AMERICA VIDEO FILMS	12	87	168	VFL/993/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	82	26	5	82	26	0	0	0	0	0	0	0	0	0	\N	\N
138250	58	HERBIE RIDES AGAIN	2008	120	6	VFL/1/338/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	BUENA VISTA INT INC	13	87	176	VFL/990/2008-MUM	106	109	108	N	THE WALT DISNEY	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
138251	61	MC LINTOCK	2008	120	6	VFL/1/339/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	FESTIVAL FILMS, MICHAEL WAYNE	12	87	176	VFL/979/2008-MUM	106	109	108	N	VALE ENTERTAINMENT LTD.,	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
138252	61	CELLULAR	2006	121	6	CFL/2/12/2006-MUM	2574.82	0x0000977100000000	2006-02-23 00:00:00	DEAN DEVLIN & NEW LINS CINEMA	12	87	169	CFL/35/2006-MUM	105	109	108	N	E CUTY FLMS INDIA PVT LTD	82	2574.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138253	44	CELLULAR	2006	121	6	CFL/2/13/2006-MUM	2574.82	0x0000977800000000	2006-03-02 00:00:00	DIN DEVLIN, & NEW LINE CINEMA	12	87	169	CFL/57/2006-MUM	105	109	108	N	E CUTY FLMS INDIA PVT LTD	5	2574.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138254	213	THE FINGERMAN	2008	122	6	VFL/3/22/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	GEORGE DE BEANDAGARD LIMEN	12	87	169	VFL/35/2008-MUM	106	109	108	N	PALEDOR PITMAN PVT LTD	0	0	104	15	5	104	15	0	0	0	0	0	0	0	0	0	\N	\N
138255	213	BREATH LESS	2008	122	6	VFL/3/28/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	JEAN L. V. GODARD PVT. LTD.	12	87	176	VFL/45/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	86	20	5	86	20	0	0	0	0	0	0	0	0	0	\N	\N
138256	61	LITTLE BRITAIN SERIES ONE	2008	122	6	VFL/3/29/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	MYFANCY MOORE BBC WORLD WIDE LTD	12	87	172	VFL/57/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
138257	61	FIDEL AND CHE	2008	122	6	VFL/3/32/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	POE HINGER QUIRGMMAKR	12	87	164	VFL/75/2008-MUM	106	109	108	N	MOSER BAER	0	0	122	31	5	122	31	0	0	0	0	0	0	0	0	0	\N	\N
138258	44	DOCTOR KA SAPNA	2008	122	6	VFL/3/34/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	BETTYE BOX	13	87	172	VFL/30/2008-MUM	106	109	108	N	ULTRA DIST PVT LTD	0	0	86	5	5	86	5	0	0	0	0	0	0	0	0	0	\N	\N
138259	61	THE WOMAN NEXT TO DOOR	2008	122	6	VFL/3/37/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	FRACOIS TRUFFANT	12	87	176	VFL/81/2008-MUM	106	109	108	N	PALADOR PICTURES PVT LTD	0	0	104	22	5	104	22	0	0	0	0	0	0	0	0	0	\N	\N
138260	213	THE CHILD	2006	121	6	CFL/2/20/2006-MUM	2648.21	0x000097B000000000	2006-04-27 00:00:00	CELLULOID DREAMS SALES	12	87	176	CFL/59/2006-MUM	105	109	108	N	IN 2 INFOTAINMENT INDIA	6	2648.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138261	61	KINGS GAME	2006	121	6	CFL/2/21/2006-MUM	2940.78	0x000097B000000000	2006-04-27 00:00:00	NIMBUS FILM	12	87	169	CFL/62/2006-MUM	105	109	108	N	IN 2 INFOTAINMENT INDIA	6	2940.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138262	44	KHAJANEKA RAHASYA-MAUT KA RAJ KHOLEGA KITAB	2008	120	6	CFL/1/1/2008-MUM	3440.89	0x00009A1F00000000	2008-01-10 00:00:00	JERRY BRUCKHEIMER	13	87	174	CFL/1/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	15	3440.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138263	59	BHOOLOKA NIDHI	2008	120	6	CFL/1/2/2008-MUM	3440.89	0x00009A1F00000000	2008-01-10 00:00:00	JERRY BRUCKHEIMER	13	87	174	CFL/2/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	17	3440.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138264	44	MOUAT KA JAHAZ	2008	122	6	VFL/3/44/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	KORI PRODUCTION	13	87	169	VFL/108/2008-MUM	106	109	108	N	ULTRA DIST INDIA LTD	0	0	88	22	5	88	22	0	0	0	0	0	0	0	0	0	\N	\N
138265	58	NAAI KUTTIGALIN ADHIRADI	2008	120	6	CFL/1/4/2008-MUM	2185.16	0x00009A2300000000	2008-01-14 00:00:00	KEY STONE PICTURES INC.	13	87	175	CFL/346/2007-MUM	105	109	108	N	MOSAR BEAR INDIA LTD.,	17	2185.16	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
138266	61	ALVIN AND THE CHIPMUNKS	2008	120	6	CFL/1/5/2008-MUM	2519.66	0x00009A2500000000	2008-01-16 00:00:00	ROSS BAGDASARRAIN	12	87	176	CFL/08/2008-MUM	105	109	108	N	WARNER BROS	17	2519.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138267	58	BOOLOGA PUTHYAL	2008	120	6	CFL/1/6/2008-MUM	3440.89	0x00009A2B00000000	2008-01-22 00:00:00	JERRY BRUCKHEIMER	13	87	176	CFL/11/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	17	3440.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138268	61	"AUGUST RUSH"""	2008	120	6	CFL/1/8/2008-MUM	3135.83	0x00009A3300000000	2008-01-30 00:00:00	RICHARD BARTON LEWIS	12	87	176	CFL/20/2008-MUM	105	109	108	N	PVR PICTURE LTD	6	3135.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138269	61	THE WATER HORSE DEPEND OF THE DEEP	2008	120	6	CFL/1/9/2008-MUM	3062.58	0x00009A3300000000	2008-01-30 00:00:00	ROBERT BERNSTERN	12	87	168	CFL/15/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	17	3062.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138270	61	CRUSADE IN JEANS	2008	120	6	CFL/1/10/2008-MUM	2784.65	0x00009A4200000000	2008-02-14 00:00:00	TIM DISNEY BILL HANEY	12	87	176	CFL/40/2008-MUM	105	109	108	N	PVR PICTURE LTD	6	2784.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138271	58	KHILADI KING KONG	2008	120	6	CFL/1/12/2008-MUM	2801.11	0x00009A4900000000	2008-02-21 00:00:00	M SCHUMACHER	13	87	176	CFL/50/2008-MUM	105	109	108	N	KONERY FILMS	6	2801.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138272	61	DAN IN REAL LIFE	2008	120	6	CFL/1/13/2008-MUM	2714.35	0x00009A7200000000	2008-04-02 00:00:00	BRAD EPSTRIN	12	87	176	CFL/82/2008-MUM	105	109	108	N	PVR PICTURE LTD	16	2714.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138273	61	HOPE AND A LITTLE SUGAR	2008	120	6	CFL/1/14/2008-MUM	2187.78	0x00009A7B00000000	2008-04-11 00:00:00	SCOTT PARDO AND GLENN RUSSOW	12	87	176	CFL/75/2008-MUM	105	109	108	Y	WEG INDIA PICT PVT LTD	15	2187.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138274	61	HORTON	2008	120	6	CFL/1/15/2008-MUM	2381.65	0x00009A7B00000000	2008-04-11 00:00:00	DR SEUSS ENTERORISES PVT LTD	12	87	175	CFL/87/2008-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	5	2381.65	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
138275	61	EMOTIONAL ARITHMETIC	2008	120	6	CFL/1/16/2008-MUM	2725.49	0x00009A7B00000000	2008-04-11 00:00:00	SUZANNE GIRARD	12	87	176	CFL/60/2008-MUM	105	109	108	N	ALLIANCE MEDIA PVT. LTD.,	16	2725.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138276	44	WATER HORSE:  LEGEND OF THE DEEP	2008	120	6	CFL/1/17/2008-MUM	3062.63	0x00009A8000000000	2008-04-16 00:00:00	ROBERT BERNSTENI DOUGLAS ROY	13	87	168	CFL/91/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	15	3062.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138277	58	IRAQ EXPRESS 4402	2006	121	6	CFL/2/43/2006-MUM	2289.30	0x0000982100000000	2006-08-18 00:00:00	PETER SNELL	13	87	169	CFL/210/2006-MUM	105	109	108	N	SRI LAKSHMU COLOUR LAB	5	2289.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138278	58	VEERA CHIRUVANUM ADHISAYA KUDHI - RAIYAM	2008	120	6	CFL/1/18/2008-MUM	3062.63	0x00009A8800000000	2008-04-24 00:00:00	ROBERT BERNSTENI DOUGLAS ROY	13	87	168	CFL/99/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	17	3062.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138279	61	THE DEVIL WEARS PRADA	2006	121	6	CFL/2/44/2006-MUM	3018.66	0x0000982500000000	2006-08-22 00:00:00	WENDY FINNERMAN	12	87	176	CFL/214/2006-MUM	105	109	108	N	WARNER BROS	6	3018.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138280	61	THE FORBIDDEN KINGDOM	2008	120	6	CFL/1/19/2008-MUM	2878.66	0x00009A8800000000	2008-04-24 00:00:00	ARC LIGHT FILMS INDIA  PVT LTD	12	87	168	CFL/98/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT LTD	16	2878.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138281	61	UNITED 93	2006	121	6	CFL/2/45/2006-MUM	3032.76	0x0000982600000000	2006-08-23 00:00:00	TIM BEYAN, UNIVERSAL PICTURES	12	368	176	CFL/209/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3032.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138282	108	MOURNING FOREST	2008	120	6	CFL/1/20/2008-MUM	2668.81	0x00009A8D00000000	2008-04-29 00:00:00	CHRISTIAN BANTE	12	87	176	CFL/88/2008-MUM	105	109	108	Y	ALLIANCE MEDIA PVT LTD	15	2675.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138283	59	THE WATER HORSE LEGEND OF THE DEEP	2008	120	6	CFL/1/21/2008-MUM	3062.63	0x00009A8D00000000	2008-04-29 00:00:00	ROBERT BERNSTERN DOUGLAS ROY	13	87	168	CFL/103/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	17	3062.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138284	61	JOHN TUCKER MUOT DIE	2006	121	6	CFL/2/46/2006-MUM	2476.43	0x0000982800000000	2006-08-25 00:00:00	MICHAEL BIMBANM BOB COOPER	12	87	172	CFL/218-A/2006-MUM	105	109	108	N	WARNER BROS	6	2476.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138285	44	VISHWA YUDHA	2008	120	6	CFL/1/22/2008-MUM	2878.66	0x00009A8D00000000	2008-04-29 00:00:00	ARC LIGHT FILMS INDIA  PVT LTD	13	87	168	CFL/106/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT LTD	16	2878.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138286	61	LITTLE MAN	2006	121	6	CFL/2/47/2006-MUM	2655.42	0x0000982E00000000	2006-08-31 00:00:00	KEENON IVORY WAYANS	12	87	172	CFL/219/2006-MUM	105	109	108	Y	SONY PCTURES	6	2655.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138287	58	THE FORBIDDEN KINGDOM	2008	120	6	CFL/1/23/2008-MUM	2878.66	0x00009A9000000000	2008-05-02 00:00:00	ARC LIGHT FILMS INDIA  PVT LTD	13	87	168	CFL/107/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT LTD	14	2878.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138288	61	SPEED RACER	2008	120	6	CFL/1/25/2008-MUM	3726.05	0x00009A9400000000	2008-05-06 00:00:00	LARRY WACHOWSKI ANDY WOCHOWSKI	12	87	168	CFL/105/2008-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD	16	3726.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138289	61	THE HOUSE OF FLYING DAGGERS	2006	121	6	CFL/2/48/2006-MUM	3276.89	0x0000983400000000	2006-09-06 00:00:00	BILL KONG & SONY PICTURES	12	87	169	CFL/225/2006-MUM	105	109	108	Y	SONY PICTURES RELEASING OF INDIA LTD	7	3276.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138290	59	THE FORBIDDEN KINGDOM	2008	120	6	CFL/1/24/2008-MUM	2878.66	0x00009A9300000000	2008-05-05 00:00:00	ARC LIGHT FILMS INDIA  PVT LTD	13	87	169	CFL/108/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT LTD	14	2878.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138291	61	INDIANA JONES AND THE KINGDOM OF CRYSTAL SKULL	2008	120	6	CFL/1/26/2008-MUM	3352.93	0x00009A9E00000000	2008-05-16 00:00:00	FRANK MARSHALL	12	87	174	CFL/112/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	16	3352.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138292	44	KHOONI KHANJAR	2006	121	6	CFL/2/49/2006-MUM	3276.89	0x0000983600000000	2006-09-08 00:00:00	BILL KONG, ZHOMG YIMON & SONY PICTURES	12	87	169	CFL/239/2006-MUM	105	109	108	N	SONY PICTURES, REALISING OF INDIA LTD	7	3276.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138293	61	BE KIND REWIND	2008	120	6	CFL/1/27/2008-MUM	2747.39	0x00009AA100000000	2008-05-19 00:00:00	GEORGES BERMAN	12	87	172	CFL/121/2008-MUM	105	109	108	N	PVR PICTURE LTD	16	2747.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138294	58	INDIANA JONES AND THE KINGDOM OF CRYSTAL SKULL	2008	120	6	CFL/1/28/2008-MUM	3352.93	0x00009AA900000000	2008-05-27 00:00:00	FRANK MARSHALL	13	87	174	CFL/124/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3352.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138295	61	BROHER GRIMM	2006	121	6	CFL/2/50/2006-MUM	3247.32	0x0000983B00000000	2006-09-13 00:00:00	DANIEL BOBKER	12	87	175	CFL/235/2006-MUM	105	109	108	N	UIV SOFTWARE COMMUNICATIONS LTD	6	3247.32	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
138296	44	INDIANA JONES AND THE KINGDOM OF CRYSTAL SKULL	2008	120	6	CFL/1/29/2008-MUM	3352.93	0x00009AA900000000	2008-05-27 00:00:00	FRANK MARSHALL	13	87	174	CFL/123/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3352.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138297	59	INDIANA JONES AND THE KINGDOM OF CRYSTAL SKULL	2008	120	6	CFL/1/30/2008-MUM	3352.93	0x00009AAA00000000	2008-05-28 00:00:00	FRANK MARSHALL	13	87	174	CFL/125/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	3352.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138298	61	MONSTER HOUSE	2006	121	6	CFL/2/51/2006-MUM	2483.52	0x0000984000000000	2006-09-18 00:00:00	STEVE STARKEY & SONY PICTURES	12	87	168	CFL/207/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	5	2483.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138299	58	ABHAYA KATTIL AZHAGI	2008	120	6	CFL/1/31/2008-MUM	2655.00	0x00009AB700000000	2008-06-10 00:00:00	GERALD GREEN	13	87	169	CFL/128/2008-MUM	105	109	108	Y	MANDRE PICT BANGLORE	5	2655.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138300	61	WORLD TRADE CENTRE	2006	121	6	CFL/2/52/2006-MUM	3561.39	0x0000984200000000	2006-09-20 00:00:00	MICHAEL SHARMBERG & PARAMOUNT PICTURES	12	87	168	CFL/232/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3561.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138301	61	MARTINI CHILD	2008	120	6	CFL/1/32/2008-MUM	2934.23	0x00009AC000000000	2008-06-19 00:00:00	NEW LINE CINEMA	12	87	168	CFL/129/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT. LTD.,	16	2934.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138302	58	SUZHAL KAATHI VEERARGAL	2006	121	6	CFL/2/53/2006-MUM	3276.89	0x0000984300000000	2006-09-21 00:00:00	BILL KONG ZHANG YIMOU & SONY PICTURES	12	87	169	CFL/241/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	7	3276.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138303	59	KONDALLO KOMALAANGI	2008	120	6	CFL/1/33/2008-MUM	2655.00	0x00009AC600000000	2008-06-25 00:00:00	GERALD GREEN	13	87	176	CFL/145/2008-MUM	105	109	108	N	MANDRE PICTURES	16	2655.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138304	61	KUNG FU PANDA	2008	120	6	CFL/1/34/2008-MUM	2540.35	0x00009ACE00000000	2008-07-03 00:00:00	MELISSA COBB	12	87	175	CFL/134/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	16	2540.35	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
138305	59	CHUKUKATHULU VEERALU	2006	121	6	CFL/2/54/2006-MUM	3276.89	0x0000984300000000	2006-09-21 00:00:00	BILL KONG, ZHOMG YIMON & SONY PICTURES	12	87	169	CFL/242/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	7	3276.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138306	58	VAN HELSING - 2 RETURNS	2006	121	6	CFL/2/55/2006-MUM	3247.32	0x0000984400000000	2006-09-22 00:00:00	DANIEL BOBKER, CHUCK ROVEN & NIRAMAX FILMS	13	87	167	CFL/247/2006-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATION LTD	6	3247.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138307	61	A GOOD YEAR	2006	121	6	CFL/2/56/2006-MUM	3223.27	0x0000984800000000	2006-09-26 00:00:00	RIDLY SCOTT & WARNER BROS PICT PVT LTD	12	87	172	CFL/246/2006-MUM	105	109	108	N	WARNER BROS PICTURES PVT LTD	6	3223.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138308	61	WALL-E	2008	120	6	CFL/1/35/2008-MUM	2636.61	0x00009AE300000000	2008-07-24 00:00:00	JIM MORROS AND BUENA VISTA INTL INC.	12	87	168	CFL/170/2008-MUM	105	109	108	N	SPE FILMS INDIA PV.T LTD.,	16	2636.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138309	61	DOA DEAD OR ALIVE	2006	121	6	CFL/2/57/2006-MUM	2320.23	0x0000984900000000	2006-09-27 00:00:00	POUL W S ANDERSON	12	87	172	CFL/254/2006-MUM	105	109	108	N	SUPERFINE FILMS	5	2320.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138310	61	JOURNEY TO THE CENTRE OF THE EARTH	2008	120	6	CFL/1/36/2008-MUM	2536.21	0x00009B0300000000	2008-08-25 00:00:00	ERIC BREIG	12	87	174	CFL/193/2008-MUM	105	109	108	N	E CITY FILMS PVT LTD	15	2536.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138311	44	WALL-E	2008	120	6	CFL/1/37/2008-MUM	2636.61	0x00009B0400000000	2008-08-26 00:00:00	JIM MORROS AND BUENA VISTA	13	87	168	CFL/195/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	16	2636.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138312	61	TALLADEGA NIGHTS THE BALLAD OF RICKY BOBBY	2006	121	6	CFL/2/58/2006-MUM	2979.27	0x0000985100000000	2006-10-05 00:00:00	JIMMY MILLER & SONY PICTURES	12	87	172	CFL/227/2006-MUM	105	109	108	N	SONY PICTURES  RELEASING INT INDIA PVT LTD	6	2979.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492809	61	 TIMBER TOWN 	1973	120	6	U-73669-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	NOT READABLE	12	0	0	U-73669-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138313	58	IRANDAM ULAGAM	2008	120	6	CFL/1/38/2008-MUM	2536.21	0x00009B1300000000	2008-09-10 00:00:00	ERIC BREVIG/NEW LINE INTERNATIONAL RELEASING INC.	13	87	174	CFL/207/2008-MUM	105	109	108	N	E CITY FILMS PVT LTD	5	2536.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138314	59	PAATA DEEVI	2008	120	6	CFL/1/39/2008-MUM	2536.21	0x00009B1800000000	2008-09-15 00:00:00	ERIC BREVIG/NEW LINE INTERNATIONAL RELEASING INC.	13	87	168	CFL/206/2008-MUM	105	109	108	N	E CITY FILMS PVT. LTD.,	5	2536.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138315	61	STAR WARS: THE CLONE WARS	2008	120	6	CFL/1/40/2008-MUM	2715.45	0x00009B2E00000000	2008-10-07 00:00:00	GEORGE LUCAS/WARNER BROS.	12	87	175	CFL/220/2008-MUM	105	109	108	N	WARNER BROS PICT INDIA PVT LTD.	5	2715.45	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
138316	61	THE GUARDIAN	2006	121	6	CFL/2/60/2006-MUM	3832.14	0x0000985E00000000	2006-10-18 00:00:00	BEAN FLYNN, TRIPP VINSON & SPE FILMS	12	87	169	CFL/251/2006-MUM	105	109	108	N	SONY PICTURES  RELEASING INT INDIA PVT LTD	7	3832.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138317	61	RAZZLE DAZZLE	2008	120	6	CFL/1/41/2008-MUM	2510.01	0x00009B3C00000000	2008-10-21 00:00:00	JUDI MATTERSON, ANDRENA FINLAY/CELLULOID DREAMS.	12	87	176	CFL/171/2008-MUM	105	109	108	N	ALLIANCE MEDIA ENTERTAINMENT PVT LTD., MUMBAI.	5	2510.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138318	61	DANGEOUS AND DRAGONS 2 - THE ELEMENTAL MIGHT	2006	121	6	CFL/2/61/2006-MUM	2864.09	0x0000986600000000	2006-10-26 00:00:00	STEVE CLARK & FIRST LOOK STUDIOS	12	87	174	CFL/263/2006-MUM	105	109	108	N	E CITY FILMS PVT LTD	6	2864.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138319	61	CHARLOTTE'S WEB	2007	120	6	CFL/1/1/2007-MUM	2679.73	0x000098B200000000	2007-01-10 00:00:00	JORDAN KORNER PARAMOUNT PICTURES	12	87	175	CFL/320/2006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2679.73	0	0	2	0	0	0	0	1	0	0	0	0	0	0	\N	\N
138320	128	STILL LIFE	2008	120	6	CFL/1/42/2008-MUM	3305.87	0x00009B3C00000000	2008-10-21 00:00:00	TIANYAN WANG, PENGLE XU, JIONG ZHU (CHINA)	12	87	176	CFL/172/2008-MUM	105	109	108	N	ALLIANCE MEDIA PVT LTD., MUMBAI.	6	3305.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138321	61	DRAGON TIGER GATE	2006	121	6	CFL/2/62/2006-MUM	2465.88	0x0000986B00000000	2006-10-31 00:00:00	MANDARIN FILMS DISTRIBUTION CO LTD	12	87	168	CFL/268/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2465.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138322	44	TEEN IKKE	2006	121	6	CFL/2/63/2006-MUM	2465.88	0x0000987400000000	2006-11-09 00:00:00	RAMOND WONG, MANDARIN FILMS DISTRIBUTION CO LTD	13	87	169	CFL/278/2006-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2465.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138323	61	THE PURSUIT OF HAPPYNESS	2007	120	6	CFL/1/2/2007-MUM	3228.71	0x000098B800000000	2007-01-16 00:00:00	TODD BLACK JASON BULMENTHEL	12	87	176	CFL/317/2006-MUM	105	109	108	N	SONY PICTURES RELEAVING OF INDIA LTD	17	3228.71	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138324	61	MADAGASCAR ESCAPE 2 AFRICA	2008	120	6	CFL/1/44/2008-MUM	2466.98	0x00009B6700000000	2008-12-03 00:00:00	MARK SWIFT	12	87	168	CFL/245/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	16	2466.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138325	44	VAN HELSING 2 RETURNS	2006	121	6	CFL/2/64/2006-MUM	3247.32	0x0000987500000000	2006-11-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD	13	87	169	CFL/273/2006-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATION LTD	14	3247.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138326	61	THE DAY THE EARTH STOOD STILL	2008	120	6	CFL/1/45/2008-MUM	2837.78	0x00009B6900000000	2008-12-05 00:00:00	HARRIS BROADMAN AND ERWIN STOTT	12	87	171	CFL/262/2008-MUM	105	109	108	N	FOXSTAR STUDIOS	17	2837.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138327	44	PENGUINE'S KI PREM KAHANI	2007	120	6	CFL/1/3/2007-MUM	2353.45	0x000098B900000000	2007-01-17 00:00:00	EXCEPTION WILD BUNCH /YOOS DORONDOAU	13	90	175	CFL/18/2007-MUM	105	109	108	N	ALLIANCE MEDIA ENT.PVT.LTD.	5	2353.45	0	0	2	0	0	0	0	6	0	0	0	0	0	0	\N	\N
138328	61	CASINO ROYALE	2006	121	6	CFL/2/65/2006-MUM	3913.34	0x0000987900000000	2006-11-14 00:00:00	MICHAEL G WILSON, BARBARA BROCCOLI & SONY PICTURES	12	87	169	CFL/280/2006-MUM	105	109	108	Y	SONY PICTURES  RELEASING INT INDIA PVT LTD	8	3993.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138329	59	PRAPANCHANI KOKKADU	2006	121	6	CFL/2/66/2006-MUM	3913.34	0x0000987B00000000	2006-11-16 00:00:00	MICHAEL G WILSON, BARBARA BROCCOLI & SONY PICTURES	12	87	169	CFL/286/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	8	3913.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138330	61	YOUNG DETECTIVE	2007	120	6	CFL/1/4/2007-MUM	2591.41	0x000098BA00000000	2007-01-18 00:00:00	PRGRESS FILM	12	87	175	CFL/5/2007-MUM	105	109	108	N	CHILDREN FILMS SOCIETY	15	2591.41	0	0	2	0	0	0	0	12	0	0	0	0	0	0	\N	\N
138331	44	JAMESBOND CASINO ROYALE	2006	121	6	CFL/2/67/2006-MUM	3913.34	0x0000987B00000000	2006-11-16 00:00:00	MICHAEL G WILSON & SONY PICTURES	13	87	169	CFL/288/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	8	3913.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138332	61	IGOR	2008	120	6	CFL/1/48/2008-MUM	2375.53	0x00009B6E00000000	2008-12-10 00:00:00	THE WEINSTEIN COMPANY	12	87	172	CFL/260/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT LTD	16	2375.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138333	61	THE SEEKER THE DARK IS RISING	2008	120	6	CFL/1/46/2008-MUM	2732.48	0x00009B6C00000000	2008-12-08 00:00:00	TWENTIETH CENTURY FOX	12	87	168	CFL/86/2008-MUM	105	109	108	N	WARNER BROS. PICTURES INDIA PVT. LTD.,	16	2732.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138334	44	MAHA PRALAY ASAMAAN SE AAKRAMAN	2008	120	6	CFL/1/47/2008-MUM	2837.78	0x00009B6E00000000	2008-12-10 00:00:00	TWENTIETH CENTURY FOX	13	87	175	CFL/276/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	16	2837.78	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
138335	61	PENGUIN'S A LOVE STORY	2007	120	6	CFL/1/5/2007-MUM	2353.45	0x000098BB00000000	2007-01-19 00:00:00	EXCEPTION WILD BUNCH	12	87	175	CFL/19/2007-MUM	105	109	108	N	ALLIANCE MEDIA ENT PVT LTD	17	2353.45	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
138336	58	JAMESBOND CASINO ROYALE	2006	121	6	CFL/2/68/2006-MUM	3913.34	0x0000987B00000000	2006-11-16 00:00:00	MICHAEL G WILSON & SONY PICTURES	13	87	169	CFL/287/2006-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD	8	3913.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138337	61	DUNGEONS OF DRAGONS 2 - THE ELEMENTAL MIGHT	2006	121	6	CFL/2/69/2006-MUM	2864.09	0x0000988100000000	2006-11-22 00:00:00	STEVE CLARK	12	87	169	CFL/284/2006-MUM	105	109	108	N	E CITY FILMS PVT LTD	6	2864.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138338	61	HIGH SCHOOL MUSCICAL-3 SENIOR YEAR	2008	120	6	CFL/1/49/2008-MUM	3077.82	0x00009B6E00000000	2008-12-10 00:00:00	WILLIAM R BORDAN	12	87	176	CFL/261/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	16	3077.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138339	59	BHOOPRALAYAM	2008	120	6	CFL/1/50/2008-MUM	2837.78	0x00009B6E00000000	2008-12-10 00:00:00	TWENTIETH CENTURY FOX	13	87	175	CFL/277/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT LTD	16	2837.78	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
138340	61	ERAGON	2007	120	6	CFL/1/7/2007-MUM	2870.41	0x000098C900000000	2007-02-02 00:00:00	JOHN DAVIS, ADAM GODMANN, USA	12	87	168	CFL/16/2007-MUM	105	109	108	N	WAVERS BROS. PICTURES (INDIA) PVT. LTD. MUM	5	2870.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138341	61	THE TEN COMMANDMENTS	2008	120	6	CFL/1/52/2008-MUM	2465.53	0x00009B6E00000000	2008-12-10 00:00:00	CINDY BAND	12	87	176	CFL/280/2008-MUM	105	109	108	N	MOSAR BEAR INDIALTD	16	2465.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138342	88	THE PRINCE  OF LIGHT	2008	120	6	CFL/1/53/2008-MUM	2466.82	0x00009B6F00000000	2008-12-11 00:00:00	KRISHNA SHAH AND YUGO SAKO	12	87	175	CFL/266/2008-MUM	105	109	108	N	MORIC MOGHILLS PVT LTD	16	2466.82	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
138343	61	THE BOY IN THE STRIPED PYJAMAS	2008	120	6	CFL/1/54/2008-MUM	2603.49	0x00009B7600000000	2008-12-18 00:00:00	DAVID HETMAN BUENA VISTA INTERNATIONAL INC.	12	87	176	CFL/271/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	16	2603.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138344	58	HAYAT	2007	120	6	CFL/1/8/2007-MUM	2153.91	0x000098CD00000000	2007-02-06 00:00:00	MOHAMMED BAGNER ASHTIAINI	13	87	175	CFL/9/2007-MUM	105	109	108	N	CHILDREN FILMS SOCIETY	16	2153.91	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
138345	61	SERENDIPITY	2004	120	6	VFL/1/1/2004-MUM	0	0x0000947000000000	2004-01-16 00:00:00	SIMON FIELDS	12	87	176	VFL/278/2003-MUM	106	109	108	N	PVR PICTURES LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
138346	61	HONEY DRIPPER	2008	120	6	CFL/1/55/2008-MUM	4004.71	0x00009B7A00000000	2008-12-22 00:00:00	MAGGIE RENZI	12	87	176	CFL/265/2008-MUM	105	109	108	N	ALLIANCE LUMIERE PVT	16	4004.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138347	61	SPY KIDS I	2004	120	6	VFL/1/2/2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	ELIZABETH AUELLAN	12	87	168	VFL/1/2004-MUM	106	109	108	N	SUPERFOME FILMS	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
138348	61	THE SNOWS OF KILIMANJARO	2004	120	6	VFL/1/3/2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	DARRYL F ZANUELC	12	87	176	VFL/289/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	112	46	5	112	46	0	0	0	0	0	0	0	0	0	\N	\N
138349	61	BEAUTY AND THE BEAST	2004	120	6	VFL/1/4/2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	ITC	12	87	168	VFL/279/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	73	44	5	73	44	0	0	0	0	0	0	0	0	0	\N	\N
138350	61	ASTERIX AND THE BIG FIGHT	2002	120	6	VFS/1/1/2002-MUM	0	0x0000918D00000000	2002-01-07 00:00:00	GAUMONT PRODUCTIONS GERMANY	12	92	0	VFS/198/2001-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD	0	0	49	32	5	49	32	0	0	0	0	0	0	0	0	0	\N	\N
138351	61	RICH AND STRANGE	2004	120	6	VFL/1/14/2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	BRITISH INTERNATIONAL PICTURES	12	87	176	VFL/314/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
138352	61	30 WAYS TO MAKE MORE TIME	2002	120	6	VFS/1/13/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/76/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
138353	44	JADUYI NAGARI TERABITHIA	2007	120	6	CFL/1/10/2007-MUM	2498.64	0x000098D000000000	2007-02-09 00:00:00	LAUREN LEVINE, HAL LIEBERMAN, WALDEN MEDIA LLC	13	87	176	CFL/30/2007-MUM	105	109	108	N	E-CITY FILMS (I) PVT.LTD.,	17	2498.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138354	44	LORD OF THE RINGS	2004	120	6	VFL/1/5/2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	BARRIE M OSBORNE	13	87	168	VFL/34/2004-MUM	106	109	108	N	INDUS VIDEO PVT LTD MUMBAI	0	0	178	0	5	178	0	0	0	0	0	0	0	0	0	0	\N	\N
138355	61	BLITHE SPIRIT	2004	120	6	VFL/1/6/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	RANK	12	87	176	VFL/256/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	91	46	5	91	46	0	0	0	0	0	0	0	0	0	\N	\N
138356	58	MAYA ULAGAN TERA BETHIA	2007	120	6	CFL/1/11/2007-MUM	2498.64	0x000098D500000000	2007-02-14 00:00:00	LAUREN LEVINE HAL LIBERMAN WORLDEN MEDIA	13	87	176	CFL/31/2007-MUM	105	109	108	N	E CITY FILMS (I) PVT.LTD.,	17	2498.64	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138357	61	T-REX	2002	120	6	VFS/1/2/2002-MUM	0	0x0000919500000000	2002-01-15 00:00:00	IMAX CORPORATION	12	92	0	VFS/199/2001-MUM	106	110	108	N	ADLABS FILMS LTD	0	0	39	50	5	39	50	0	0	0	0	0	0	0	0	0	\N	\N
138358	61	LION KING	2004	120	6	VFL/1/7/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	BUENA VISTA HOME ENTERTAINMENT	12	367	175	VFL/247/2003-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISAULS PVT LTD MUMBAI	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
138359	59	MAYA LOKAM TERIBETHIA	2007	120	6	CFL/1/12/2007-MUM	2498.64	0x000098D500000000	2007-02-14 00:00:00	LAUREN LEVINE CLELBERMAN, WALDEN MEDIA LLC	13	87	176	CFL/32/2007-MUM	105	109	108	N	E CITY FILMS (I) PVT.LTD.,	17	2498.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138360	61	T-REX BACK TO HTE CRETACEOUS	2002	120	6	VFS/1/3/2002-MUM	0	0x0000919600000000	2002-01-16 00:00:00	IMAX CORPORATION	12	91	176	VFS/26/2002-MUM	106	110	108	N	ADLABS FILMS LTD	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
138361	61	ROAD TO BALI	2004	120	6	VFL/1/8/2004-MUM	0	0x0000949900000000	2004-02-26 00:00:00	HARREY TUGEND	12	87	172	VFL/305/2003-MUM	106	109	108	N	STAR ENTETAINMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
138362	61	THE LEGEND OF ZORRO	2002	120	6	VFS/1/4/2002-MUM	0	0x000091BF00000000	2002-02-26 00:00:00	MONDO TV SPA	12	91	176	VFS/37/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PNT LTD	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
138363	61	THE SKIN GAME	2004	120	6	VFL/1/9/2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	JOHN GALSWORTHY	12	87	176	VFL/310/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	80	9	5	80	9	0	0	0	0	0	0	0	0	0	\N	\N
138364	59	PENGUINE'S A LOVE STORY	2007	120	6	CFL/1/13/2007-MUM	2353.45	0x000098DE00000000	2007-02-23 00:00:00	EXCEPTION WILD BUNCH, YOES DARONDEAU	13	90	176	CFL/25/2007-MUM	105	109	108	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.,	5	2353.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138365	61	THE LEGEND OF ZORRO EP-52	2002	120	6	VFS/1/5/2002-MUM	0	0x000091BF00000000	2002-02-26 00:00:00	MONDO TV SPA	12	91	176	VFS/38/2002-MUM	106	110	108	N	INNOVISION COMMUNICATION PNT LTD	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
138366	58	AMERICA VILIRUNTHU VINODHA IMSAI RAJAKKAL	2007	120	6	CFL/1/14/2007-MUM	2922.49	0x000098E200000000	2007-02-27 00:00:00	CHRISCOLUMBUS BOB DUSCOY AND WASHER BROS	13	87	176	CFL/370/2007-MUM	105	109	108	N	WARNER BROS PIC I PVT LTD	17	2922.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138367	61	EVAEREST	2002	120	6	VFS/1/6/2002-MUM	0	0x000091DC00000000	2002-03-27 00:00:00	MACGILLIVRAG FREEMAN FILMS INC	12	0	176	VFS/66/2002-MUM	106	110	108	N	ADLABS FILMS LTD	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
138368	61	PUSS IN THE BOOTS	2002	120	6	VFS/1/7/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	MARGIT FRIESACHER	12	0	176	VFS/67/2002-MUM	106	110	108	N	SOUND ELETRONICS	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
138369	61	OLIVER TWIST	2002	120	6	VFS/1/8/2002-MUM	0	0x0000922300000000	2002-06-06 00:00:00	GEORGE STEPHENSON	12	0	176	VFS/68/2002-MUM	106	110	108	N	SOUND ELETRONICS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
138370	61	MISSION MONTE CARLO	2004	120	6	VFL/1/11/2004-MUM	0	0x000094A500000000	2004-03-09 00:00:00	ROBERT S BAKEN	12	87	169	VFL/296/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	95	45	5	95	45	0	0	0	0	0	0	0	0	0	\N	\N
138371	61	FILLUM STAR-THE PETER PATEL STORY	2004	120	6	VFL/1/12/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	BROWNPEOPLE PRODUCTIONS	12	368	175	VFL/67/2004-MUM	106	109	108	N	SIDHARTHA M JAIN MUMBAI	0	0	75	12	5	75	12	0	0	0	0	0	0	0	0	0	\N	\N
138372	61	CONCRETE COWBOYS	2004	120	6	VFL/1/13/2004-MUM	0	0x000094B200000000	2004-03-22 00:00:00	RICHARD NEWTON	12	87	169	VFL/7/2004-MUM	106	109	108	N	INDO OERSEAS FILMS MUMBAI	0	0	91	28	5	91	28	0	0	0	0	0	0	0	0	0	\N	\N
138373	61	AGREED	2002	120	6	VFS/1/11/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/74/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
138374	61	THE COACH	2002	120	6	VFS/1/12/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/75/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
138375	61	ROMEO AND JULIET	2004	120	6	VFL/1/15/2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	SANDRA GHENZI	12	87	166	VFL/237/2003-MUM	106	109	108	N	ULTRA DISTRIBITORS PVT LTD MUMBAI	0	0	134	36	5	134	36	0	0	0	0	0	0	0	0	0	\N	\N
138376	61	TARGETTING FOR PERFORMANCE	2002	120	6	VFS/1/14/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/77/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
138377	61	NO SMOKE WITHOUT FIRE	2002	120	6	VFS/1/15/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/78/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
138378	61	MOWGLI'S FIRST ADVENTURE	2004	120	6	VFL/1/16/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	TIMOTHY SCOTT BAGART	12	87	174	VFL/20/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138379	61	MORE THAN A GUT FEELING	2002	120	6	VFS/1/16/2002-MUM	0	0x0000922E00000000	2002-06-17 00:00:00	MELROSE FILM PRODUCTION LTD	12	0	176	VFS/79/2002-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
138380	61	TIM	2004	120	6	VFL/1/17/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	MICHAEL PATE	12	87	176	VFL/291/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	93	23	5	92	18	0	0	0	0	0	0	0	0	0	\N	\N
138381	63	ALBUM- CHHANG BAJE RE BANNA SONG- MARWAD KA	2002	120	6	VIS/1/140/2002-MUM	0	0x0000925A00000000	2002-07-31 00:00:00	HJJDFJJA	12	93	176	VIS/S/85/2002-MUM	106	110	107	N	AFHSHJD	0	0	12	12	5	12	12	0	0	0	0	0	0	0	0	0	\N	\N
138382	44	SHAKTI THE POWER	2002	120	6	VIS/1/98/2002-MUM	0	0x0000922F00000000	2002-06-18 00:00:00	ADFLASDLF	12	94	176	VIS/T/54/2002-MUM	106	110	107	N	GFHKAKDJF	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138383	61	THE MANXMAN	2004	120	6	VFL/1/18/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	BRITISH INTERNATIONAL PICTURES	12	87	176	VFL/22/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
138384	44	ALBUM-TUM YAAD NA AAYA KARO SONG-TUM YAAD NA	2002	120	6	VIS/1/11/2002-MUM	0	0x0000918D00000000	2002-01-07 00:00:00	VENUS RECORDS AND TAPES LTD	12	93	198	VIS/S/1/2002-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
138385	61	GEORGE OF THE JUNGLE 2	2004	120	6	VFL/1/19/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	JORDAN KERMER GERGG HOFFMAN	12	87	176	VFL/4/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	82	48	5	82	48	0	0	0	0	0	0	0	0	0	\N	\N
138386	44	ALBUM- KOI PATTHER SE NA MARE SONG-KOI PATTHER	2002	120	6	VIS/1/12/2002-MUM	0	0x0000918D00000000	2002-01-07 00:00:00	VENUS RECORDS AND TAPES LTD	12	93	198	VIS/S/2/2002-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	10	10	5	10	10	0	0	0	0	0	0	0	0	0	\N	\N
138387	44	ALBUM-THANE NAINA ME KA SONG- CHAMMA CHAMPAYAL	2002	120	6	VIS/1/14/2002-MUM	0	0x0000919000000000	2002-01-10 00:00:00	VENUS RECORDS AND TAPES LTD	12	93	198	VIS/S/4/2002-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
138388	61	THE RED SHOES	2004	120	6	VFL/1/20/2004-MUM	0	0x000094CB00000000	2004-04-16 00:00:00	MICHAEL POWELL & EMRIC PRESSBURGER	12	87	176	VFL/21/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	127	46	5	127	46	0	0	0	0	0	0	0	0	0	\N	\N
138389	44	HUMRAAZ	2002	120	6	VIS/1/74/2002-MUM	0	0x0000921B00000000	2002-05-29 00:00:00	VENUS RECORDS AND TAPES LTD	12	94	184	VIS/T/43/2002-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
138390	61	THE BIG TREES	2004	120	6	VFL/1/21/2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	LOUS F EDELMAN	12	87	176	VFL/284/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	89	27	5	89	20	0	0	0	0	0	0	0	0	0	\N	\N
138391	44	SHARARAT	2002	120	6	VIS/1/84/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	WORK STATION	12	94	184	VIS/T/59/2002-MUM	106	110	107	N	WORK STATION	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138392	61	BURNOUT	2004	120	6	VFL/1/22/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	MASTIN J. ROSEN	12	87	174	VFL/122/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	72	30	5	72	26	0	0	0	0	0	0	0	0	0	\N	\N
138393	61	LITTLE PRINCESS	2004	120	6	VFL/1/23/2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	DARRYL F ZANUCK	12	87	176	VFL/27/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	90	15	5	90	15	0	0	0	0	0	0	0	0	0	\N	\N
138394	44	ALBUM- JINAA TERI BAAHON MEIN  SONG- JINAA TERI	2002	120	6	VIS/1/76/2002-MUM	0	0x0000921D00000000	2002-05-31 00:00:00	MAGNA SOUND INDIA LTD	12	93	198	VIS/S/21/2002-MUM	106	110	107	N	MAGNA SOUND INDIA LTD	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
138395	44	SHARARAT	2002	120	6	VIS/1/85/2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	WORK STATION	12	94	184	VIS/T/60/2002-MUM	106	110	107	N	WORK STATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138396	44	GANGAJAL - PROMO	2003	120	6	VIS/1/140/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	FALSDJFL;L;A;	12	94	184	VIS/T/39/2003-MUM	106	110	107	N	GFAJL;KFKA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138397	63	LAADLI	2005	120	6	CIS/1/166/2005-MUM	10	0x0000961800000000	2005-03-15 00:00:00	SALASAR BALAJI PRODUCTION	12	94	184	CIS/T/61/2005-MUM	105	110	107	N	SALASAR BALAJI PRODUCTION	4	10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138398	44	KHAWAHISH  SAPNO MAI	2003	120	6	VIS/1/1/2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	VIVEK NAYAK PERI PICTURES	12	93	198	VIS/S/158/2002-MUM	106	110	107	N	VIVEK NAYAK PERI PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138399	44	PHIR SUBAH HOGI	2002	120	6	VIS/1/1/2002-MUM	0	0x0000918700000000	2002-01-01 00:00:00	CITY VISION	12	93	198	VIS/101/2001-MUM	106	110	107	N	CITY VISION	0	0	92	21	5	92	21	0	0	0	0	0	0	0	0	0	\N	\N
138400	51	MI TUJHI TUJHICH RE	2005	120	6	CIS/1/167/2005-MUM	20	0x0000961800000000	2005-03-15 00:00:00	CHAITANYA CHITRA	12	94	184	CIS/T/57/2005-MUM	105	110	107	N	CHAITANYA CHITRA	3	20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138401	61	A LARD OF FAITH	2002	120	6	VIS/1/2/2002-MUM	0	0x0000918800000000	2002-01-02 00:00:00	UGM PRODUCTIONS	12	93	198	VIS/104/2001-MUM	106	110	107	N	UGM PRODUCTIONS	0	0	92	10	5	92	10	0	0	0	0	0	0	0	0	0	\N	\N
138402	44	GHOSHANA	2002	120	6	VIS/1/3/2002-MUM	0	0x0000918900000000	2002-01-03 00:00:00	AMO COMUNICATIONS	12	363	176	VIS/1/2002-MUM	106	110	107	N	AMO COMUNICATIONS	0	0	94	18	5	94	18	0	0	0	0	0	0	0	0	0	\N	\N
138403	44	KAHIN JIYA JALE KAHIN DIYA  JAWANI MERI BIJLI	2003	120	6	VIS/1/2/2003-MUM	0	0x000092FC00000000	2003-01-09 00:00:00	VINUS RECORDS AND TAPS PVT LTD	12	93	198	VIS/S/1/2003-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138404	44	HOSPITAL	2002	120	6	VIS/1/4/2002-MUM	0	0x0000918A00000000	2002-01-04 00:00:00	AMO COMMUNICATIONS	12	363	176	VIS/2/2002-MUM	106	110	107	N	AMO COMMUNICATIONS	0	0	98	10	5	98	10	0	0	0	0	0	0	0	0	0	\N	\N
138405	44	DANE PE DANE	2003	120	6	VIS/1/3/2003-MUM	0	0x000092FC00000000	2003-01-09 00:00:00	VINUS RECORDS AND TAPS PVT LTD	12	93	198	VIS/S/2/2003-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138406	51	VACHANBADDH	2003	121	6	CIL/2/48/2003-MUM	4187.76	0x0000946000000000	2003-12-31 00:00:00	SHARAD CHITRA	12	87	176	CIL/296/2003-MUM	105	109	107	Y	SHARAD CHITRA	16	4188.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138407	44	TARON BHARI	2003	120	6	VIS/1/4/2003-MUM	0	0x000092FC00000000	2003-01-09 00:00:00	VINUS RECORDS AND TAPS PVT LTD	12	93	198	VIS/S/3/2003-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138408	51	MAHARASTRA UNLIMITED	2003	120	6	VIS/1/5/2003-MUM	0	0x000092FD00000000	2003-01-10 00:00:00	DIRECTORATE GANERAL OF INFORMATION AND PUBLICATION	12	93	198	VIS/S/4/2003-MUM	106	110	107	N	DIRECTORATE GANERAL OF INFORMATION AND PUBLICATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138409	61	EFFECTIVE CONFLICT RESOLUTION	2003	120	6	VIS/1/6/2003-MUM	0	0x0000930100000000	2003-01-14 00:00:00	DR P N SINGH CENTRE FOR HRD	12	93	198	VIS/2/2003-MUM	106	110	107	N	DR P N SINGH CENTRE FOR HRD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138410	51	PINJAR	2003	121	6	CIL/2/34/2003-MUM	5336.13	0x0000940700000000	2003-10-03 00:00:00	LUCKY STARS ENTERTAINMENT LTD	12	87	163	CIL/205/2003-MUM	105	109	107	Y	LUCKY STARS ENTERTAINMENT LTD	20	5351.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138411	44	FOR PERESTIGE APPLES JUICE	2003	120	6	VIS/1/7/2003-MUM	0	0x0000930300000000	2003-01-16 00:00:00	DIMPLE SINE ADVERTISE	12	94	184	VIS/4/2003-MUM	106	110	107	N	DIMPLE SINE ADVERTISE	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138412	61	THE TALES OF AKBAR AND BIRBAL	2003	120	6	VIS/1/8/2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	SHETHIA AUDIO VIDEO PVT LTD	12	93	198	VIS/3/2003-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138413	44	JIVAN HAI ANMOLE	2003	120	6	VIS/1/9/2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	VINUS RECORDS AND TAPES PVT LTD	12	89	198	VIS/S/5/2003-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138414	44	JIVAN HAI ANMOLE	2003	120	6	VIS/1/10/2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	VINUS RECORDS AND TAPES PVT LTD	12	93	198	VIS/S/6/2003-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138415	44	EKA DARD SABHI KO NABABA NA BABA NA	2003	120	6	VIS/1/11/2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	VENUS RECORDS AND TAPES PVT LTD	12	93	198	VIS/S/7/2003-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138416	44	ISHAQ WISHQ TIZER NO ONE	2003	120	6	VIS/1/12/2003-MUM	0	0x0000930F00000000	2003-01-28 00:00:00	TIPS FILNS PVT LTD	12	93	198	VIS/T/1/2003-MUM	106	110	107	N	TIPS FILNS PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138417	44	PUCHHO MEIRE DILSE CHAWN MAO MO	2003	120	6	VIS/1/13/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTUES	12	93	198	VIS/S/8/2003-MUM	106	110	107	N	BHARTI PICTUES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138418	51	SHREE SIDDHIVINAYAK MAHIMA	2007	120	6	CIL/1/12/2007-MUM	2941.62	0x000098D600000000	2007-02-15 00:00:00	SHUBHAM CINEVISION PVT. LTD.	12	87	176	CIL/44/2007-MUM	105	109	107	N	SHUBHAM CINEVISION PVT. LTD.	11	2941.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138419	44	SABSE BADA SHIKARI	2003	121	6	CFL/2/63/2003-MUM	2877.10	0x0000944C00000000	2003-12-11 00:00:00	R J STEWART AND COLUMBIA	13	87	169	CFL/284/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2877.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138420	44	POOCHHO  MERE DIL SE MAINE EK GORI SE	2003	120	6	VIS/1/14/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTUES	12	93	198	VIS/S/9/2003-MUM	106	110	107	N	BHARTI PICTUES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138421	44	POOCHHO MERE DIL SE MAIN TUMAS PYAR KARATA HOON	2003	120	6	VIS/1/15/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTURES	12	93	198	VIS/S/10/2003-MUM	106	110	107	N	BHARTI PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138422	44	PUCHHO MERE DIL SE - PYARA KE PANCHHI HUN	2003	120	6	VIS/1/16/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTURES	12	93	198	VIS/S/11/2003-MUM	106	110	107	N	BHARTI PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138423	59	YUGA PURUSHULU	2003	121	6	CFL/2/49/2003-MUM	3047.20	0x000093F800000000	2003-09-18 00:00:00	TWENTIETH CENTURY FOX DON MURPHY	13	87	168	CFL/214/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	14	3047.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138424	44	PUCHHO MERE DIL SE- MUDAKE NA AANGE	2003	120	6	VIS/1/17/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTURES	12	93	198	VIS/S/12/2003-MUM	106	110	107	N	BHARTI PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138425	44	ZAMEEN	2003	121	6	CIL/2/31/2003-MUM	4339.91	0x000093F800000000	2003-09-18 00:00:00	V R ENTERTAINERS PVT LTD	12	87	176	CIL/193/2003-MUM	105	109	107	Y	V R ENTERTAINERS PVT LTD	18	4339.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138426	51	RAT RACE ? #	2004	121	6	CIS/2/2453/2004-MUM	3453	0x0000946100000000	2004-01-01 00:00:00	DFGUD , (DFJGHDF )DGJK DFG	12	88	176	CIS/3245/2004-MUM	105	110	107	N	RV SDF , DFGKDFG KDG, * DJ FJDF	23	3453	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138427	44	PUCHHO MERE DIL SE - JANEMAN JANE JIGAR	2003	120	6	VIS/1/18/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	BHARTI PICTURES	12	93	198	VIS/S/13/2003-MUM	106	110	107	N	BHARTI PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138428	51	NAMDAR NANASHANKAR SHETH	2003	120	6	VIS/1/19/2003-MUM	0	0x0000931500000000	2003-02-03 00:00:00	RAJESH LATKAR BASIC VISION	12	93	198	VIS/7/2003-MUM	106	110	107	N	RAJESH LATKAR BASIC VISION	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138429	44	KHEL RE -KHELANA HAI RE	2003	120	6	VIS/1/20/2003-MUM	0	0x0000931700000000	2003-02-05 00:00:00	NIRU VANA MUSIC PVT LTD	12	93	176	VIS/S/14/2003-MUM	106	110	107	N	NIRU VANA MUSIC PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
138430	44	BAJRIYA MAIN CHHAMKE PAYALIYA- KAISE JAYE BAJRIYA	2003	120	6	VIS/1/21/2003-MUM	0	0x0000931700000000	2003-02-05 00:00:00	VENUS RECORDS AND TAPES LTD	12	93	198	VIS/S/15/2003-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138491	44	RAKSHAK CONDOM	2003	121	6	CIS/2/62/2003-MUM	27.43	0x0000945200000000	2003-12-17 00:00:00	E.F.X. MAGIC IN MOTION	12	0	176	CIS/485/2003-MUM	105	110	107	N	E.F.X. MAGIC IN MOTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138431	44	AAMAKAAR THE TURTLE PEOPLE PART	2003	120	6	VIS/1/22/2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	SUNIL CHANBHAG  CHOYSALIS FILMS	12	93	198	VIS/8/2003-MUM	106	110	107	N	SUNIL CHANBHAG  CHOYSALIS FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138432	44	AMAKAR THE TURTLE PEOPLE PART - II	2003	120	6	VIS/1/2003/2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	SUNIL CHANBHAG  CHOYSALIS FILMS	12	93	198	VIS/09/2003-MUM	106	110	107	N	SUNIL CHANBHAG  CHOYSALIS FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138433	51	SHRI SHANIDEO DHARSHAN	2003	120	6	VIS/1/24/2003-MUM	0	0x0000931C00000000	2003-02-10 00:00:00	SUPER CASSETTE INDUSTRIES LTD	12	93	198	VIS/S/16/2003-MUM	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138434	44	SARHAD PAR - PREMO	2003	120	6	VIS/1/25/2003-MUM	0	0x0000932400000000	2003-02-18 00:00:00	VENUS MOTION PICTURES	12	93	198	VIS/T/3/2003-MUM	106	110	107	N	VENUS MOTION PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138435	44	SARHAD PAR - PREMO	2003	120	6	VIS/1/26/2003-MUM	0	0x0000932400000000	2003-02-18 00:00:00	VENUS MOTION PICTURES	12	93	198	VIS/T/2/2003-MUM	106	110	107	N	VENUS MOTION PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138436	44	JAL JANGAL ZAMEEN ROAD  OR NO FREE WINCHES	2003	120	6	VIS/1/27/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	CINEMO VISION INDIA	12	93	198	VIS/12/2003-MUM	106	110	107	N	CINEMO VISION INDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138437	61	MY BOSS'S DAUGHTER	2003	121	6	CFS/2/80/2003-MUM	64.56	0x000093F200000000	2003-09-12 00:00:00	MIRAMAX FILMS INTERNATIONAL	12	94	184	CFS/T/151/2003-MUM	105	110	108	N	P.V.R. PICTURES LTD	1	64.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138438	44	MILES OF MUSIC	2003	120	6	VIS/1/28/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	CINEMO VISION INDIA	12	93	198	VIS/13/2003-MUM	106	110	107	N	CINEMO VISION INDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138439	61	LIFE AT PEAK	2003	120	6	VIS/1/29/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	CINEMO VISION INDIA	12	93	198	VIS/14/2003-MUM	106	110	107	N	CINEMO VISION INDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138440	61	SEARCHING FOR LOBRIPUR - THE LOST CITY OF IRON	2003	120	6	VIS/1/30/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	CINEMO VISION INDIA	12	93	198	VIS/21/2003-MUM	106	110	107	N	CINEMO VISION INDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138441	44	A LIFE IN DANCE - DAKSHA SHETH	2003	120	6	VIS/1/31/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	CINEMO VISION INDIA	12	93	198	VIS/22/2003-MUM	106	110	107	N	CINEMO VISION INDIA	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138442	51	SHREE GAJANAN MAHARAJANCHA MAHIMA	2003	120	6	VIS/1/32/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	SUPPER CASSTEE INDUSTRIES LTD	12	93	198	VIS/S/17/2003-MUM	106	110	107	N	SUPPER CASSTEE INDUSTRIES LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138443	61	NINJA HUNTER	2003	121	6	VFL/2/24/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	FULL RANGE SERVICES	12	87	169	VFL/80/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	91	18	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
138444	61	KUNG FU ON SALE	2003	121	6	VFL/2/19/2003-MUM	0	0x0000937F00000000	2003-05-20 00:00:00	FULL RANGE SERVICE COMPANY	12	87	176	VFL/73/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	88	39	5	88	39	0	0	0	0	0	0	0	0	0	\N	\N
138445	61	OPERATION DELTA FORCE	2003	121	6	CFL/2/61/2003-MUM	2561.00	0x0000943000000000	2003-11-13 00:00:00	DANNY LERNER	12	87	176	CFL/235/2003-MUM	105	109	108	Y	V. K. FILMS INC	5	2562.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138446	61	WELCOME TO THE JUNGLE	2003	121	6	CFL/2/62/2003-MUM	2876.20	0x0000944600000000	2003-12-05 00:00:00	R J STEWART JAMES VANDERBILT & COLUMBIA FILM	12	87	169	CFL/234/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2877.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138447	61	CROCODILE	2003	121	6	VFL/2/15/2003-MUM	0	0x0000936A00000000	2003-04-29 00:00:00	BOAZ DAVIDSON	12	87	169	VFL/59/2003-MUM	106	109	108	Y	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	94	16	5	94	3	0	0	0	0	0	0	0	0	0	\N	\N
138448	51	BAPU BIRU VATEGAONKAR	2003	121	6	CIL/2/42/2003-MUM	4373.93	0x0000943600000000	2003-11-19 00:00:00	DEEPAK VILASRAO DESHMUKH, SHRI GANESH CHITRA	12	87	176	CIL/249/2003-MUM	105	109	107	Y	DEEPAK VILASRAO DESHMUKH, SHRI GANESH CHITRA	16	4517.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138449	61	THE ENCHANTED	2003	121	6	VFL/2/12/2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	NANCY RALFTHWAN EBER	12	87	169	VFL/52/2003-MUM	106	109	108	Y	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	89	30	5	88	15	0	0	0	0	0	0	0	0	0	\N	\N
138450	64	KAHIYA DOLI LEKE AIBA	2003	121	6	CIL/2/40/2003-MUM	3764.71	0x0000942F00000000	2003-11-12 00:00:00	SRIMATI SASHI AGARWAL, ARYAN ARTS	15	87	176	CIL/244/2003-MUM	105	109	107	Y	SRIMATI SASHI AGARWAL, ARYAN ARTS	15	3764.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138451	61	CHINO	2003	121	6	VFL/2/8/2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	3E TECH CO.INC.	12	87	169	VFL/32/2003-MUM	106	109	108	Y	INDO OVERSESAS FILMS	0	0	96	27	5	96	3	0	0	0	0	0	0	0	0	0	\N	\N
138452	51	SHALYA	2003	121	6	CIL/2/39/2003-MUM	3264.80	0x0000942A00000000	2003-11-07 00:00:00	JAI SADGURU FILMS	12	87	176	CIL/214/2003-MUM	105	109	107	Y	JAI SADGURU FILMS	13	3276.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138453	61	GHOST LOVERS	2003	121	6	CFL/2/48/2003-MUM	1817.33	0x000093F700000000	2003-09-17 00:00:00	DANIA FILMS	12	87	168	CFL/195/2003-MUM	105	109	108	Y	GOLDLINE PICTURES	5	1826.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138454	61	AMERICAN NINJA V	2003	121	6	VFL/2/5/2003-MUM	0	0x0000932A00000000	2003-02-24 00:00:00	OVIDIO ASSONITIS,USA	12	87	169	VFL/13/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	98	17	5	98	17	0	0	0	0	0	0	0	0	0	\N	\N
138455	44	KHEL	2003	121	6	CIS/2/38/2003-MUM	121.59	0x000093EB00000000	2003-09-05 00:00:00	POPCORN MOTION PICTURES PVT. LTD	12	0	176	CIS/T/122/2003-MUM	105	110	107	Y	POPCORN MOTION PICTURES PVT. LTD	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138456	61	AMERICAN KICK BOXER	2003	121	6	VFL/2/4/2003-MUM	0	0x0000931200000000	2003-01-31 00:00:00	ANANT SINGH,	12	87	169	VFL/63/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	87	0	5	85	11	0	0	0	0	0	0	0	0	0	\N	\N
138457	61	THE LEAGUE OF EXTRAORDINARY GENTLEMEN	2003	121	6	CFL/2/40/2003-MUM	3047.20	0x000093EA00000000	2003-09-04 00:00:00	TWENTIETH CENTURY FOX INDIA INC.,	12	87	168	CFL/192/2003-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.,	14	3048.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138458	61	ROCK AND ROLL  FANTASY	2003	122	6	VFL/3/109/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	DAVID RIMAWL	12	87	168	VFL/238/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	86	0	5	82	57	0	0	0	0	0	0	0	0	0	\N	\N
138459	61	WILD RIDERS	2003	122	6	VFL/3/41/2003-MUM	0	0x000093A800000000	2003-06-30 00:00:00	JOHN BURROWS & EDWARD PARAMORE	12	87	170	VFL/56/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	84	38	5	84	38	0	0	0	0	0	0	0	0	0	\N	\N
138460	44	PAANCH PARINDE	2003	121	6	CIL/2/29/2003-MUM	4372.43	0x000093E100000000	2003-08-26 00:00:00	RAVI SHANKAR, RAVI KIRAN MOVIES.	12	87	176	CIL/130/2003-MUM	105	109	107	Y	RAVI SHANKAR, RAVI KIRAN MOVIES.	17	4457.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138461	61	LARA CROFT TOND RAIDER : THE CRADLEOF A LIFE	2003	121	6	CFL/2/39/2003-MUM	3238.02	0x000093E400000000	2003-08-29 00:00:00	LAWRENCE GORDAN,LLOYD LEVIN, PARAMOUNT PICTURES	12	87	169	CFL/191/2003-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD	14	3239.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138462	106	JOGGERS PARK	2003	121	6	CIL/2/27/2003-MUM	3694.23	0x000093D400000000	2003-08-13 00:00:00	MUKTA ARTS LTD	12	87	176	CIL/158/2003-MUM	105	109	107	Y	MUKTA ARTS LTD	14	3699.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138463	61	THE 4TH FLOOR	2003	122	6	VFL/3/38/2003-MUM	0	0x000093A400000000	2003-06-26 00:00:00	NAOMI DESPRES, BOAZ DAVIDSON,JOHN THOMPSON WILLIAM	12	87	169	VFL/100/2003-MUM	106	109	108	Y	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138464	61	SHADOW  WARRIORS	2003	122	6	VFL/3/106/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	KOVIN BEGGS / PAUL GAJERO	12	87	169	VFL/232/2003-MUM	106	109	108	Y	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	90	0	5	89	37	0	0	0	0	0	0	0	0	0	\N	\N
138465	61	CITY OF FEAR	2003	122	6	VFL/3/33/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	DANNY LERNER, BOAZ DAVIDSON	12	87	169	VFL/63/2003-MUM	106	109	108	Y	P.G.M. ENTERTAINMENT PVT. LTD.	0	0	93	54	5	93	27	0	0	0	0	0	0	0	0	0	\N	\N
138466	44	TERE NAAM	2003	121	6	CIL/2/25/2003-MUM	3750.81	0x000093CF00000000	2003-08-08 00:00:00	ORION PICTURES	12	87	176	CIL/161/2003-MUM	105	109	107	Y	ORION PICTURES	15	3806.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138467	61	THE SPECIALIST	2003	122	6	VFL/3/104/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	HIKMET AVDIS	12	87	176	VFL/222/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
138468	61	SPLIT DECISIONS	2003	122	6	VFL/3/31/2003-MUM	0	0x0000939500000000	2003-06-11 00:00:00	JOE WIZAN	12	87	169	VFL/21/2003-MUM	106	109	108	Y	ZACKRTA FILMS,	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
138469	61	ITALIAN JOB	2003	121	6	CFL/2/35/2003-MUM	3050.99	0x000093CF00000000	2003-08-08 00:00:00	DONALD DE LINES, PARAMOUNT PICTURES.	12	87	169	CFL/150/2003-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	12	3050.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138470	61	DOUBLE CROSS	2003	122	6	VFL/3/30/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	ELI OVED	12	87	169	VFL/74/2003-MUM	106	109	108	Y	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	87	0	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
138471	44	MAST ARISTOKAT MIXWHEESIDI	2003	122	6	VIS/3/78/2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	SAREGAMA INDIA PVT LTD	12	0	176	VIS/S/261/2003-MUM	106	110	107	N	SAREGAMA INDIA PVT LTD	0	0	33	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
138472	44	ALBUM- MAST ARISTOCRAT MIX- VCD	2003	122	6	VIS/3/79/2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	SAREGAMA INDIA PVT LTD	12	0	176	VIS/S/262/2003-MUM	106	110	107	Y	SAREGAMA INDIA PVT LTD	0	0	33	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
138473	61	A MISSION TO KILL	2003	122	6	VFL/3/29/2003-MUM	0	0x0000938F00000000	2003-06-05 00:00:00	GLENN HAITH & VICTOR ALEXANDER,	12	87	169	VFL/75/2003-MUM	106	109	108	Y	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	80	0	5	77	39	0	0	0	0	0	0	0	0	0	\N	\N
138474	44	TU BAAL BRAHMACHARI MAIN HOON KANYA KUNWARI	2003	121	6	CIL/2/23/2003-MUM	3772.37	0x000093CC00000000	2003-08-05 00:00:00	WEST WIND FILM COMPANY	12	87	176	CIL/147/2003-MUM	105	109	107	Y	WEST WIND FILM COMPANY	15	3782.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138475	61	TERMINATOR - 3 RISE OF THE MACHINES	2003	121	6	CFL/2/28/2003-MUM	3037.58	0x000093BA00000000	2003-07-18 00:00:00	MARIO KASSAR, ANDY, COLIN WILSON	12	87	176	CFL/139/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	3042.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138476	44	PARWANA	2003	121	6	CIS/2/34/2003-MUM	94.49	0x000093BA00000000	2003-07-18 00:00:00	BAHRI FILMS	12	94	184	CIS/T/99/2003-MUM	105	110	107	N	BAHRI FILMS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138477	44	ALBUM : PYAR KE PAL	2003	122	6	VIS/3/11/2003-MUM	0	0x0000938D00000000	2003-06-03 00:00:00	TIMES ENTAINMENT	12	0	176	VIS/S/22/2003-MUM	106	110	107	Y	TIMES ENTAINMENT	0	0	54	7	5	52	37	0	0	0	0	0	0	0	0	0	\N	\N
138478	91	MORO BETA MERO LAL	2003	121	6	CIL/2/21/2003-MUM	4148.46	0x000093AF00000000	2003-07-07 00:00:00	RADHIKA FILMS	12	87	176	CIL/113/2003-MUM	105	109	107	Y	RADHIKA FILMS	17	4148.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138479	61	BIRTH GIRL	2003	122	6	VFL/3/102/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	NIRAGE ENTERPRISES	12	87	170	VFL/244/2003-MUM	106	109	108	Y	PVR PICTURE LTD	0	0	90	54	5	90	33	0	0	0	0	0	0	0	0	0	\N	\N
138480	61	THE BLOOD ORANGES	2003	122	6	VFL/3/28/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	BELINDA HAAS, HECTOR LOPEZ, TOM CAROUSO	12	87	175	VFL/58/2003-MUM	106	109	108	Y	P.G.M.ENTERTAINMENT PVT.LTD.	0	0	104	20	5	96	10	0	0	0	0	0	0	0	0	0	\N	\N
138481	61	EDGE OF FURY	2003	122	6	VFL/3/100/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	P.S.LUCK	12	87	170	VFL/226/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	84	52	5	84	34	0	0	0	0	0	0	0	0	0	\N	\N
138482	61	LAST SEDUCTION	2003	122	6	VFL/3/99/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	JONATHAN SHESTACK AND NANCY RAESTONE	12	87	170	VFL/223/2003-MUM	106	109	108	Y	LTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	105	36	5	99	17	0	0	0	0	0	0	0	0	0	\N	\N
138483	44	ALBAM-GREAT HITS 12 ALTIMATE REMEX	2003	122	6	VIS/3/9/2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	93	176	VIS/S/50/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD	0	0	57	27	5	57	18	0	0	0	0	0	0	0	0	0	\N	\N
138484	51	PREM SAKSHI	2003	121	6	CIL/2/47/2003-MUM	4634.21	0x0000946000000000	2003-12-31 00:00:00	MANAS CHITRA	12	87	176	CIL/291/2003-MUM	105	109	107	N	MANAS CHITRA	17	4634.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138485	61	HUSTLER SQUAD	2003	122	6	VFL/3/27/2003-MUM	0	0x0000937E00000000	2003-05-19 00:00:00	CIRO SANTIGO & BOB WATERS	12	87	176	VFL/55/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	93	13	5	93	13	0	0	0	0	0	0	0	0	0	\N	\N
138486	61	THE MISSING	2003	121	6	CFS/2/107/2003-MUM	60.40	0x0000945200000000	2003-12-17 00:00:00	BRIAN GRAZER & COLUMBIA FILMS	12	94	184	CFS/207/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	60.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138487	61	DRAGON LEE V/S FIVE BROTHERS	2003	120	6	VFL/1/19/2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	FULL RANGE SERVICE COMPANY	12	87	176	VFL/77/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	87	8	5	87	8	0	0	0	0	0	0	0	0	0	\N	\N
138488	44	KHAKI	2003	121	6	CIS/2/63/2003-MUM	48.77	0x0000945800000000	2003-12-23 00:00:00	D.M.S. FILMS	12	94	184	CIS/T/180/2003-MUM	105	110	107	N	D.M.S. FILMS	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138489	61	RUNAWAY JURY	2003	121	6	CFS/2/109/2003-MUM	69.49	0x0000945800000000	2003-12-23 00:00:00	TWENTIETH CENTURY FOX INDIA INC	12	94	184	CFS/T/212/2003-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138490	61	THE TOUCH	2003	121	6	CFL/2/66/2003-MUM	2834.63	0x0000945400000000	2003-12-19 00:00:00	MICHAOL YEOH & THOMAS CHUNG	12	87	174	CFL/279/2003-MUM	105	109	108	N	CELEBRITY FILMS PVT.LTD.	6	2834.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138492	61	THE TOUCH	2003	121	6	CFS/2/108/2003-MUM	108.51	0x0000945200000000	2003-12-17 00:00:00	MICHAEL YEOH, THOMAS CHUNG	12	94	184	CFS/203/2003-MUM	105	110	108	N	CELEBRITY FILMS PVT LTD	1	108.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138493	44	D.J.AQEEL DON- ALBUM	2003	122	6	VIS/3/77/2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	93	198	VIS/S/257/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	48	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
138494	61	PRISON HEAT	2003	122	6	VFS/3/1/2003-MUM	0	0x0000937300000000	2003-05-08 00:00:00	ALLAN GREENBLATT	12	0	176	VFS/47/2003-MUM	106	110	108	Y	STAR ENTERTAINMENT PVT. LTD.,	0	0	72	0	5	71	34	0	0	0	0	0	0	0	0	0	\N	\N
138495	51	PROFESSOR VISARBHOLE	2003	120	6	VIL/VV/1/32/2003-MUM	0	0x000093A300000000	2003-06-25 00:00:00	KRISHNA FILMS	12	87	172	VIL/VV/28/2003-MUM	106	109	107	Y	RAJASHRI ENTERPRISES	0	0	106	52	5	106	52	0	0	0	0	0	0	0	0	0	\N	\N
138496	61	MONALISA SMILE	2003	121	6	CFS/2/106/2003-MUM	73.67	0x0000945200000000	2003-12-17 00:00:00	ELAINE GOLDSMITH THOMAS, DEBORAH SCHINDIER	12	94	184	CFS/T/206/2003-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	73.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138497	58	ADIYAAL	2003	121	6	CFL/2/65/2003-MUM	2877.10	0x0000944C00000000	2003-12-11 00:00:00	JAMES VANDERBILT, R.J STEWART & COLUMBIA FILMS	13	87	169	CFL/286/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2877.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138498	61	BRAIN TWISTER	2003	122	6	VFL/3/98/2003-MUM	0	0x0000944300000000	2003-12-02 00:00:00	DIANNE SANGIULIANO	12	87	176	VFL/215/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	88	10	5	88	10	0	0	0	0	0	0	0	0	0	\N	\N
138499	59	ADAVI VEERUDU	2003	121	6	CFL/2/64/2003-MUM	2877.10	0x0000944C00000000	2003-12-11 00:00:00	JAMES VANDERBILT, R.J. STEWART & COLUMBIA FILMS	13	87	169	CFL/285/2003-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	2877.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138500	61	STRIP SEARCH	2003	122	6	VFL/3/22/2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	MURRAY SHESTAK, DAN ROSSNER	12	87	176	VFL/50/2003-MUM	106	109	108	Y	P.G.M. ENTERTAINMENT PVT.LTD.	0	0	88	42	5	86	29	0	0	0	0	0	0	0	0	0	\N	\N
138501	54	DEHA SHIVA BAAR MOHE	2003	121	6	CIL/2/46/2003-MUM	4407.43	0x0000944C00000000	2003-12-11 00:00:00	GOBIND ARTS	12	87	176	CIL/245/2003-MUM	105	109	107	N	GOBIND ARTS	16	4407.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138502	61	BEYOND DESIRE	2003	122	6	VFL/3/19/2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	GEORGE BARNES	12	87	170	VFL/54/2003-MUM	106	109	108	Y	SAI BABA IMPORTS & EXPORTS CORPN.,	0	0	88	58	5	80	29	0	0	0	0	0	0	0	0	0	\N	\N
138503	44	KHAKI	2003	121	6	CIS/2/61/2003-MUM	91.44	0x0000944A00000000	2003-12-09 00:00:00	D.M.S. FILMS	12	94	184	CIS/T/168/2003-MUM	105	110	107	N	D.M.S. FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138504	61	POLICE WOMEN	2003	122	6	VFL/3/18/2003-MUM	0	0x0000936300000000	2003-04-22 00:00:00	WES BISHOP	12	87	170	VFL/2/2003-MUM	106	109	108	N	ZACKRIA FILMS	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
138505	44	WRONG NUMBER	2003	121	6	CIS/2/60/2003-MUM	86.83	0x0000944400000000	2003-12-03 00:00:00	A.B.C. PICTURES PVT. LTD	12	94	184	CIS/T/160/2003-MUM	105	110	107	Y	TIGER INTERNATIONAL	1	87.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138506	44	LAKEER	2003	121	6	CIS/2/59/2003-MUM	27.43	0x0000944300000000	2003-12-02 00:00:00	VICKY FILMS	12	94	184	CIS/T/164/2003-MUM	105	110	107	N	VICKY FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138507	61	THE VERSACE MURDER	2003	122	6	VFL/3/16/2003-MUM	0	0x0000935100000000	2003-04-04 00:00:00	SAM LUPOWITZ	12	87	170	VFL/45/2003-MUM	106	109	108	Y	SAI BABA IMPORT AND EXPORT CORPN.	0	0	91	41	5	91	41	0	0	0	0	0	0	0	0	0	\N	\N
138508	61	LOVE ACTUALLY	2003	121	6	CFS/2/105/2003-MUM	64.26	0x0000944200000000	2003-12-01 00:00:00	TIM BEVAN, ERIC FELLNER, DUNCAN KENWORTHY	12	94	184	CFS/T/198/2003-MUM	105	110	108	Y	PARAMOUNT FILMS OF INDIA LTD	1	64.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138509	61	OVER THE LINE	2003	122	6	VFL/3/13/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	PEARL NAVRATILOVA	12	87	176	VFL/37/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
138510	44	TEHZEEB	2003	121	6	CIL/2/45/2003-MUM	3998.66	0x0000943F00000000	2003-11-28 00:00:00	7 STUDIO PICTURE INDIA PVT LTD	12	87	176	CIL/252/2003-MUM	105	109	107	Y	7 STUDIO PICTURE INDIA PVT LTD	15	3998.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138511	61	EATING RAOUL	2003	122	6	VFL/3/12/2003-MUM	0	0x0000933500000000	2003-03-07 00:00:00	ANNE KIMMEL	12	87	172	VFL/29/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	71	22	5	71	22	0	0	0	0	0	0	0	0	0	\N	\N
138512	61	SISTER IN LAW	2003	122	6	VFL/3/97/2003-MUM	0	0x0000943E00000000	2003-11-27 00:00:00	JONATHAN KRIVINE	12	87	170	VFL/234/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
138513	51	SURYODAY EK NAVI PAHAT	2003	121	6	CIL/2/44/2003-MUM	3520.12	0x0000943F00000000	2003-11-28 00:00:00	ANIL SURYAVANSHI , SURYA MOTION PICTURE PVT LTD	12	87	176	CIL/253/2003-MUM	105	109	107	Y	ANIL SURYAVANSHI , SURYA MOTION PICTURE PVT LTD	15	3533.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138514	44	WRONG NUMBER	2003	121	6	CIL/2/43/2003-MUM	3473.23	0x0000943E00000000	2003-11-27 00:00:00	ABC PICTURES PVT LTD	12	87	176	CIL/248/2003-MUM	105	109	107	Y	ABC PICTURES PVT LTD	13	3478.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138515	61	DOUBLE EXPOSURE	2003	122	6	VFL/3/9/2003-MUM	0	0x0000932400000000	2003-02-18 00:00:00	MICHAEL CALLAN / VON DEMING	12	87	170	VFL/6/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	86	32	5	86	32	0	0	0	0	0	0	0	0	0	\N	\N
138516	61	YONGGARY	2003	121	6	CFS/2/104/2003-MUM	63.91	0x0000943E00000000	2003-11-27 00:00:00	MEDIA FILM INTERNATIONAL	12	94	184	CFS/T/193/2003-MUM	105	110	108	N	INNOVISION COMMUNCATIONS PVT. LTD.	1	63.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138517	61	BRINGING DOWN THE HOUSE	2003	121	6	CFS/2/103/2003-MUM	63.52	0x0000943E00000000	2003-11-27 00:00:00	DAVID HOBERMAN, ASHOK AMRITRAJ & SPE FILMS	12	94	184	CFS/T/188/2003-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD	1	63.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138518	44	OUT OF CONTROL	2003	121	6	CIL/2/41/2003-MUM	3522.25	0x0000942F00000000	2003-11-12 00:00:00	PUJA ENTERTAINMENT INDIA LTD	12	87	176	CIL/242/2003-MUM	105	109	107	Y	PUJA ENTERTAINMENT INDIA LTD	16	3536.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138519	61	MIMIC -2	2003	122	6	VFL/3/95/2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	NEO ART & LOGIC PRODUCTION	12	87	169	VFL/240/2003-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	81	38	5	81	38	0	0	0	0	0	0	0	0	0	\N	\N
138520	61	WEEKEND PASS	2003	122	6	VFL/3/8/2003-MUM	0	0x0000931C00000000	2003-02-10 00:00:00	MARLIYN J TENSER	12	87	172	VFL/1/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
138521	61	NIGHT CLUB	2003	122	6	VFL/3/92/2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	MARK HEADLEY AND NICOLAS HOPPE	12	87	176	VFL/214/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
492875	44	HUSHIYAR BAHU	1973	120	6	U-73728-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-73728-1973-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138522	44	JODI KYAA BANAAYI-WAH WAH RAMJI	2003	121	6	CIL/2/38/2003-MUM	3836.71	0x0000942800000000	2003-11-05 00:00:00	ARC ENTERTAINMENTS PVT. LTD.	12	87	172	CIL/195/2003-MUM	105	109	107	Y	ARC ENTERTAINMENTS PVT. LTD.	17	3836.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138523	61	THE MATRIX REVOLUTIONS	2003	121	6	CFL/2/56/2003-MUM	3541.11	0x0000941C00000000	2003-10-24 00:00:00	ANDY & LARRY MACHOWSKI & WARNER BROS	12	87	168	CFL/246/2003-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC	7	3545.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138524	44	EK AUR AMAR PREM	2003	121	6	CIL/2/36/2003-MUM	3891.51	0x0000941900000000	2003-10-21 00:00:00	DEEPAK ARTS	12	87	176	CIL/218/2003-MUM	105	109	107	Y	DEEPAK ARTS	16	3896.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138525	61	AMERICAN SAMURAI	2003	122	6	VFL/3/4/2003-MUM	0	0x0000930F00000000	2003-01-28 00:00:00	ALLAN GREENBLATT	12	87	169	VFL/67/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	86	0	5	83	8	0	0	0	0	0	0	0	0	0	\N	\N
138526	61	ZAPPED AGAIN	2003	122	6	VFL/3/1/2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	STAR ENTERTAINMENT (P) LTD	12	87	172	VFL/56/2002-MUM	106	109	108	Y	STAR ENTERTAINMENT (P) LTD	0	0	87	0	5	86	31	0	0	0	0	0	0	0	0	0	\N	\N
138527	44	RAJA BHAIYA	2003	121	6	CIL/2/35/2003-MUM	3733.26	0x0000940B00000000	2003-10-07 00:00:00	RIGHT IMAGE FILMS PVT. LTD.	12	87	172	CIL/182/2003-MUM	105	109	107	Y	RIGHT IMAGE FILMS PVT. LTD.	15	3763.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138528	61	THE HEARSE	2003	122	6	VFL/3/91/2003-MUM	0	0x0000943600000000	2003-11-19 00:00:00	MARK TENSER	12	87	167	VFL/217/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	99	36	5	99	36	0	0	0	0	0	0	0	0	0	\N	\N
138529	44	KHEL	2003	121	6	CIL/2/33/2003-MUM	4913.55	0x0000940000000000	2003-09-26 00:00:00	POPCORN MOTION PICTURES PVT.LTD	12	87	176	CIL/203/2003-MUM	105	109	107	Y	POPCORN MOTION PICTURES PVT.LTD	18	4913.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138530	61	THE HITMAN	2003	122	6	VFL/3/88/2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	DON CARMODY	12	87	170	VFL/179/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD.	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
138531	61	BULLETPROOF MONK	2003	121	6	CFL/2/37/2003-MUM	2862.83	0x000093E000000000	2003-08-25 00:00:00	CHARLES ROVEN, TERRENCE CHANGS, JOHN WOO	12	87	169	CFL/156/2003-MUM	105	109	108	Y	WEG INDIA	6	2868.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138532	44	MATRUBHOOMI-A NATION WITHOUT WOMEN	2003	122	6	CIL/3/120/2003-MUM	2537.47	0x0000946000000000	2003-12-31 00:00:00	STAR INFORMATION TECHNOLOGY	12	87	176	CIL/286/2003-MUM	105	109	107	Y	STAR INFORMATION TECHNOLOGY	10	2568.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138533	44	CHAMELI	2003	122	6	CIL/3/118/2003-MUM	2911.39	0x0000945F00000000	2003-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	87	176	CIL/281/2003-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATIONS LTD.	12	2914.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138534	61	AMERICAN PSYCHO 2	2003	122	6	CFL/3/179/2003-MUM	2439.52	0x0000945B00000000	2003-12-26 00:00:00	ERNIE BARBARASH	12	87	170	CFL/251/2003-MUM	105	109	108	Y	SHRINGAR FILSM PVT. LTD.	5	2440.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138535	67	MOR SAINYA	2003	121	6	CIL/2/26/2003-MUM	4019.40	0x000093CF00000000	2003-08-08 00:00:00	AMAM MOVIES INTERNATIONAL	15	87	176	CIL/163/2003-MUM	105	109	107	Y	AMAM MOVIES INTERNATIONAL	16	4019.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138536	44	MAQBOOL	2003	122	6	CIL/3/117/2003-MUM	3807.79	0x0000945900000000	2003-12-24 00:00:00	KALADIOSCOPE ENTERTAINMENT PVT.LTD.	12	87	176	CIL/187/2003-MUM	105	109	107	Y	KALADIOSCOPE ENTERTAINMENT PVT.LTD.	8	3809.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138537	44	CHUPKE SE	2003	121	6	CIL/2/24/2003-MUM	4526.21	0x000093CE00000000	2003-08-07 00:00:00	P.L.A. ENTERTAINMENT PVT.LTD	12	87	176	CIL/115/2003-MUM	105	109	107	Y	SRIMATI JAISHRI MAKHIJA & SHRI NIRMAL ANAND	16	4526.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138538	54	PUNJAB 1947	2003	121	6	CIL/2/22/2003-MUM	3980.63	0x000093BE00000000	2003-07-22 00:00:00	J.P. PARDESI,PARDESI FILMS	12	87	176	CIL/75/2001-MUM	105	109	107	Y	J.P. PARDESI,PARDESI FILMS	14	3994.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138539	61	JOCKS	2003	120	6	VFL/1/17/2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	AHMET YASA	12	87	176	VFL/44/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
138540	61	SUCKERS	2003	122	6	VFL/3/85/2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	170	VFL/143/2003-MUM	106	109	108	Y	D.R.N. COMBINES	0	0	83	25	5	82	35	0	0	0	0	0	0	0	0	0	\N	\N
138541	61	BRINGING DOWN THE HOUSE	2003	122	6	CFL/3/176/2003-MUM	2849.04	0x0000945900000000	2003-12-24 00:00:00	DAVID HOBERMAN, ASHOK AMRITRAJ	12	87	172	CFL/256/2003-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	6	2904.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138542	44	SHAKTI THE POWER	2003	120	6	VIL/VV/1/60/2003-MUM	0	0x0000944300000000	2003-12-02 00:00:00	SHREE DEVI PRODUCTIONS MUMBAI	12	87	176	VIL/VV/64/2002-MUM	106	109	107	Y	SHREE DEVI PRODUCTIONS MUMBAI	0	0	144	50	5	144	50	0	0	0	0	0	0	0	0	0	\N	\N
138543	61	RECOIL	2003	122	6	CFL/3/175/2003-MUM	2643.64	0x0000945900000000	2003-12-24 00:00:00	PM ENTERTAINMENT GROUP INC.	12	87	170	CFL/272/2003-MUM	105	109	108	Y	SRI KIRANMAYI MOVIES	5	2662.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138544	44	HUNGAMA	2003	120	6	CIS/1/258/2003-MUM	91.14	0x000093A800000000	2003-06-30 00:00:00	VENUS RECORDS AND PVT LTD	12	94	184	CIS/T/90/2003-MUM	105	110	107	N	VENUS RECORDS AND PVT LTD	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138545	61	SINDBAD: LEGEND OFTHE SEVEN SEAS	2003	120	6	CFS/1/22/2003-MUM	30.29	0x000093A800000000	2003-06-30 00:00:00	MIREILLE SORIA, JEFFREY KATZENBERG, DREAM WORKS	12	94	184	CFS/T/93/2003-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	30.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138546	44	HUMEIN TUMSE PYAAR HO GAYA CHUPKE CHUPKE	2003	120	6	CIL/1/46/2003-MUM	4039.19	0x000093A200000000	2003-06-24 00:00:00	VINOD MEHTA, SHRI GIRIRAJ FILMS MUMBAI	12	87	176	CIL/92/2003-MUM	105	109	107	Y	VINOD MEHTA, SHRI GIRIRAJ FILMS MUMBAI	15	4136.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138547	44	KANTA LAGA	2003	122	6	CFL/3/174/2003-MUM	1967.41	0x0000945800000000	2003-12-23 00:00:00	DEWAN CENEMOTOGRAPHY	13	87	176	CFL/270/2003-MUM	105	109	108	Y	VENUS FILM INTERNATIONAL	5	1985.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138548	118	MY LUXURY QUALIS	2003	120	6	CIS/1/256/2003-MUM	28.65	0x000093A500000000	2003-06-27 00:00:00	DIMPLES CINE ADVERTISING	12	92	185	CIS/231/2003-MUM	105	110	107	N	DIMPLES CINE ADVERTISING	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138549	61	BLUE MONEY	2003	122	6	VFL/3/83/2003-MUM	0	0x0000942000000000	2003-10-28 00:00:00	ALAIN PATRICK	12	87	176	VFL/170/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	70	22	5	70	22	0	0	0	0	0	0	0	0	0	\N	\N
138550	44	TELCO 207 D.I.	2003	120	6	CIS/1/239/2003-MUM	27.43	0x0000939E00000000	2003-06-20 00:00:00	OMS PRODUCTIONS	12	92	185	CIS/218/2003-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138551	52	GURU CHELA	2003	120	6	CIL/1/44/2003-MUM	4102.07	0x0000939B00000000	2003-06-17 00:00:00	NATIONAL STUDIO, KATMANDU	12	87	176	CIL/110/2003-MUM	105	109	107	Y	NATIONAL STUDIO, KATMANDU	15	4154.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138552	44	TARIKH - THE FINAL DAY	2003	122	6	CIL/3/114/2003-MUM	3807.26	0x0000945400000000	2003-12-19 00:00:00	LIBRA CRAFT PRODUCTION	12	87	176	CIL/233/2003-MUM	105	109	107	Y	LIBRA CRAFT PRODUCTION	16	3851.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138553	61	MR. BONES	2003	120	6	CFS/1/17/2003-MUM	66.07	0x0000939A00000000	2003-06-16 00:00:00	ANANT SINGH, HELENA SPRING	12	94	169	CFS/T/81/2003-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT.LTD.	1	71.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138554	61	JOHNNY ENGLISH	2003	120	6	CFL/1/12/2003-MUM	2390.11	0x0000938E00000000	2003-06-04 00:00:00	TIM SEVEN /ERIC FELLNER / MARK HUFFAM	12	87	172	CFL/106/2003-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	12	2395.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138555	44	CHALTE CHALTE	2003	120	6	CIL/1/36/2003-MUM	4800.91	0x0000938900000000	2003-05-30 00:00:00	DREAMS AND FILMS PVT.LTD MUMBAI	12	87	176	CIL/107/2003-MUM	105	109	107	Y	DREAMS AND FILMS PVT.LTD MUMBAI	20	4801.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138556	44	SHAMSHAAN GHAT	2003	122	6	CIL/3/113/2003-MUM	3428.48	0x0000945300000000	2003-12-18 00:00:00	SHAMMI FILMS	15	87	167	CIL/215/2003-MUM	105	109	107	Y	SHAMMI FILMS	14	3451.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138557	61	F. A. R. T. - THE MOVIE	2003	122	6	VFL/3/82/2003-MUM	0	0x0000942000000000	2003-10-28 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	172	VFL/142/2003-MUM	106	109	108	Y	D.R.M.COMBINES	0	0	85	18	5	84	9	0	0	0	0	0	0	0	0	0	\N	\N
138558	44	PEHCHAAN	2003	120	6	CIL/1/35/2003-MUM	4628.69	0x0000938900000000	2003-05-30 00:00:00	REELLIFE ENTERTAINMENT (I) PVT LTD	12	87	176	CIL/104/2003-MUM	105	109	107	Y	REELLIFE ENTERTAINMENT (I) PVT LTD	18	4628.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138559	61	IN THE LINE OF DUTY,A COP FOR THE KILLIG	2003	122	6	VFL/3/81/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	DICK LOWRY, TOM PATCHETT	12	87	169	VFL/173/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.	0	0	89	14	5	87	17	0	0	0	0	0	0	0	0	0	\N	\N
138560	61	JOHNNY ENGLISH	2003	120	6	CFS/1/14/2003-MUM	57.11	0x0000937300000000	2003-05-08 00:00:00	TIM BEVAN, ERIC FELLNER, MARK HUFFAM	12	94	184	CFS/T/47/2003-MUM	105	110	108	Y	PARAMOUNT FILMS OF INDIA LTD.	1	58.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138561	61	TRIP WITH THE TEACHER	2003	122	6	VFL/3/80/2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	EARL BARTOH	12	87	170	VFL/181/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
138562	61	MESSILINA	2003	122	6	CFS/3/70/2003-MUM	1181.71	0x0000944B00000000	2003-12-10 00:00:00	IDRA ENTERTAINMENT SRL.,	12	0	176	CFS/15/2003-MUM	105	110	108	Y	GOLDLINE PICTURES	4	1226.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138563	61	DSP MYRRILL LYNCH MUTUAL FUND	2003	120	6	CIS/1/138/2003-MUM	30.48	0x0000936500000000	2003-04-24 00:00:00	EFX,MUMBAI	12	92	185	CIS/123/2003-MUM	105	110	107	Y	EFX,MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138564	44	ISHQ VISHQ	2003	120	6	CIL/1/26/2003-MUM	3703.36	0x0000935700000000	2003-04-10 00:00:00	TIPS FILMS PVT LTD MUMBAI	12	87	176	CIL/63/2003-MUM	105	109	107	Y	TIPS FILMS PVT LTD MUMBAI	16	3703.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138565	44	JAI MATA VAIBHAV LAXMI	2003	120	6	CIL/1/25/2003-MUM	4219.09	0x0000935700000000	2003-04-10 00:00:00	AJAY.R.SHARMA, MANTARAN MAKERS MUMBAI	12	87	176	CIL/40/2003-MUM	105	109	107	Y	AJAY.R.SHARMA, MANTARAN MAKERS MUMBAI	16	4307.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138566	44	KOI MERE DIL SE POOCHHE	2003	120	6	VIL/VV/1/59/2003-MUM	0	0x0000943F00000000	2003-11-28 00:00:00	S.K .FILMS ENTERPRISES MUMBAI	12	87	176	VIL/VV/65/2003-MUM	106	109	107	Y	S.K .FILMS ENTERPRISES MUMBAI	0	0	137	0	5	135	37	0	0	0	0	0	0	0	0	0	\N	\N
138567	44	MAST ARISTOCRATE MIX-ALBUM	2003	122	6	VIS/3/67/2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	SAREGAMA INDIA LTD.	15	93	198	VIS/S/228/2003-MUM	106	110	107	Y	SAREGAMA INDIA LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
138568	44	ISHQ VISHQ	2003	120	6	CIS/1/114/2003-MUM	103.63	0x0000935500000000	2003-04-08 00:00:00	TIPS FILMS PVT LTD	12	94	184	CIS/T/46/2003-MUM	105	110	107	Y	TIPS FILMS PVT LTD	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138569	61	BHAGAT SINGH REVOLUTIONARY WARRIOR	2003	120	6	CIL/1/24/2003-MUM	4227.77	0x0000935500000000	2003-04-08 00:00:00	SURJIT MOVIES	12	87	163	CIL/219/2002-MUM	105	109	107	Y	SURJIT MOVIES	19	4306.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138570	44	ROAD	2003	120	6	VIL/VV/1/31/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	VARMA CORPORATION LIMITED.	15	87	169	VIL/VV/27/2003-MUM	106	109	107	Y	VARMA CORPORATION LIMITED.	0	0	115	0	5	112	6	0	0	0	0	0	0	0	0	0	\N	\N
138571	44	THE HERO	2003	120	6	CIL/1/20/2003-MUM	5326.47	0x0000934A00000000	2003-03-28 00:00:00	TIME MOVIES MUMBAI	12	87	176	CIL/60/2003-MUM	105	109	107	Y	TIME MOVIES MUMBAI	19	5326.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138572	44	BORDER HINDUSTAN KA	2003	120	6	CIL/1/16/2003-MUM	3816.82	0x0000933900000000	2003-03-11 00:00:00	JAISHREE PRODUCTION MUMBAI	12	87	169	CIL/31/2003-MUM	105	109	107	Y	JAISHREE PRODUCTION MUMBAI	16	3831.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138573	61	MAID IN MANHATTAN	2003	120	6	CFL/1/5/2003-MUM	2904.45	0x0000933200000000	2003-03-04 00:00:00	SHOELACE PRODUCTIONS & COLUMBIA TRISTAR	12	87	172	CFL/4/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS (I) LTD MUMBAI	6	2906.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138574	44	MERI MOHABBAT MERI ZINDAGI	2003	120	6	CIL/1/13/2003-MUM	3328.67	0x0000932A00000000	2003-02-24 00:00:00	MUSKO FILMS MUMBAI	12	87	176	CIL/130/2002-MUM	105	109	107	Y	MUSKO FILMS MUMBAI	13	3339.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138575	44	KASH....AAP HAMARE HOTE	2003	120	6	CIL/1/9/2003-MUM	4533.48	0x0000931200000000	2003-01-31 00:00:00	BABBAR'S FILMS PVT LTD MUMBAI	12	87	176	CIL/17/2003-MUM	105	109	107	Y	BABBAR'S FILMS PVT LTD MUMBAI	17	4540.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138576	64	DEVI JAISAN MAI HAMAR	2003	120	6	VIL/1/13/2003-MUM	0	0x0000943E00000000	2003-11-27 00:00:00	PUSUN BANARJI MUMBAI	13	87	176	VIL/8/2003-MUM	106	109	107	Y	PUSUN BANARJI MUMBAI	0	0	93	5	5	92	8	0	0	0	0	0	0	0	0	0	\N	\N
138577	44	DEEWANGI	2003	120	6	VIL/VV/1/58/2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	NEHA ARTS MUMBAI	12	87	169	VIL/VV/61/2003-MUM	106	109	107	Y	NEHA ARTS MUMBAI	0	0	162	0	5	161	27	0	0	0	0	0	0	0	0	0	\N	\N
138578	44	SUNO SASURJEE	2003	120	6	CIL/1/7/2003-MUM	4360.16	0x0000930A00000000	2003-01-23 00:00:00	SHIVAM CHITRA MUMBAI	12	87	172	CIL/157/2002-MUM	105	109	107	Y	SHIVAM CHITRA MUMBAI	17	4372.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138579	44	HAMARE PRADHANMANTRI SHRI ATAL BIHARI VAJPAYEE	2003	120	6	CIS/1/14/2003-MUM	464.16	0x0000930900000000	2003-01-22 00:00:00	FILM PRABHAG BHARAT SARKAR	12	363	182	CIS/11/2003-MUM	105	110	107	Y	FILM PRABHAG BHARAT SARKAR	2	464.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138580	51	JANMA KUNDALI	2003	120	6	CIL/1/6/2003-MUM	3975.62	0x0000930900000000	2003-01-22 00:00:00	VASANT PUROHIT, SNEHAL CHITRA MUMBAI	12	87	176	CIL/248/2002-MUM	105	109	107	Y	VASANT PUROHIT, SNEHAL CHITRA MUMBAI	15	3990.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138639	61	SHOGUN'S NINJA	2003	122	6	VFL/3/66/2003-MUM	0	0x000093D900000000	2003-08-18 00:00:00	SHIGERI OLADA	12	87	169	VFL/151/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	111	55	5	109	53	0	0	0	0	0	0	0	0	0	\N	\N
138581	61	JUST MARRIED	2003	120	6	CFS/1/4/2003-MUM	65.48	0x0000930300000000	2003-01-16 00:00:00	TWENTIETH CENTURY FOX-ROBERT SIMONDS	12	94	184	CFS/T/235/2002-MUM	105	110	108	Y	TWENTIETHE CENTURY FOX INDIA INC	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138582	52	ASHIRBAD	2003	120	6	CIL/1/5/2003-MUM	4481.05	0x0000930300000000	2003-01-16 00:00:00	LAXMIPUJA FILMS PVT LTD	12	87	176	CIL/3/2003-MUM	105	109	107	Y	LAXMIPUJA FILMS PVT LTD	15	4488.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138583	44	POLICE FORCE-AN INSIDE STORY	2003	122	6	CIL/3/111/2003-MUM	3867.21	0x0000944B00000000	2003-12-10 00:00:00	K. B. PICTURES	12	87	176	CIL/210/2003-MUM	105	109	107	Y	K. B. PICTURES	15	3886.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138584	51	BHAU BEEJ	2003	120	6	CIL/1/2/2003-MUM	3725.57	0x000092FB00000000	2003-01-08 00:00:00	PRAMOD SHINDE, ABHIJAAT CHITRA	12	87	176	CIL/257/2002-MUM	105	109	107	Y	PRAMOD SHINDE, ABHIJAAT CHITRA	14	3763.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138585	44	JIYO AUR JINE DO	2002	120	6	CIS/1/542/2002-MUM	267.92	0x000092F300000000	2002-12-31 00:00:00	FILM PRABHAG BHARAT SARKAR	12	91	183	CIS/449/2002-MUM	105	110	107	Y	FILM PRABHAG BHARAT SARKAR	1	267.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138586	61	KILL BILL	2003	122	6	CFL/3/170/2003-MUM	2976.42	0x0000944A00000000	2003-12-09 00:00:00	PVR PICTURES LTD.	12	87	169	CFL/258/2003-MUM	105	109	108	Y	PVR PICTURES LTD.	5	3033.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138587	44	THE RETURN OF DADDY MIX-ALBUM	2003	122	6	VIS/3/66/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	93	198	VIS/S/219/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	56	0	5	55	50	0	0	0	0	0	0	0	0	0	\N	\N
138588	61	GET CARTER	2003	121	6	CFL/2/25/2003-MUM	2792.06	0x0000939B00000000	2003-06-17 00:00:00	MARK CANTON, USA	12	87	169	CFL/70/2002-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT, DELHI	6	2792.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138589	61	TOP COP	2003	122	6	VFL/3/79/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	HELLEN R. POLLINS	12	87	170	VFL/180/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	84	33	5	84	33	0	0	0	0	0	0	0	0	0	\N	\N
138590	44	MUDDA - THE ISSUE	2003	122	6	CIL/3/109/2003-MUM	4260.42	0x0000944900000000	2003-12-08 00:00:00	WARMI FILMS PVT.LTD.	12	87	176	CIL/259/2003-MUM	105	109	107	Y	WARMI FILMS PVT.LTD.	16	4262.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138591	44	DING DONG	2003	120	6	VIS/1/126/2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	SUPER CASSETS INDUSTRIES LTD	12	93	198	VIS/S/69/2003-MUM	106	110	107	Y	SUPER CASSETS INDUSTRIES LTD	0	0	55	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
138592	61	BRUCE ALMIGHTY	2003	121	6	CFL/2/26/2003-MUM	2788.89	0x000093A200000000	2003-06-24 00:00:00	TOM SHADYAC, JAMES BRUBAKER, MICHAEL BOSTICK	12	87	176	CFL/122/2003-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	5	2790.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138593	44	JUNGLEE SHERNI	2003	122	6	CIL/3/108/2003-MUM	3342.99	0x0000944600000000	2003-12-05 00:00:00	5001 FILMS	15	87	176	CIL/254/2003-MUM	105	109	107	Y	5001 FILMS	14	3536.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138594	61	VAN NUYS BLVD	2003	122	6	VFL/3/76/2003-MUM	0	0x000093FF00000000	2003-09-25 00:00:00	MARILYN TENSER	12	87	176	VFL/171/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	74	36	5	74	36	0	0	0	0	0	0	0	0	0	\N	\N
138595	44	DIL NE PHIR YAAD KIYA	2003	120	6	VIL/VV/1/30/2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	ANAS FILMS, MUMBAI	12	87	176	VIL/VV/26/2003-MUM	106	109	107	Y	TELE VIDEO ELECTRONICS PVT. LTD.	0	0	118	26	5	118	26	0	0	0	0	0	0	0	0	0	\N	\N
138596	44	MAIN PREM KI DIWANI HOON	2003	121	6	CIL/2/18/2003-MUM	4588.49	0x0000939500000000	2003-06-11 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	CIL/108/2003-MUM	105	109	107	Y	RAJSHRI PRODUCTIONS PVT. LTD.	11	5358.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138597	51	AMACHI DIDI	2003	121	6	CIL/2/16/2003-MUM	4140.61	0x0000938500000000	2003-05-26 00:00:00	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR	12	87	176	CIL/90/2003-MUM	105	109	107	Y	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR	15	4146.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138598	61	ONCE UPON A TIME IN MEXIO	2003	122	6	CFL/3/167/2003-MUM	2793.15	0x0000944400000000	2003-12-03 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA.LTD	12	87	169	CFL/241/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA.LTD	6	2807.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138599	44	COMPANY	2003	120	6	VIL/VV/1/57/2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	VAIJAYANTI MOVIES VARMA CORPORATION PRODUCTION	12	87	169	VIL/VV/60/2003-MUM	106	109	107	Y	VAIJAYANTI MOVIES VARMA CORPORATION PRODUCTION	0	0	130	0	5	127	16	0	0	0	0	0	0	0	0	0	\N	\N
138600	44	ANDAZ	2003	121	6	CIL/2/15/2003-MUM	4181.13	0x0000937E00000000	2003-05-19 00:00:00	SHREE KRISHN INTERNATIONAL, MUMBAI	12	87	176	CIL/84/2003-MUM	105	109	107	Y	SHREE KRISHN INTERNATIONAL, MUMBAI	16	4184.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138601	44	SARFAROSH-E-HIND	2003	122	6	CIL/3/107/2003-MUM	3492.77	0x0000944300000000	2003-12-02 00:00:00	SARTHI CHITRA	12	87	176	CIL/232/2002-MUM	105	109	107	Y	SARTHI CHITRA	15	3534.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138602	44	EK RAAJ MERE DIL MEIN HAI	2003	121	6	CIL/2/14/2003-MUM	2995.82	0x0000937100000000	2003-05-06 00:00:00	CINEDEEP PRODUCTIONS, MUMBAI	12	87	169	CIL/68/2003-MUM	105	109	107	Y	CINEDEEP PRODUCTIONS, MUMBAI	13	3005.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138603	44	BICHOO BITE-ALBUM	2003	122	6	VIS/3/61/2003-MUM	0	0x000093F900000000	2003-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.	15	0	176	VIS/S/206/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD.	0	0	54	55	5	54	55	0	0	0	0	0	0	0	0	0	\N	\N
138604	44	MUQABALA	2003	120	6	VIL/VV/1/29/2003-MUM	0	0x0000939400000000	2003-06-10 00:00:00	RAI FILMS	12	87	176	VIL/VV/16/2003-MUM	106	109	107	Y	NARENDRA HIRAVAT AND COMPANY	0	0	134	26	5	134	26	0	0	0	0	0	0	0	0	0	\N	\N
138605	44	TASVEER	2003	121	6	CIL/2/13/2003-MUM	4258.76	0x0000937000000000	2003-05-05 00:00:00	AVTAR BHOGAL, A.B.C. FILMS INTERNATIONAL, MUMBAI	12	87	176	CIL/63/2001-MUM	105	109	107	Y	AVTAR BHOGAL, A.B.C. FILMS INTERNATIONAL, MUMBAI	16	4312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138606	59	COMMANDER NO.1	2003	122	6	CFL/3/164/2003-MUM	2412.36	0x0000943C00000000	2003-11-25 00:00:00	ARLENE SIDARIS	13	87	176	CFL/236/2003-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2435.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138607	61	NATIONAL SECURITY	2003	121	6	CFL/2/16/2003-MUM	2283.27	0x0000935600000000	2003-04-09 00:00:00	BOBBY NEWMYER, MICHEAL GREEN & COLUMBIA TRISTAR	12	87	172	CFL/17/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	5	2285.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138608	61	NAKED OBSESSION	2003	122	6	CFL/3/163/2003-MUM	1902.02	0x0000943B00000000	2003-11-24 00:00:00	RON ZWANG	12	87	170	CFL/250/2003-MUM	105	109	108	Y	ZACKRIA FILMS	8	1907.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138609	61	AN EYE FOR AN EYE	2003	122	6	VFL/3/75/2003-MUM	0	0x000093F500000000	2003-09-15 00:00:00	FR FRANK CAPRA JR	12	87	170	VFL/148/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	103	0	5	102	32	0	0	0	0	0	0	0	0	0	\N	\N
138610	61	DARE DEVIL	2003	121	6	CFL/2/11/2003-MUM	2813.62	0x0000934A00000000	2003-03-28 00:00:00	TWENTIETH CENTURY FOX - ARNON MILCHAN, GARY FOSTER	12	87	169	CFL/47/2003-MUM	105	109	108	Y	TWENTIETHE CENTURY FOX INDIA INC. MUMBI	12	2838.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138611	44	ISHQ DE - SONG, ISHQ DE-ALBUM	2003	122	6	VIS/3/60/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	15	93	198	VIS/S/194/2000-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
138612	44	MAUT KA JUNGLE	2003	121	6	CIL/2/12/2003-MUM	2853.73	0x0000935000000000	2003-04-03 00:00:00	ISLAM SHAIKH, SHAIKH ENTERPRISES, MUMBAI	12	87	176	CIL/82/2002-MUM	105	109	107	Y	ISLAM SHAIKH, SHAIKH ENTERPRISES, MUMBAI	12	2901.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138613	52	VASANTI	2003	121	6	CIL/2/11/2003-MUM	4851.04	0x0000934900000000	2003-03-27 00:00:00	NATIONAL STUDIO, KATHMANDU	12	87	176	CIL/53/2003-MUM	105	109	107	Y	NATIONAL STUDIO, KATHMANDU	16	4948.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138614	44	JALWA  2  - ALBUM , JALWA 2000-SONG	2003	122	6	VIS/3/359/2003-MUM	0	0x000093F000000000	2003-09-10 00:00:00	TIMES MUSIC	12	93	198	VIS/S/169/2003-MUM	106	110	107	Y	TIMES MUSIC	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
138615	61	IN THE HEAT OF PASSION	2003	122	6	CFL/3/162/2003-MUM	2259.57	0x0000943800000000	2003-11-21 00:00:00	MIKE ELLIOT	12	87	170	CFL/247/2003-MUM	105	109	108	Y	ZACKRIA FILMS	4	2260.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138616	44	STUMPED	2003	121	6	CIL/2/9/2003-MUM	3452.33	0x0000934200000000	2003-03-20 00:00:00	REELLIFE ENTERTAINMENT INDIA PVT. LTD	12	87	176	CIL/39/2003-MUM	105	109	107	Y	REELLIFE ENTERTAINMENT INDIA PVT. LTD	14	3453.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138617	44	STUMPED	2003	121	6	CIS/2/13/2003-MUM	100.58	0x0000934200000000	2003-03-20 00:00:00	REELIFE ENTERTAINMENTINDIA PVT LTD	12	94	184	CIS/T/33/2003-MUM	105	110	107	Y	REELIFE ENTERTAINMENTINDIA PVT LTD	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138618	61	THE ACCIDENTAL SPY	2003	121	6	CFL/2/5/2003-MUM	2371.04	0x0000933200000000	2003-03-04 00:00:00	GOLDEN HARVEST INTL. LTD.	12	87	169	CFL/39/2003-MUM	105	109	108	Y	INDO OVERSEAS FILMS	5	2386.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138619	44	POOCHHO MERE DIL SE	2003	121	6	CIL/2/6/2003-MUM	4339.47	0x0000932A00000000	2003-02-24 00:00:00	BHARTI PICTUERS, MUMBAI	12	87	176	CIL/6/2003-MUM	105	109	107	Y	BHARTI PICTUERS, MUMBAI	15	4342.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138620	61	OROCHI, THE EIGHT HEADED DRAGON	2003	121	6	CFL/2/4/2003-MUM	2830.07	0x0000931F00000000	2003-02-13 00:00:00	TOHO ELGA, JAPAN	12	87	168	CFL/9/2003-MUM	105	109	108	Y	VENUS FILMS, HYDERABAD	7	2830.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138621	44	"YEH BHI WHO BHI-ALBUM. SONG ""GORI""."	2003	120	6	VIS/1/120/2003-MUM	0	0x0000939400000000	2003-06-10 00:00:00	MUSICORO RECORDS AND ENTERTAINMENT PVT. LTD.	12	93	176	VIS/S/59/2003-MUM	106	110	107	Y	MUSICORO RECORDS AND ENTERTAINMENT PVT. LTD.	0	0	4	5	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
138622	44	RAKHSHAK	2003	120	6	VIL/VV/1/28/2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	ASHOK HONDA PRODUCTIONS, MUMBAI	12	87	176	VIL/VV/23/2003-MUM	106	109	107	Y	ASHOK HONDA PRODUCTIONS, MUMBAI	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
138623	54	SONE DA CHCHALLA -ALBUM:SONG-NIKKI NIKKI	2003	122	6	VIS/3/58/2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	TIMES MUSIC	12	93	198	VIS/S/82/2003-MUM	106	110	107	Y	TIMES MUSIC	0	0	4	3	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
138624	61	MATCHSTICK MEN	2003	122	6	CFL/3/161/2003-MUM	3175.35	0x0000943800000000	2003-11-21 00:00:00	ROBERT ZEMECKIS & WARNER BROS	12	87	170	CFL/265/2003-MUM	105	109	108	Y	WARNER BROS.	6	3182.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138625	44	MERA KAUN-TRAILOR	2003	121	6	CIS/2/8/2003-MUM	88.03	0x0000931F00000000	2003-02-13 00:00:00	MEGA FILMS INTERNATINAL	12	94	184	CIS/T/4/2003-MUM	105	110	107	Y	MEGA FILMS INTERNATINAL	1	88.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138626	44	MERA KAUN	2003	121	6	CIL/2/5/2003-MUM	3068.78	0x0000931F00000000	2003-02-13 00:00:00	MEGA FILMS INTERNATIONAL, MUMBAI	12	87	176	CIL/5/2003-MUM	105	109	107	Y	MEGA FILMS INTERNATIONAL, MUMBAI	13	3068.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138627	61	ANITA & ME	2003	121	6	CFL/2/2/2003-MUM	2538.85	0x0000931900000000	2003-02-07 00:00:00	PAUL RAPHEL, U K	12	87	176	CFL/26/2003-MUM	105	109	108	Y	APPLAUSE ENTERTAINMENT PVT. LTD	5	2540.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138628	44	AANCH	2003	122	6	CIS/3/45/2003-MUM	74.82	0x0000943100000000	2003-11-14 00:00:00	NEW CENTURY FILMS PVT LTD	12	0	184	CIS/T/152/2003-MUM	105	110	107	Y	MATA BERI FILMS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138629	61	"PROMO OF ""ANITA AND ME"""	2003	121	6	CIS/2/7/2003-MUM	30.48	0x0000931900000000	2003-02-07 00:00:00	EFX, MUMBAI	12	94	184	CIS/S/23/2003-MUM	105	110	107	Y	EFX, MUMBAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138630	44	TUMKO NA BHOOL PAAYENGE	2003	120	6	VIL/VV/1/27/2003-MUM	0	0x0000938F00000000	2003-06-05 00:00:00	BABA FILMS, MUMBAI.	12	87	176	VIL/VV/25/2003-MUM	106	109	107	Y	BABA FILMS, MUMBAI.	0	0	154	11	5	154	11	0	0	0	0	0	0	0	0	0	\N	\N
138631	61	TWO GIRLS AND A GUY	2003	122	6	VFL/3/72/2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	EDWARD R. PRESSMAN / CHRIS HANLEY	12	87	176	VFL/164/2003-MUM	106	109	108	Y	PGN ENTERTAINMENT PVT. LTD.	0	0	80	0	5	79	30	0	0	0	0	0	0	0	0	0	\N	\N
138632	51	MANGALSUTRA	2003	121	6	CIL/2/3/2003-MUM	4490.56	0x0000931100000000	2003-01-30 00:00:00	RAVINDRA PANHALKAR, SANKALP CHITRA, KOLHAPUR	12	87	176	CIL/1/2003-MUM	105	109	107	Y	RAVINDRA PANHALKAR, SANKALP CHITRA, KOLHAPUR	16	4496.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138633	44	BAAZ - A BIRD IN DANGER	2003	121	6	CIL/2/4/2003-MUM	4788.94	0x0000931500000000	2003-02-03 00:00:00	KAPISHAKE FILMS PVT LTD. MUMBAI	12	87	169	CIL/19/2003-MUM	105	109	107	Y	KAPISHAKE FILMS PVT LTD. MUMBAI	21	4795.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138634	61	SOFT BEDS, HARD BATTLES	2003	122	6	VFL/3/71/2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	JOHN BOULTING	12	87	172	VFL/127/2003-MUM	106	109	108	Y	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	89	0	5	87	10	0	0	0	0	0	0	0	0	0	\N	\N
138635	44	AANCH	2003	122	6	CIL/3/106/2003-MUM	4375.00	0x0000943100000000	2003-11-14 00:00:00	NEW CENTURY FILMS PVT.LTD.	12	87	170	CIL/224/2003-MUM	105	109	107	Y	NEW CENTURY FILMS PVT.LTD.	15	4406.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138636	61	WET HOT AMERICAN SUMMER	2003	122	6	VFL/3/67/2003-MUM	0	0x000093DA00000000	2003-08-19 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	172	VFL/138/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	92	25	5	90	27	0	0	0	0	0	0	0	0	0	\N	\N
138637	61	LOVE 6 DIARY	2003	120	6	VIS/1/112/2003-MUM	0	0x0000938D00000000	2003-06-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	93	198	VIS/S/41/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	32	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
138638	44	DADAGIRI	2003	120	6	VIL/VV/1/56/2003-MUM	0	0x0000942E00000000	2003-11-11 00:00:00	YASHISH ENTERPRISES MUMBAI	12	87	176	VIL/VV/41/2003-MUM	106	109	107	Y	MOVIES T V ENTERPRISES MUMBAI	0	0	121	15	5	119	50	0	0	0	0	0	0	0	0	0	\N	\N
138640	44	KRODH	2003	120	6	VIL/VV/1/26/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	ASHOK HONDA PRODUCTIONS, MUMBAI	12	87	176	VIL/VV/24/2003-MUM	106	109	107	Y	ASHOK HONDA PRODUCTIONS, MUMBAI	0	0	156	3	5	155	6	0	0	0	0	0	0	0	0	0	\N	\N
138641	44	KHUSHI	2003	121	6	CIL/2/2/2003-MUM	4556.06	0x0000931100000000	2003-01-30 00:00:00	NARSIMHA ENTERPRISES, MUMBAI	12	87	176	CIL/12/2003-MUM	105	109	107	Y	NARSIMHA ENTERPRISES, MUMBAI	18	4583.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138642	61	DOUBLE DECEPTION	2003	122	6	VFL/3/63/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	170	VFL/121/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	83	14	5	82	48	0	0	0	0	0	0	0	0	0	\N	\N
138643	61	MANASAROVAR	2003	120	6	CIL/1/98/2003-MUM	2603.01	0x0000946000000000	2003-12-31 00:00:00	M/S. VISUAL POSSIBILITY INC.	12	87	176	CIL/287/2003-MUM	105	109	107	Y	M/S. VISUAL POSSIBILITY INC.	5	2603.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138644	61	BEYOND THE SOUL	2003	120	6	CIL/1/99/2003-MUM	2571.89	0x0000946000000000	2003-12-31 00:00:00	GOLDEN WINGS CINEMA	12	87	176	CIL/294/2003-MUM	105	109	107	Y	GOLDEN WINGS CINEMA	5	2571.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138645	61	INTOLERABLE CURELTY - TRAILOR	2003	122	6	CFS/3/65/2003-MUM	62.19	0x0000943000000000	2003-11-13 00:00:00	ETHAN GOEN BRIAN GRAZER/UNIVERSAL	12	0	176	CFS/T/177/2003-MUM	105	110	108	Y	PARAMOUNT FILMS OF INDIA LTD	1	62.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138646	44	JANASHEEN	2003	122	6	CIL/3/105/2003-MUM	4435.84	0x0000942F00000000	2003-11-12 00:00:00	F. K. FILMS PVT.LTD.	12	87	176	CIL/238/2003-MUM	105	109	107	Y	F. K. FILMS PVT.LTD.	16	4435.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138647	44	AB ANDHERA HOTA-SONG, D.C.P.BLACK SIZLING HITS-ALB	2003	121	6	VIS/2/39/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	TIMES MUSIC	15	93	198	VIS/S/141/2003-MUM	106	110	107	Y	TIMES MUSIC	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
138648	105	THE PERFECT HUSBAND	2003	120	6	CIL/1/97/2003-MUM	3052.93	0x0000946000000000	2003-12-31 00:00:00	SINGHA COMMUNICATIONS PVT.LTD	12	87	176	CIL/301/2003-MUM	105	109	107	Y	SINGHA COMMUNICATIONS PVT.LTD	11	3053.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138649	61	RHYTHMIC ECHOES AND REELECTIONS	2003	120	6	CIS/1/543/2003-MUM	769.93	0x0000946000000000	2003-12-31 00:00:00	NARESH SHARMA, MUMBAI	12	0	176	CIS/479/2003-MUM	105	110	107	Y	NARESH SHARMA, MUMBAI	2	774.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138650	51	DHANI KUNKAWACHA	2003	120	6	VIL/VV/1/25/2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	SWAPNIL COMUNICATION	12	87	176	VIL/VV/22/2003-MUM	106	109	107	Y	SWAPNIL COMUNICATION	0	0	94	47	5	94	47	0	0	0	0	0	0	0	0	0	\N	\N
138651	61	AMY'S ORGASM	2003	122	6	CFL/3/157/2003-MUM	2355.24	0x0000942E00000000	2003-11-11 00:00:00	JULIE DAVIS AND FRED KRAMER	12	87	176	CFL/148/2003-MUM	105	109	108	Y	CELSIUS ENTERTAINMENT PVT.LTD.	5	2359.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138652	51	NISHKALANK	2003	120	6	CIL/1/96/2003-MUM	4174.58	0x0000946000000000	2003-12-31 00:00:00	MANOHAR RANDIVE MANOHARI CHITRA	12	87	176	CIL/289/2003-MUM	105	109	107	Y	MANOHAR RANDIVE MANOHARI CHITRA	16	4174.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138653	43	MONGHERA MOLNI CHUNDADI HO SAYABA	2003	120	6	CIL/1/93/2003-MUM	4680.25	0x0000945B00000000	2003-12-26 00:00:00	G.N.FILMS	12	87	176	CIL/277/2003-MUM	105	109	107	Y	G.N.FILMS	18	4680.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138654	44	L.O.C.-KARGIL	2003	120	6	CIS/1/518/2003-MUM	127.41	0x0000945400000000	2003-12-19 00:00:00	J.P. FILMS, MUMBAI	12	94	184	CIS/T/173/2003-MUM	105	110	107	Y	J.P. FILMS, MUMBAI	1	127.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138655	44	L.O.C. KARGIL	2003	120	6	CIL/1/91/2003-MUM	6780.45	0x0000945400000000	2003-12-19 00:00:00	J.P.FILMS	12	87	163	CIL/280/2003-MUM	105	109	107	Y	J.P.FILMS	26	6780.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138656	44	MUNNA BHAI M.B.B.S	2003	120	6	CIL/1/88/2003-MUM	4271.09	0x0000944D00000000	2003-12-12 00:00:00	VINOD CHOPRA PRODUCTION	12	87	172	CIL/261/2003-MUM	105	109	107	Y	VINOD CHOPRA PRODUCTION	15	4271.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138657	61	FATAL EXPRESSIONS	2003	122	6	VFL/3/59/2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	170	VFL/141/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	88	4	5	85	23	0	0	0	0	0	0	0	0	0	\N	\N
138658	43	TORAN BANDHAVO HO RAJ	2003	120	6	CIL/1/86/2003-MUM	4024.58	0x0000944D00000000	2003-12-12 00:00:00	PARESH NATHANI, BHAVNA FILMS	12	87	176	CIL/255/2003-MUM	105	109	107	Y	PARESH NATHANI, BHAVNA FILMS	15	4029.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138659	51	BANGDYA BHARA	2003	120	6	VIL/VV/1/55/2003-MUM	0	0x0000942A00000000	2003-11-07 00:00:00	ANIL KUMAR PRODUCTION MUMBAI	12	87	176	VIL/VV/55/2003-MUM	106	109	107	Y	ANIL KUMAR PRODUCTION MUMBAI	0	0	121	15	5	121	15	0	0	0	0	0	0	0	0	0	\N	\N
138660	43	MONGHERA MOLNI CHUNDADI HO SAAYEBAA	2003	120	6	CIS/1/510/2003-MUM	108.73	0x0000944B00000000	2003-12-10 00:00:00	G.N.FILMS, BARODA	12	94	184	CIS/T/169/2003-MUM	105	110	107	Y	G.N.FILMS, BARODA	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138661	51	POLISACHI BAYAKO	2003	120	6	CIL/1/85/2003-MUM	3978.91	0x0000944A00000000	2003-12-09 00:00:00	B.RAJESH,APARNA CHITRA	12	87	176	CIL/251/2003-MUM	105	109	107	Y	B.RAJESH,APARNA CHITRA	15	3978.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138662	54	SAWDHAN AAGE BHAGWANT MAAN	2003	120	6	VIS/1/98/2003-MUM	0	0x0000937300000000	2003-05-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	0	176	VIS/66/2003-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
138663	61	LOOK AT ME AMERICA	2003	122	6	VFL/3/58/2003-MUM	0	0x000093CC00000000	2003-08-05 00:00:00	MOSHE BIBIYAN / RAYAN H.PAK / SIMON BIBIYAN	12	87	170	VFL/85/2003-MUM	106	109	108	Y	SAI BABA IMPORTS & EXPORTS CORPORATION MU7MBAI	0	0	88	40	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
138664	44	KAL HO NA HO	2003	120	6	CIL/1/82/2003-MUM	5148.81	0x0000943100000000	2003-11-14 00:00:00	DHARMA PRODUCTIONS	12	87	176	CIL/241/2003-MUM	105	109	107	Y	DHARMA PRODUCTIONS	18	5148.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138665	61	SHADOW FURY	2003	122	6	VFL/3/57/2003-MUM	0	0x000093CC00000000	2003-08-05 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	169	VFL/120/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	88	56	5	88	46	0	0	0	0	0	0	0	0	0	\N	\N
138666	44	BICHHOO	2003	120	6	VIL/VV/1/24/2003-MUM	0	0x0000937100000000	2003-05-06 00:00:00	BHAVANA CHITRA MANDIR, MUMBAI	12	87	176	VIL/VV/20/2003-MUM	106	109	107	Y	BHAVANA CHITRA MANDIR, MUMBAI	0	0	124	32	5	124	32	0	0	0	0	0	0	0	0	0	\N	\N
138667	61	BEST FRIENDS	2003	122	6	VFL/3/56/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	NOEL NOSSECK	12	87	176	VFL/105/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
138668	63	CHOKHI AAI BINANI	2003	120	6	CIL/1/81/2003-MUM	4240.99	0x0000942A00000000	2003-11-07 00:00:00	AJAY CHOUDHARI,PRERNA FILMS	12	87	176	CIL/237/2003-MUM	105	109	107	Y	AJAY CHOUDHARI,PRERNA FILMS	14	4419.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138669	43	PAANKH VAGAR-NA PAREVA	2003	120	6	CIL/1/80/2003-MUM	4413.14	0x0000942700000000	2003-11-04 00:00:00	BOLLYWOOD MOTION PICTURES	12	87	176	CIL/240/2003-MUM	105	109	107	Y	BOLLYWOOD MOTION PICTURES	18	4434.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138670	61	PICK UP	2003	122	6	VFL/3/55/2003-MUM	0	0x000093C700000000	2003-07-31 00:00:00	JACK WINTER & BERNIE HIRSCHENSON	12	87	175	VFL/145/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	47	36	5	47	36	0	0	0	0	0	0	0	0	0	\N	\N
138671	64	MAI TOHRE KHATIR	2003	122	6	CIL/3/103/2003-MUM	4804.81	0x0000942700000000	2003-11-04 00:00:00	JAYSHREE SHREE KSHETRA PALIJI MOVIES	12	87	176	CIL/234/2003-MUM	105	109	107	Y	JAYSHREE SHREE KSHETRA PALIJI MOVIES	18	4893.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138672	44	X CUSE ME	2003	120	6	CIL/1/66/2003-MUM	4300.74	0x000093F900000000	2003-09-19 00:00:00	N. CHANDRA GLOBAL INFOTAINMENT LTD.,	12	87	172	CIL/194/2003-MUM	105	109	107	Y	N. CHANDRA GLOBAL INFOTAINMENT LTD.,	16	4325.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138673	44	DIL PARDESI HO GAYA	2003	120	6	CIL/1/63/2003-MUM	4396.61	0x000093E700000000	2003-09-01 00:00:00	SAAWAN KUMAR PRODUCTIONS	12	87	169	CIL/159/2003-MUM	105	109	107	Y	SAAWAN KUMAR PRODUCTIONS	18	4396.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138674	44	KUCH NA KAHO	2003	120	6	CIL/1/62/2003-MUM	4631.30	0x000093E100000000	2003-08-26 00:00:00	R.S.ENTERTAINMENT PVT.LTD.	12	87	176	CIL/172/2003-MUM	105	109	107	Y	R.S.ENTERTAINMENT PVT.LTD.	18	4632.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138675	44	INSAAF KI JUNG	2003	122	6	CIL/3/102/2003-MUM	3304.75	0x0000942700000000	2003-11-04 00:00:00	DURGA PRODUCTION	12	87	176	CIL/168/2003-MUM	105	109	107	Y	DURGA PRODUCTION	15	3326.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138676	44	PATH	2003	122	6	CIL/3/100/2003-MUM	4307.22	0x0000942000000000	2003-10-28 00:00:00	SHANU FILMS	12	87	170	CIL/189/2003-MUM	105	109	107	Y	SHANU FILMS	16	4338.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138677	44	DULHAN BANU MAIN TERI	2003	120	6	VIL/VV/1/23/2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	V. SUBHASH MOVIE UNIT, MUMBAI	12	87	176	VIL/VV/19/2003-MUM	106	109	107	Y	V. SUBHASH MOVIE UNIT, MUMBAI	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
138678	64	EHI KAISAN KANNYADAAN	2003	120	6	CIL/1/59/2003-MUM	3574.29	0x000093D300000000	2003-08-12 00:00:00	VAKIL AHMED KHAN, ZABINA FILM	12	87	176	CIL/140/2003-MUM	105	109	107	Y	VAKIL AHMED KHAN, ZABINA FILM	13	3675.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138679	44	MUMBAI SE AAYA MERA DOST	2003	120	6	CIL/1/58/2003-MUM	4006.29	0x000093D200000000	2003-08-11 00:00:00	RUBBER BAND FILMS	15	87	176	CIL/164/2003-MUM	105	109	107	Y	RUBBER BAND FILMS	16	4006.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138680	61	SALLY	2003	122	6	VFL/3/54/2003-MUM	0	0x000093C200000000	2003-07-26 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	176	VFL/118/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
138681	61	SECRET SEDUCTION	2003	120	6	CFL/1/30/2003-MUM	2183.19	0x0000943B00000000	2003-11-24 00:00:00	ANDREW GARRONI	12	87	170	CFL/41/2003-MUM	105	109	108	Y	DEVI SHAKTI FILMS	5	2219.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138682	61	TICKET	2003	122	6	CFL/3/154/2003-MUM	2177	0x0000942000000000	2003-10-28 00:00:00	JIMI FILMS COMAPNY LTD.	12	87	176	CFL/239/2003-MUM	105	109	108	Y	SRI KRISHNA FILMS ENT.	6	2177.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138683	43	MAIN TO DUNGAR KORI NE GHAR RE KARYA	2003	120	6	CIL/1/57/2003-MUM	4433.73	0x000093C800000000	2003-08-01 00:00:00	NISHANT CREATIVE ARTS	12	87	176	CIL/152/2003-MUM	105	109	107	Y	NISHANT CREATIVE ARTS	18	4452.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138684	61	PLAY FOR ME	2003	122	6	VFL/3/50/2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	CREATIVE LIGHT WORLDWIDE	12	87	176	VFL/117/2003-MUM	106	109	108	Y	D.R.M. COMBINES	0	0	78	44	5	78	44	0	0	0	0	0	0	0	0	0	\N	\N
138685	61	CARNIVAL OF SOULS	2003	122	6	VFL/3/46/2003-MUM	0	0x000093B700000000	2003-07-15 00:00:00	HERK HARVEY	12	87	167	VFL/125/2003-MUM	106	109	108	Y	PGM ENTERTAINMENT PVT.LTD.	0	0	87	1	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
138686	61	CLICK	2003	122	6	VFS/3/2/2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	CAROLLYNN	12	0	169	VFS/33/2003-MUM	106	110	108	Y	ZACKRIA FILMS	0	0	70	30	5	70	30	0	0	0	0	0	0	0	0	0	\N	\N
138687	44	HUNGAMA	2003	120	6	CIL/1/56/2003-MUM	4240.24	0x000093C100000000	2003-07-25 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	87	172	CIL/146/2003-MUM	105	109	107	Y	VENUS RECORDS AND TAPES PVT.LTD.	16	4240.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138688	61	THE TIP	2003	122	6	CFL/3/153/2003-MUM	2370.56	0x0000942000000000	2003-10-28 00:00:00	PARK CHYANG CHAN	12	87	176	CFL/229/2003-MUM	105	109	108	Y	DHARANI ARTS MOTION PICTURES DISTRIBUTORS	5	2401.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138689	44	KOI MIL GAYA	2003	120	6	CIL/1/55/2003-MUM	4712.28	0x000093C100000000	2003-07-25 00:00:00	FILMKRAFT PRODUCTIONS INDIA PVT.LTD	12	87	175	CIL/148/2003-MUM	105	109	107	Y	FILMKRAFT PRODUCTIONS INDIA PVT.LTD	17	4712.28	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
138690	44	HEERALAL PANNALAL	2003	120	6	VIL/VV/1/22/2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	INDIAN TALKIES, MUMBAI	12	87	176	VIL/VV/17/2003-MUM	106	109	107	Y	MOVIE TV ENTERPRISES	0	0	133	20	5	133	20	0	0	0	0	0	0	0	0	0	\N	\N
138691	64	KANYADAAN	2003	120	6	CIL/1/54/2003-MUM	4233.38	0x000093BE00000000	2003-07-22 00:00:00	KALAVATI ARTS	12	87	176	CIL/139/2003-MUM	105	109	107	Y	KALAVATI ARTS	18	4233.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138692	44	MUMBAI MIDNIGHT	2003	122	6	CIL/3/99/2003-MUM	2988.26	0x0000941F00000000	2003-10-27 00:00:00	KOWSHAL FILMS PRODUCTION	12	87	170	CIL/135/2003-MUM	105	109	107	Y	KOWSHAL FILMS PRODUCTION	12	3057.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138693	44	MAHIMA KASHI VISHWANATH KI	2003	120	6	CIL/1/52/2003-MUM	4672.26	0x000093B900000000	2003-07-17 00:00:00	VIJAYSHREE PICTURES	12	87	165	CIL/137/2003-MUM	105	109	107	Y	VIJAYSHREE PICTURES	19	4715.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138694	44	KAANTA LAAGA( BANGLE KE PEECHHE)	2003	122	6	VIS/3/30/2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	SUPER CASSETTE	12	93	198	VIS/S/48/2003-MUM	106	110	107	Y	SUPER CASSETTE	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
138695	44	KUCH KAHA AAPNE	2003	120	6	CIL/1/51/2003-MUM	4520.76	0x000093B900000000	2003-07-17 00:00:00	ASHOK EMPIRE MOVIES PVT LTD.	12	87	176	CIL/103/2003-MUM	105	109	107	Y	ASHOK EMPIRE MOVIES PVT LTD.	16	4560.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138696	43	MAA DASHA MAA RAKHAJE MARI CHUNDADI NI LAJ	2003	120	6	CIL/1/48/2003-MUM	4214.92	0x000093AC00000000	2003-07-04 00:00:00	G.K.SINGH,SUVIDHA FILMS	12	87	176	CIL/127/2003-MUM	105	109	107	Y	G.K.SINGH,SUVIDHA FILMS	16	4214.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138697	44	YE MERA DIL-SONG , BACHELOR PARTY - ALBUM	2003	122	6	VIS/3/29/2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	TIPS INDUSTRIES LTD.	12	93	198	VIS/S/98/2003-MUM	106	110	107	Y	TIPS INDUSTRIES LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
138698	61	SECRET OBSESSION	2003	120	6	VFL/1/14/2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	RIDHA BOHI	12	87	176	VFL/51/2003-MUM	106	109	108	Y	P.G.M. ENTERTAINMENT, PVT. LTD.,	0	0	85	25	5	85	4	0	0	0	0	0	0	0	0	0	\N	\N
138699	44	BALI UMAR KA PYAR	2003	122	6	CFL/3/91/2003-MUM	1272.14	0x000093A800000000	2003-06-30 00:00:00	CLOFTON C. S., HONG KONG	13	87	176	CFL/105/2003-MUM	105	109	108	Y	SPECTRUM FILMS CIRCUIT, CHENNAI	4	1274.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138700	44	DO -SONG, EK PARI EK DESH- ALBUM	2003	120	6	VIS/1/293/2003-MUM	0	0x0000942A00000000	2003-11-07 00:00:00	VENUS RECORDS AND TAPES PVT LTD	12	0	0	VIS/S/241/2003-MUM	106	110	107	Y	VENUS RECORDS AND TAPES PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
138701	61	CONFESSIONS OF A DANGEROUS MIND	2003	122	6	CFL/3/90/2003-MUM	3110.16	0x000093A500000000	2003-06-27 00:00:00	ANDREW LAZAR AND MIRAMAX, USA	12	87	169	CFL/110/2003-MUM	105	109	108	Y	P. V. R. PICTURES LTD., GURGAON	6	3134.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138702	51	ASHA LAGIN GHAITH JALA BABURAO TIGHT	2003	120	6	VIS/1/79/2003-MUM	0	0x0000935E00000000	2003-04-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	0	0	VIS/45/2003-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD.	0	0	50	0	5	47	8	0	0	0	0	0	0	0	0	0	\N	\N
138703	44	FRENCH KAMASUTRA	2003	122	6	CFL/3/89/2003-MUM	1584.34	0x000093A500000000	2003-06-27 00:00:00	V.I.P MEDIA SRL, ROM	13	87	175	CFL/133/2003-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	4	1615.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138704	51	PAISA PAISA PAISA	2003	120	6	VIL/VV/1/21/2003-MUM	0	0x0000935E00000000	2003-04-17 00:00:00	SIDDHARTH FILMS	12	87	176	VIL/VV/18/2003-MUM	106	109	107	Y	MOVIE TV ENTERPRISES	0	0	112	17	5	112	17	0	0	0	0	0	0	0	0	0	\N	\N
138705	61	ACCEPT YOURSELF	2003	120	6	VIS/1/291/2003-MUM	0	0x0000942800000000	2003-11-05 00:00:00	OSHO INTERNATIONAL FOUNDATION,	12	0	0	VIS/187/2003-MUM	106	110	107	Y	OSHO INTERNATIONAL FOUNDATION,	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
138706	44	ENGLESH BABU DESAI MEM	2003	120	6	VIL/VV/1/54/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	PRAVIN NISHCHAL DASA MOVIES MUMBAI	12	87	176	VIL/VV/58/2003-MUM	106	109	107	Y	PRAVIN NISHCHAL DASA MOVIES MUMBAI	0	0	149	19	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
138707	61	PHONE BOOTH	2003	122	6	CFL/3/87/2003-MUM	2212.41	0x000093A500000000	2003-06-27 00:00:00	TWENTIETH CENTURY FOX-GIL NETTER & DAVID ZUKER	12	87	176	CFL/86/2003-MUM	105	109	108	Y	TWENTIETHE CENTURY FOX INDIA INC., MUMBAI	9	2238.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138708	61	F.T.W	2003	122	6	VFL/3/44/2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	TOM MICKEL	12	87	170	VFL/111/2003-MUM	106	109	108	Y	PGM ENTERTAINMENT PVT LTD	0	0	101	20	5	98	26	0	0	0	0	0	0	0	0	0	\N	\N
138709	44	KAMAAL SOLVE SAAL KA	2003	122	6	CFL/3/86/2003-MUM	2327.72	0x000093A400000000	2003-06-26 00:00:00	GREEK FILM CENTRE, GREES	13	87	169	CFL/135/2003-MUM	105	109	108	Y	TRINETRA FILM CORPORATION, NEW DELHI	5	2333.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138710	61	FICTION MAKERS	2003	121	6	VFL/2/61/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	ROBERT S. BAKES & ROGER MOORE	12	87	169	VFL/219/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	100	7	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
138711	61	TORERO	2003	122	6	CFL/3/151/2003-MUM	1793.14	0x0000941A00000000	2003-10-22 00:00:00	GOLD PICTURE	15	87	169	CFL/238/2003-MUM	105	109	108	Y	GOLD LINE PICTURES	5	1814.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138712	61	EIGHT HEADS IN A DUFFEL BAG	2003	121	6	VFL/2/60/2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	JOHN BERTOLLI, BRAD KREAVOY	12	87	172	VFL/209/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD. MUMBAI	0	0	91	14	5	91	14	0	0	0	0	0	0	0	0	0	\N	\N
138713	44	BASTI	2003	122	6	CIL/3/52/2003-MUM	4192.71	0x000093A300000000	2003-06-25 00:00:00	S. B CREATIONS, MUMBAI	16	87	170	CIL/56/2003-MUM	105	109	107	Y	S. B CREATIONS, MUMBAI	17	4249.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138714	61	CHARLIE'S ANGELS 2 - FULL THROTTLE	2003	122	6	CFL/3/85/2003-MUM	2912.33	0x000093A300000000	2003-06-25 00:00:00	DREW BARRYMORE, HANCY JUVONEN, LOONARD GOLDBERG	12	87	169	CFL/136/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	2915.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138715	44	ZUBEIDAA	2003	120	6	VIL/VV/1/53/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	M F K R PRODUCTIONS MUMBAI	12	87	176	VIL/VV/42/2003-MUM	106	109	107	Y	M F K R PRODUCTIONS MUMBAI	0	0	139	0	5	136	24	0	0	0	0	0	0	0	0	0	\N	\N
138716	61	BODY WEAPON	2003	122	6	CFS/3/25/2003-MUM	82.36	0x000093A200000000	2003-06-24 00:00:00	AIMAN CHANG, HONG KONG	12	94	0	CFS/T/48/2003-MUM	105	110	108	Y	VIRGO FILMS	1	83.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138717	61	THE IMAGE OF BRUCE LEE	2003	121	6	VFL/2/59/2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	3E TECH CORP.INC.	12	87	169	VFL/228/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	88	44	5	87	53	0	0	0	0	0	0	0	0	0	\N	\N
138718	44	TAWAIF	2003	122	6	CIL/3/51/2003-MUM	2480.08	0x000093A200000000	2003-06-24 00:00:00	B 4 U ENTERTAINMENT, MUMBAI	12	87	176	CIL/93/2003-MUM	105	109	107	Y	B 4 U ENTERTAINMENT, MUMBAI	12	2638.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138719	51	SATTADHISH	2003	120	6	VIL/VV/1/20/2003-MUM	0	0x0000935600000000	2003-04-09 00:00:00	LATHA A. JADHAV, SHRADDHA FILMS.	12	87	176	VIL/VV/15/2003-MUM	106	109	107	Y	LATHA A. JADHAV, SHRADDHA FILMS.	0	0	100	38	5	100	38	0	0	0	0	0	0	0	0	0	\N	\N
138720	61	YOUNG TIGER	2003	121	6	VFL/2/56/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	CHANG YING	12	87	169	VFL/251/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	87	38	5	86	58	0	0	0	0	0	0	0	0	0	\N	\N
138721	44	KHANJAR - THE KNIFE	2003	122	6	CIL/3/50/2003-MUM	3494.64	0x000093A100000000	2003-06-23 00:00:00	RIPA COMBINES, MUMBAI	15	87	170	CIL/106/2003-MUM	105	109	107	Y	RIPA COMBINES, MUMBAI	15	3692.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138722	44	RISHTEY	2003	120	6	VIL/VV/1/52/2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	MARUPI INTERTIONAL MUMBAI	12	87	176	VIL/VV/49/2003-MUM	106	109	107	Y	MARUPI INTERTIONAL MUMBAI	0	0	146	43	5	142	10	0	0	0	0	0	0	0	0	0	\N	\N
138723	61	ENTERNITY	2003	121	6	VFL/2/55/2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	STEVEN PAUL	12	87	176	VFL/216/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	100	24	5	100	24	0	0	0	0	0	0	0	0	0	\N	\N
138724	61	SWITCHING CHENNEL	2003	121	6	VFL/2/54/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	DON CARMODY & NARTIN RANSOHOFF	12	87	172	VFL/205/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	100	25	5	100	25	0	0	0	0	0	0	0	0	0	\N	\N
138725	44	KHOOBSOORAT BADAN	2003	122	6	CFL/3/149/2003-MUM	2448.63	0x0000941900000000	2003-10-21 00:00:00	SIRO SANTIAGO	13	87	169	CFL/233/2003-MUM	105	109	108	Y	ZAKRIA FILMS	5	2448.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138726	44	SSSSHHH	2003	122	6	CIL/3/96/2003-MUM	4573.81	0x0000941500000000	2003-10-17 00:00:00	CINEVISTAS LIMITED	12	87	170	CIL/227/2003-MUM	105	109	107	Y	CINEVISTAS LIMITED	19	4573.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138727	44	RAMA RAMA -SONG , DEADLY DANCE MIX - ALBUM	2003	121	6	VIS/2/61/2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	SAGREEKA MUSIC PVT. LTD.	12	93	0	VIS/S/239/2003-MUM	106	110	107	Y	SAGREEKA MUSIC PVT. LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
138728	61	VAN WILDER:PARTY LIAISON	2003	122	6	CFL/3/147/2003-MUM	2389.62	0x0000941500000000	2003-10-17 00:00:00	ROBERT L. LEVY/PETER ABRAMS/ANDREW PANAY.	12	87	172	CFL/165/2003-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	5	2441.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138729	44	LUPT AKHET	2003	120	6	VIS/1/265/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	SHUDHASNSU MISHRA PRODUCTIONS	12	0	0	VIS/92/2003-MUM	106	110	107	Y	SHUDHASNSU MISHRA PRODUCTIONS	0	0	48	35	5	47	26	0	0	0	0	0	0	0	0	0	\N	\N
138730	44	88 ANTOP HILL	2003	122	6	CIL/3/49/2003-MUM	3419.11	0x0000939D00000000	2003-06-19 00:00:00	M/S SARVODAY VISUALS, MUMBAI	12	87	170	CIL/86/2003-MUM	105	109	107	Y	M/S SARVODAY VISUALS, MUMBAI	13	3424.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138731	44	PYAR TUNE KYA KIYA	2003	120	6	VIL/VV/1/51/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	VERMA CORPORATION LTD MUMBAI	12	87	176	VIL/VV/59/2003-MUM	106	109	107	Y	VINUS RECORDS AND TAPES LTD MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
138732	44	BERAHAM HUSN	2003	122	6	CFL/3/80/2003-MUM	1896.66	0x0000939A00000000	2003-06-16 00:00:00	FRANCK ISSACK, ALEX SESSA, USA	13	87	176	CFL/98/2003-MUM	105	109	108	Y	ZAKARIYA FILMS, CHENNAI	4	1902.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138733	44	GARAM RAATEN	2003	122	6	CIL/3/47/2003-MUM	2062.31	0x0000939700000000	2003-06-13 00:00:00	METRO FILMS CORPORATION, CHENNAI	13	87	170	CIL/69/2003-MUM	105	109	107	Y	ZAKARIA FILS, CHENNAI	5	2072.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138734	44	JHANKAAR BEATS	2003	122	6	CIL/3/46/2003-MUM	3900.11	0x0000939600000000	2003-06-12 00:00:00	PRITISH NANDY COMMUNICATION LTD., MUMBAI	12	87	176	CIL/243A/2002-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATION LTD., MUMBAI	8	3900.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138735	105	BOOM-TRAILER	2003	122	6	CIS/3/18/2003-MUM	53.55	0x0000939600000000	2003-06-12 00:00:00	M/S VIVST FILMS	12	94	0	CIS/T/56/2003-MUM	105	110	107	Y	M/S VIVST FILMS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138736	61	LEGEND OF EIGHT SAMURAI	2003	121	6	VFL/2/43/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	HAWKI KADOKAWA	12	87	166	VFL/168/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	129	43	5	129	3	0	0	0	0	0	0	0	0	0	\N	\N
138737	44	BINDIYA AUR BANDOOK PART - 2	2003	122	6	CIL/3/44/2003-MUM	4205.60	0x0000939500000000	2003-06-11 00:00:00	J & J ART INTERNATIONAL, MUMBAI	17	87	170	CIL/70/2003-MUM	105	109	107	Y	J & J ART INTERNATIONAL, MUMBAI	16	4214.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138738	61	STEAL-TRAILER	2003	122	6	CFS/3/21/2003-MUM	55.17	0x0000939500000000	2003-06-11 00:00:00	A & S GLOBAL PICTURE LTD.	12	94	0	CFS/T/69/2003-MUM	105	110	108	Y	CELEBRITY FILMS PVT.LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138739	51	JANTA JANARDAN	2003	120	6	VIL/VV/1/19/2003-MUM	0	0x0000934E00000000	2003-04-01 00:00:00	SHRIRAM BADE, ANKUR FILMS	12	87	176	VIL/VV/14/2003-MUM	106	109	107	Y	SANJAY K. JAIN, RAJASHREE ENTERPRISES	0	0	100	50	5	100	50	0	0	0	0	0	0	0	0	0	\N	\N
138740	44	SUPARI	2003	122	6	CIL/3/42/2003-MUM	3967.94	0x0000939000000000	2003-06-06 00:00:00	OM CREATES UNLIMITED, MUMBAI	12	87	170	CIL/100/2003-MUM	105	109	107	Y	OM CREATES UNLIMITED, MUMBAI	15	3967.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138741	44	SAMUNDER MAIN	2003	121	6	VIS/2/57/2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	AUSHKO MUSIC	15	93	0	VIS/S/227/2003-MUM	106	110	107	Y	AUSHKO MUSIC	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
138742	61	ALBUM POP GOES DANCE	2003	120	6	VIS/1/264/2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	0	0	VIS/S/236/2003-MUM	106	110	107	Y	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	43	45	5	41	15	0	0	0	0	0	0	0	0	0	\N	\N
138743	61	DEAD ZONE	2003	121	6	VFL/2/40/2003-MUM	0	0x000093F900000000	2003-09-19 00:00:00	DEBRA HILL	12	87	168	VFL/14/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	100	0	5	99	49	0	0	0	0	0	0	0	0	0	\N	\N
138744	61	SHARKBOY OF BORA BORA	2003	121	6	VFL/2/39/2003-MUM	0	0x000093F500000000	2003-09-15 00:00:00	RAFFELLA DE LAURENTIIS	12	87	174	VFL/16/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	87	0	5	84	5	0	0	0	0	0	0	0	0	0	\N	\N
138745	61	STEAL	2003	122	6	CFL/3/74/2003-MUM	2307.34	0x0000939000000000	2003-06-06 00:00:00	A & S GLOBAL PICTURE LTD. HONGKONG	12	87	169	CFL/101/2003-MUM	105	109	108	Y	CELEBRITY FILMS PVT. LTD. MUMBAI	5	2315.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138746	61	ATOMIC TWISTER	2003	121	6	VFL/2/37/2003-MUM	0	0x000093F000000000	2003-09-10 00:00:00	CARLTON AMERICA	12	87	169	VFL/160/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	86	32	5	86	32	0	0	0	0	0	0	0	0	0	\N	\N
138747	61	THE MATRIX RELOADED	2003	122	6	CFL/3/73/2003-MUM	3844.43	0x0000939000000000	2003-06-06 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS., USA	12	87	169	CFL/114/2003-MUM	105	109	108	Y	WARNER BROS. (F. E) INC., MUMBAI	7	3856.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138748	61	THE HOLCROFT COVENANT	2003	121	6	VFL/2/36/2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	EDIE & ELY LANDAU	12	87	169	VFL/68/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	112	0	5	109	39	0	0	0	0	0	0	0	0	0	\N	\N
138749	44	KAGAAR-LIVING ON THE EDGE	2003	122	6	CIL/3/95/2003-MUM	3333.29	0x0000941400000000	2003-10-16 00:00:00	AMRITA FILMS PVT.LTD.	12	87	170	CIL/212/2003-MUM	105	109	107	Y	AMRITA FILMS PVT.LTD.	13	3333.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138750	61	A SUMMER STORY	2003	121	6	VFL/2/34/2003-MUM	0	0x000093DA00000000	2003-08-19 00:00:00	DANTON RISSNER	12	87	176	VFL/147/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	92	33	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
138751	44	WAISA BHI HOTA HAI-PART II	2003	122	6	CIL/3/93/2003-MUM	3762.87	0x0000941400000000	2003-10-16 00:00:00	IMPACT FILMS PVT.LTD.	12	87	170	CIL/116/2003-MUM	105	109	107	Y	IMPACT FILMS PVT.LTD.	15	3762.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138752	61	LOVE AND US	2003	122	6	CFL/3/72/2003-MUM	1615.87	0x0000938E00000000	2003-06-04 00:00:00	V.I.P MEDIA SRL., ROME	17	87	176	CFL/82/2003-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	4	1617.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138753	44	PYAAR ZINDAGI HAI - SONG, 440 VOLTS - ALBUM	2003	121	6	VIS/2/37/2003-MUM	0	0x000093D500000000	2003-08-14 00:00:00	TIMES MUSIC ENTERTAINMENT	12	93	0	VIS/S/74/2003-MUM	106	110	107	Y	TIMES MUSIC ENTERTAINMENT	0	0	4	0	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
138754	61	JACKIE CHANS THE 36 CRAZY FISTS	2003	121	6	VFL/2/33/2003-MUM	0	0x000093CC00000000	2003-08-05 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/116/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	88	45	5	87	5	0	0	0	0	0	0	0	0	0	\N	\N
138755	61	SUITE 16 HOTEL ROOM NO.16	2003	122	6	CFL/3/146/2003-MUM	2559.27	0x0000941300000000	2003-10-15 00:00:00	CORSAN PRODUCTION & PAUL BREULS	15	87	170	CFL/206/2003-MUM	105	109	108	Y	ZACKRIA FILMS	6	2579.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138756	44	INDIAN	2003	120	6	VIL/VV/1/49/2003-MUM	0	0x0000940E00000000	2003-10-10 00:00:00	SANNY SUPER SOUND PVT LTD MUMBAI	12	87	169	VIL/VV/46/2003-MUM	106	109	107	Y	NERNDRA HIRAKAT AND COM MUMBAI	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
138757	61	TURBULENCE-2	2003	121	6	VFL/2/29/2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	MIKE ELIOTT	12	87	169	VFL/124/2003-MUM	106	109	108	Y	PGN ENTERTAINMENT (P) LTD.	0	0	100	35	5	100	35	0	0	0	0	0	0	0	0	0	\N	\N
138787	61	BODY WEAPON	2003	122	6	CFL/3/65/2003-MUM	2047.55	0x0000937F00000000	2003-05-20 00:00:00	ATMAN CHANG, HONG KONG	15	87	170	CFL/87/2003-MUM	105	109	108	Y	VIRGO FILMS, MUMBAI	5	2079.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138758	61	TEARS OF THE SUN	2003	122	6	CFL/3/55/2003-MUM	3338.66	0x0000937200000000	2003-05-07 00:00:00	ARNOLD RIFKIN, JEN BRYCE & COLUMBIA FILMS, USA	12	87	169	CFL/57/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	3340.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138759	61	TYCUS	2003	121	6	VFL/2/27/2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	ASHOK AMRITRAJ / ANDREW STEVENS	12	87	176	VFL/137/2003-MUM	106	109	108	Y	P.G.M. ENTERTAINMENT PVT.LTD.	0	0	94	28	5	94	28	0	0	0	0	0	0	0	0	0	\N	\N
138760	61	BRUCELEE FIGHTS BACK FROM THE GRAVE	2003	121	6	VFL/2/25/2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	FULL RANGE SERVICE CO.	12	87	169	VFL/103/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	84	33	5	84	33	0	0	0	0	0	0	0	0	0	\N	\N
138761	44	LAL BADSHAH	2003	120	6	VIL/VV/1/48/2003-MUM	0	0x0000940B00000000	2003-10-07 00:00:00	B.M.B. PRODUCTIONS MUMBAI	15	87	176	VIL/VV/52/2003-MUM	106	109	107	Y	B.M.B. PRODUCTIONS MUMBAI	0	0	134	51	5	134	51	0	0	0	0	0	0	0	0	0	\N	\N
138762	61	TO RISE ABOVE IT ALL	2003	120	6	VIS/1/63/2003-MUM	0	0x0000934D00000000	2003-03-31 00:00:00	J. BANERJEE, J. BANERJEE PRODUCTION. MUMBAI	12	363	0	VIS/6/2003-MUM	106	110	107	Y	J. BANERJEE, J. BANERJEE PRODUCTION. MUMBAI	0	0	28	37	5	27	43	0	0	0	0	0	0	0	0	0	\N	\N
138763	44	ZULMI	2003	120	6	VIL/VV/1/47/2003-MUM	0	0x0000940A00000000	2003-10-06 00:00:00	CHOUDHERI ENTERPRISES MUMBAI	12	87	176	VIL/VV/43/2003-MUM	106	109	107	Y	CHOUDHERI ENTERPRISES MUMBAI	0	0	131	22	5	128	57	0	0	0	0	0	0	0	0	0	\N	\N
138764	61	MARCO POLO	2003	122	6	CFS/3/56/2003-MUM	1388.65	0x0000941300000000	2003-10-15 00:00:00	IDRA ENTARTAINMENT	15	0	0	CFS/11/2003-MUM	105	110	108	Y	GOLDLINE PICTURES	5	1390.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138765	44	GHAATH	2003	120	6	VIL/VV/1/16/2003-MUM	0	0x0000934300000000	2003-03-21 00:00:00	BHAGYALAKSHMI PICTURES.	12	87	176	VIL/VV/4/2003-MUM	106	109	107	Y	MADHU ENTERPRISES AND MEDIA PVT. LTD.	0	0	130	0	5	120	34	0	0	0	0	0	0	0	0	0	\N	\N
138766	44	FOOTPATH	2003	122	6	CIL/3/40/2003-MUM	4343.04	0x0000938D00000000	2003-06-03 00:00:00	VISHESH ENTERTANMENT LTD, MUMBAI	12	87	170	CIL/77/2003-MUM	105	109	107	Y	VISHESH ENTERTANMENT LTD, MUMBAI	16	4352.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138767	61	OOPS	2003	122	6	CIL/3/39/2003-MUM	3731.74	0x0000938900000000	2003-05-30 00:00:00	TIJORI FILMS PVT. LTD, MUMBAI	12	87	176	CIL/50/2003-MUM	105	109	107	Y	TIJORI FILMS PVT. LTD, MUMBAI	14	3747.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138768	44	MANN	2003	120	6	VIL/VV/1/46/2003-MUM	0	0x0000940500000000	2003-10-01 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	87	176	VIL/VV/48/2003-MUM	106	109	107	Y	MARUTI INTERNATIONAL MUMBAI	0	0	168	15	5	168	15	0	0	0	0	0	0	0	0	0	\N	\N
138769	44	MAIN HOON DAKURANI	2003	122	6	CIL/3/91/2003-MUM	3348.28	0x0000941100000000	2003-10-13 00:00:00	IRSHAD KHAN DREAM ART	12	87	176	CIL/179/2003-MUM	105	109	107	Y	IRSHAD KHAN DREAM ART	15	3368.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138770	61	MY BOSS'S DAUGHTER	2003	122	6	CFL/3/145/2003-MUM	2368.75	0x0000940E00000000	2003-10-10 00:00:00	GILL NETTER & JOHN JACOBS	12	87	172	CFL/237/2003-MUM	105	109	108	Y	P.V.R.PICTURES LTD.	5	2369.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138771	61	ROSENCRANTZ AND GUILDENSTERN ARE DEAS	2003	120	6	VFS/1/36/2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	MICHAEL BRANDMAN	12	0	0	VFS/28/2003-MUM	106	110	108	Y	ZACKRIA FILMS	0	0	113	31	5	113	22	0	0	0	0	0	0	0	0	0	\N	\N
138772	61	ANGER MANAGEMENT	2003	122	6	CFL/3/141/2003-MUM	2896.03	0x0000940000000000	2003-09-26 00:00:00	JACK GIARRANOTO,BARRY BERNARDI & COLUMBIA FILMS	12	87	176	CFL/207/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2900.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138773	44	ANUBHAV THE EXPERIENCE	2003	122	6	CIL/3/89/2003-MUM	2907.56	0x0000940000000000	2003-09-26 00:00:00	PARAS PRODUCTION	12	87	170	CIL/184/2003-MUM	105	109	107	Y	PARAS PRODUCTION	12	2921.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138774	44	CHURA LIYA HAI TUMNE	2003	120	6	VIL/VV/1/45/2003-MUM	0	0x000093F900000000	2003-09-19 00:00:00	P.F.H. ENTERTAINMENT LTD MUMBAI	12	87	169	VIL/VV/53/2003-MUM	106	109	107	Y	P.F.H. ENTERTAINMENT LTD MUMBAI	0	0	136	11	5	136	11	0	0	0	0	0	0	0	0	0	\N	\N
138775	44	KYA AISA HOTA HAI PYAR	2003	122	6	CIL/3/88/2003-MUM	2868.91	0x000093FE00000000	2003-09-24 00:00:00	OM PUSHPA TAPLES  & FILMS PICTURES	15	87	176	CIL/197/2003-MUM	105	109	107	Y	OM PUSHPA TAPLES  & FILMS PICTURES	11	2909.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138776	44	KOI HAI	2003	122	6	CIL/3/37/2003-MUM	2970.82	0x0000938700000000	2003-05-28 00:00:00	K. V. FILMS, MUMBAI	15	87	170	CIL/10/2003-MUM	105	109	107	Y	K. V. FILMS, MUMBAI	14	2970.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138777	61	SEX MEDUSA	2003	122	6	CFL/3/68/2003-MUM	2621.07	0x0000938600000000	2003-05-27 00:00:00	JEREMY CHEUNG, HONG KONG	12	87	176	CFL/97/2003-MUM	105	109	108	Y	INDO OVERSEAS FILMS, MUMBAI	5	2635.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138778	59	LINGIKA VIGNAANAM	2003	122	6	CFL/3/140/2003-MUM	1595.07	0x000093FE00000000	2003-09-24 00:00:00	GOLDLINE PICTURES	13	87	176	CFL/218/2003-MUM	105	109	108	Y	GOLDLINE PICTURES	4	1615.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138779	44	BAD BOYS	2003	122	6	CIL/3/36/2003-MUM	3765.65	0x0000938200000000	2003-05-23 00:00:00	M/S VINAYAK FILMS, MUMBAI	12	87	170	CIL/255/2002-MUM	105	109	107	Y	M/S VINAYAK FILMS, MUMBAI	15	3817.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138780	44	EK HASEENA KE KAI DEEWANE	2003	122	6	CFL/3/138/2003-MUM	2127.69	0x000093FD00000000	2003-09-23 00:00:00	MIGUAL REYES , BOSCO AARO	13	87	170	CFL/189/2003-MUM	105	109	108	Y	VENUS FILM ENTERNATIONALS	4	2131.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138781	44	HUM KISISE KUM NAHIN	2003	120	6	VIL/VV/1/44/2003-MUM	0	0x000093F600000000	2003-09-16 00:00:00	SHABBOO ARTS MUMBAI	12	87	176	VIL/VV/47/2003-MUM	106	109	107	Y	SHABBOO ARTS MUMBAI	0	0	157	51	5	157	41	0	0	0	0	0	0	0	0	0	\N	\N
138782	61	"TRAILER OF ""VAN WILDER - PARY LIAISON"	2003	122	6	CFS/3/54/2003-MUM	28.51	0x000093FC00000000	2003-09-22 00:00:00	ROBERT L LEVY, PETER ABRAMS	12	0	0	CFS/T/125/2003-MUM	105	110	108	Y	STAR ENTERTAINMENT PVT LTD	1	33.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138783	44	KHWAB KUNWARIYON KA	2003	122	6	CFL/3/66/2003-MUM	1845.49	0x0000937F00000000	2003-05-20 00:00:00	LLYOD COFFMAN & MAYKEL HARZ, USA	13	87	172	CFL/88/2003-MUM	105	109	108	Y	ZAKRIYA FILMS, CHENNAI	5	1873.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138784	61	CONFIDENCE	2003	122	6	CFL/3/137/2003-MUM	2654.86	0x000093F900000000	2003-09-19 00:00:00	LIONS  GATE FILMS	12	87	170	CFL/167/2003-MUM	105	109	108	Y	SUJATA  FILMS	5	2681.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138785	44	BHAI	2003	120	6	VIL/VV/1/17/2003-MUM	0	0x0000934300000000	2003-03-21 00:00:00	YASHISH ENTERPRISES	15	87	176	VIL/VV/13/2003-MUM	106	109	107	Y	YASHISH ENTERPRISES	0	0	108	50	5	108	50	0	0	0	0	0	0	0	0	0	\N	\N
138786	54	TERA MERA PYAR - ALBUM	2003	120	6	VIS/1/238/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	93	0	VIS/S/187/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
138788	61	VIOLA	2003	122	6	CFL/3/64/2003-MUM	2077.77	0x0000937F00000000	2003-05-20 00:00:00	DENATELLA PALERME LEES KAMSTEEG, ITALY	12	87	176	CFL/62/2003-MUM	105	109	108	Y	SREE SUBRAMANIAN ENTERPRISES, TRIVANDRUN	5	2082.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138789	61	MUMBAI MATINEE	2003	122	6	CIL/3/85/2003-MUM	3471.99	0x000093F800000000	2003-09-18 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	87	176	CIL/198/2003-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATIONS LTD.	12	3471.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138790	44	ITTEFAQ	2003	120	6	VIL/VV/1/43/2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	CROWAN FILMS MUMBAI	12	87	176	VIL/VV/39/2003-MUM	106	109	107	Y	CROWAN FILMS MUMBAI	0	0	131	49	5	130	53	0	0	0	0	0	0	0	0	0	\N	\N
138791	61	PRIVATE LOVE AFFAIRS	2003	122	6	CFS/3/52/2003-MUM	1658.63	0x000093F800000000	2003-09-18 00:00:00	RICCARDO BILL	12	0	0	CFS/6/2003-MUM	105	110	108	Y	GOLDLINE PICTURES	4	1715.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138792	51	RATRA AARAMBH	2003	120	6	VIL/VV/1/42/2003-MUM	0	0x000093F000000000	2003-09-10 00:00:00	AJYA FANSEKAR LAXMIVE VENKTES	12	87	176	VIL/VV/38/2003-MUM	106	109	107	Y	AJYA FANSEKAR LAXMIVE VENKTES	0	0	115	11	5	115	11	0	0	0	0	0	0	0	0	0	\N	\N
138793	61	VIOLA	2003	122	6	CFS/3/17/2003-MUM	35.80	0x0000937F00000000	2003-05-20 00:00:00	DENATELLA PALERME LESS KAMSTEEG, LTALY	12	94	0	CFS/T/40/2003-MUM	105	110	108	Y	SREE SUBRAMANIAM ENTERPRISES,TRIVANDRUM	1	35.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138794	44	AAO PYAR SIKHA DOO	2003	122	6	CFL/3/135/2003-MUM	2444.22	0x000093F800000000	2003-09-18 00:00:00	MAROLIN J.TENSOR	13	87	176	CFL/175/2003-MUM	105	109	108	Y	ZACKRIA FILMS	5	2458.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138795	61	MUMBAI MATINEE	2003	122	6	CIL/3/84/2003-MUM	3399.95	0x000093F700000000	2003-09-17 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	87	172	CIL/181/2003-MUM	105	109	107	Y	PRITISH NANDY COMMUNICATIONS LTD.	12	3415.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138796	61	AMERICAN DRACULA	2003	122	6	CFL/3/62/2003-MUM	1960.66	0x0000937900000000	2003-05-14 00:00:00	DAL ALEXANDER, USA	12	87	167	CFL/89/2003-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	4	1970.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138797	44	HUMRAAJ	2003	120	6	VIL/VV/1/41/2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	VINUS RECORDS & TAPES PVT LTD MUMBAI	12	87	176	VIL/VV/44/2003-MUM	106	109	107	Y	VINUS RECORDS & TAPES PVT LTD MUMBAI	0	0	164	0	5	164	0	0	0	0	0	0	0	0	0	0	\N	\N
138798	61	CRADLE 2 THE GRAVE	2003	122	6	CFL/3/56/2003-MUM	2632.83	0x0000937700000000	2003-05-12 00:00:00	JOEL SILVER & MARNER BROS., USA	12	87	169	CFL/66/2003-MUM	105	109	108	Y	WARNER BROS. (F.E.) INC	5	2774.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138799	106	BOOM	2003	122	6	CIL/3/83/2003-MUM	3128.96	0x000093F600000000	2003-09-16 00:00:00	QWEST FILMS	13	87	170	CIL/190/2003-MUM	105	109	107	Y	QWEST FILMS	14	3128.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138800	44	HASINO KA DALAL	2003	122	6	CIL/3/34/2003-MUM	2949.96	0x0000936D00000000	2003-05-02 00:00:00	B. A. B. FILMS, MUMBAI	12	87	176	CIL/57/2003-MUM	105	109	107	Y	B. A. B. FILMS, MUMBAI	12	2983.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138801	44	JISM AUR KAMSUTRA	2003	122	6	CIL/3/82/2003-MUM	2981.68	0x000093F200000000	2003-09-12 00:00:00	WILI/D.J.I.COMBINES	12	87	176	CIL/154/2003-MUM	105	109	107	Y	WILI/D.J.I.COMBINES	10	3081.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138802	105	BOOM	2003	122	6	CIL/3/81/2003-MUM	3128.98	0x000093EF00000000	2003-09-09 00:00:00	QUEST FILMS	12	87	170	CIL/155/2003-MUM	105	109	107	Y	QUEST FILMS	14	3149.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138803	51	SASAR MAZA BHAGYACHA	2003	120	6	VIL/VV/1/40/2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	MANJU JAYA FILMS	12	87	176	VIL/VV/40/2003-MUM	106	109	107	Y	ASHOK K JAIN SONAL ENTERPRISES MUMBAI	0	0	132	26	5	132	26	0	0	0	0	0	0	0	0	0	\N	\N
138804	44	MADHOSH JISM	2003	122	6	CFS/3/15/2003-MUM	1199.96	0x0000936600000000	2003-04-25 00:00:00	BUTTERFLY MOSTION PICTURES	13	0	0	CFS/2/2003-MUM	105	110	108	Y	SUBASHREE PICTURES	1	1201.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138805	44	EK BADHISI LOVE STORY	2003	122	6	CIL/3/33/2003-MUM	2681.34	0x0000936500000000	2003-04-24 00:00:00	D. J. I. COMBINES, MUMBAI	12	87	170	CIL/66/2003-MUM	105	109	107	Y	D. J. I. COMBINES, MUMBAI	10	2762.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138806	44	PRACHIN KAMASUTRA	2003	122	6	CIL/3/31/2003-MUM	2723.64	0x0000935600000000	2003-04-09 00:00:00	TRUST INTERNATIONAL, MUMBAI	12	87	176	CIL/58/2003-MUM	105	109	107	Y	TRUST INTERNATIONAL, MUMBAI	14	2804.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138807	44	HUM HAIN BEMISAL	2003	120	6	VIL/VV/1/39/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	SPECTRAM PICTURES MUMBAI	12	87	176	VIL/VV/51/2003-MUM	106	109	107	Y	SPECTRAM PICTURES MUMBAI	0	0	122	43	5	122	43	0	0	0	0	0	0	0	0	0	\N	\N
138808	44	AGNI PREM	2003	122	6	CIL/3/30/2003-MUM	2920.56	0x0000935600000000	2003-04-09 00:00:00	SACHI ARTS, MUMBAI	15	87	176	CIL/62/2003-MUM	105	109	107	Y	SACHI ARTS, MUMBAI	11	2920.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138809	44	ANOKHI CHAHAT	2003	122	6	CIL/3/29/2003-MUM	2769.83	0x0000935500000000	2003-04-08 00:00:00	S. S. ARTS, MUMBAI	15	87	176	CIL/48/2003-MUM	105	109	107	Y	S. S. ARTS, MUMBAI	13	2784.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138810	44	MARKET	2003	122	6	CIL/3/80/2003-MUM	4012.82	0x000093EF00000000	2003-09-09 00:00:00	TIRUMALAI PICTURES	12	87	176	CIL/185/2003-MUM	105	109	107	Y	TIRUMALAI PICTURES	18	4027.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138811	44	QAHAR	2003	120	6	VIL/VV/1/18/2003-MUM	0	0x0000934800000000	2003-03-26 00:00:00	M/S. SHEKHAR MOVIES	17	87	169	VIL/VV/11/2003-MUM	106	109	107	Y	M/S. SHEKHAR MOVIES	0	0	110	26	5	109	31	0	0	0	0	0	0	0	0	0	\N	\N
138812	44	KHWAHISH	2003	122	6	CIS/3/11/2003-MUM	68.31	0x0000935500000000	2003-04-08 00:00:00	VIVEK NAYAK PERI PICTURES	12	94	0	CIS/T/39/2003-MUM	105	110	107	Y	VIVEK NAYAK PERI PICTURES	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138813	44	HAWAAYEIN	2003	122	6	CIL/3/27/2003-MUM	4732.05	0x0000935400000000	2003-04-07 00:00:00	MANRIZAM, MUMBAI	12	87	176	CIL/47/2003-MUM	105	109	107	Y	MANRIZAM, MUMBAI	18	4734.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138814	61	KISS ME DARLING	2003	122	6	CIL/3/26/2003-MUM	2507.29	0x0000935400000000	2003-04-07 00:00:00	VINCENT, SADHANA MOVIES, MUMBAI	12	87	176	CIL/55/2003-MUM	105	109	107	Y	SADHANA MOVIES, MUMBAI	11	2507.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138815	61	DOLL	2003	122	6	CFL/3/47/2003-MUM	1771.48	0x0000935100000000	2003-04-04 00:00:00	CHINA ENTERTAINMENT LTD., HONG KONG	12	87	176	CFL/55/2003-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	5	1792.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138816	61	SCREAM OF STONE	2003	120	6	VFL/1/33/2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	WALTER SAXER / HENRI LANGE & RICHARD SADDLER	12	87	174	VFL/15/2003-MUM	106	109	108	Y	ZACKRIA  FILMS	0	0	106	0	5	104	39	0	0	0	0	0	0	0	0	0	\N	\N
138817	61	ANGEL OF DESTRUCTION	2003	122	6	CFS/3/12/2003-MUM	42.06	0x0000934A00000000	2003-03-28 00:00:00	ANDY SIDARIS	12	94	0	CFS/T/19/2003-MUM	105	110	108	Y	ZACKRIA FILMS, CHENNAL	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138818	44	ANGOORI	2003	122	6	CIL/3/25/2003-MUM	2421.69	0x0000934A00000000	2003-03-28 00:00:00	RAJ SINGH, R. S. CREATIONS, MUMBAI	12	87	176	CIL/251/2002-MUM	105	109	107	Y	RAJ SINGH, R. S. CREATIONS, MUMBAI	10	2440.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138819	44	BHEERU NO.1	2003	120	6	VIS/1/222/2003-MUM	0	0x000093E500000000	2003-08-30 00:00:00	LIGHT BOX MOVING PICTURES COMPANY LTD	12	0	0	VIS/137/2003-MUM	106	110	107	Y	LIGHT BOX MOVING PICTURES COMPANY LTD	0	0	7	41	5	7	41	0	0	0	0	0	0	0	0	0	\N	\N
138820	61	FLAT FOOT	2003	120	6	VFL/1/30/2003-MUM	0	0x000093DD00000000	2003-08-22 00:00:00	MONDLAL TEFL / SERGLO BONOLLY	12	87	176	VFL/113/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
138821	44	HAZAAR CHAURASI KI MAA	2003	120	6	VIL/VV/1/38/2003-MUM	0	0x000093DD00000000	2003-08-22 00:00:00	GAAVIND NIHLANI UDBHAV MUMBAI	12	87	176	VIL/VV/37/2003-MUM	106	109	107	Y	GAAVIND NIHLANI UDBHAV MUMBAI	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
138822	44	RAAT KI HASEENA	2003	122	6	CFL/3/44/2003-MUM	2256.28	0x0000934900000000	2003-03-27 00:00:00	ANDY SIDARIS, USA	13	87	170	CFL/44/2003-MUM	105	109	108	Y	ZAKARIA FILMS, CHHENNAI	9	2256.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138823	61	APPOINTMENT IN BLACK	2003	122	6	CFL/3/41/2003-MUM	2003.24	0x0000934700000000	2003-03-25 00:00:00	VIP MEDIA SRI, LTALY	12	87	170	CFL/48/2003-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	4	2007.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138824	44	EK HINDUSTANI	2003	122	6	CIL/3/77/2003-MUM	4209.93	0x000093E900000000	2003-09-03 00:00:00	VIVEK PRODUCTION	12	87	169	CIL/128/2003-MUM	105	109	107	Y	VIVEK PRODUCTION	15	4209.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138825	61	AMERICAN CHAI	2003	122	6	CFL/3/40/2003-MUM	2643.23	0x0000934700000000	2003-03-25 00:00:00	TAYLOR MACCRAE, USA	12	87	176	CFL/34/2003-MUM	105	109	108	Y	SHRINGAR FILMS PVT. LTD., MUMBAI	5	2646.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138826	44	MISS INDIA	2003	122	6	CIL/3/76/2003-MUM	3631.52	0x000093E800000000	2003-09-02 00:00:00	RUKMINI ARTS	12	87	176	CIL/171/2003-MUM	105	109	107	Y	RUKMINI ARTS	13	3641.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138827	61	RECRUITS (SCREWBALLS - III)	2003	122	6	CFL/3/35/2003-MUM	2127.00	0x0000934200000000	2003-03-20 00:00:00	MAURICE SMITH, USA	12	87	172	CFL/33/2003-MUM	105	109	108	Y	ZACKRIA FILMS, CHENNAI	5	2134.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138828	61	ANGEL FIST	2003	122	6	CFL/3/126/2003-MUM	2448.63	0x000093E700000000	2003-09-01 00:00:00	CIRO SANTIAGO	12	87	169	CFL/179/2003-MUM	105	109	108	Y	ZACKRIA  FILMS	6	2459.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138829	52	PIZDA	2003	122	6	CIL/3/24/2003-MUM	4195.66	0x0000933F00000000	2003-03-17 00:00:00	FREE SKY ENTERNATIONAL PVT. LTD., NEPAL	12	87	170	CIL/35/2003-MUM	105	109	107	Y	FREE SKY ENTERNATIONAL PVT. LTD., NEPAL	15	4306.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138830	44	TRAILER NO.1 MARKET	2003	120	6	VIS/1/82/2003-MUM	0	0x000093D500000000	2003-08-14 00:00:00	VINUS RECORDS AND TAPSA PVT LTD	12	0	0	VIS/T/44/2003-MUM	106	110	107	Y	VINUS RECORDS AND TAPSA PVT LTD	0	0	60	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
138831	44	PHIR BHI DIL HAI HINDUSTANI	2003	120	6	VIL/VV/1/37/2003-MUM	0	0x000093D500000000	2003-08-14 00:00:00	DREAMS AND FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/45/2003-MUM	106	109	107	Y	DREAMS AND FILMS PVT LTD MUMBAI	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
138832	44	PARWANA	2003	122	6	CIL/3/75/2003-MUM	3842.56	0x000093E700000000	2003-09-01 00:00:00	BAHARI FILMS	12	87	170	CIL/169/2003-MUM	105	109	107	Y	BAHARI FILMS	15	3842.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138833	44	JAAL PE JAAL	2003	122	6	CIL/3/22/2003-MUM	3144.62	0x0000933900000000	2003-03-11 00:00:00	HANEEF KADER, KADAR FILMS	12	87	170	CIL/27/2003-MUM	105	109	107	Y	HANEEF KADER, KADAR FILMS	43	3356.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138834	44	2 OCTOBER	2003	122	6	CIL/3/74/2003-MUM	3412.31	0x000093E400000000	2003-08-29 00:00:00	SAKSHI CREATIONS	12	87	170	CIL/151/2003-MUM	105	109	107	Y	SAKSHI CREATIONS	15	3414.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138835	44	MAA TUJHE SALAAM	2003	120	6	VIL/VV/1/36/2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	INDIAN  MOVIES MUMBAI	12	87	176	VIL/VV/31/2003-MUM	106	109	107	Y	INDIAN  MOVIES MUMBAI	0	0	139	0	5	138	52	0	0	0	0	0	0	0	0	0	\N	\N
138836	44	MERI GANGA KI SAUGANDH	2003	122	6	CIL/3/21/2003-MUM	4330.18	0x0000933500000000	2003-03-07 00:00:00	PALI FILMS, MUMBAI	12	87	169	CIL/37/2003-MUM	105	109	107	Y	PALI FILMS, MUMBAI	16	4332.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138837	44	SABSE BADI GANGA KI SAUGANDH	2003	122	6	CIL/3/20/2003-MUM	3306.28	0x0000933400000000	2003-03-06 00:00:00	SHOW WORLD TELEVISIONS, MUMBAI	12	87	169	CIL/30/2003-MUM	105	109	107	Y	SHOW WORLD TELEVISIONS, MUMBAI	13	3326.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138838	61	TRAILER OF 'AMY'S ORGASM'	2003	122	6	CFS/3/46/2003-MUM	64.70	0x000093E400000000	2003-08-29 00:00:00	JULIC DAVIS, FRED KRUMER	12	0	0	CFS/T/101/2003-MUM	105	110	108	Y	CELSIUS ENTERTAINMENT PVT. LTD	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138839	44	BHOOT KE PICHHE BHOOT	2003	122	6	CIL/3/19/2003-MUM	2893.23	0x0000933300000000	2003-03-05 00:00:00	5001 FILMS, MUMBAI	12	87	167	CIL/25/2003-MUM	105	109	107	Y	5001 FILMS, MUMBAI	10	2917.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138840	61	NAKED WEAPON	2003	122	6	CFL/3/121/2003-MUM	2352.66	0x000093E300000000	2003-08-28 00:00:00	JOHN CHONG	12	87	169	CFL/180/2003-MUM	105	109	108	Y	STAR ENTERTAINMENT LTD.	5	2362.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138841	44	CHHATRI KE NEECHE AJA	2003	122	6	CIL/3/18/2003-MUM	3383.96	0x0000933300000000	2003-03-05 00:00:00	SHIKHA FILMS, MUMBAI	17	87	176	CIL/242/2002-MUM	105	109	107	Y	SHIKHA FILMS, MUMBAI	14	3406.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138842	44	ADHARM	2003	122	6	CIL/3/79/2003-MUM	3112.60	0x000093EA00000000	2003-09-04 00:00:00	A DEEP ENTERTAINEMENT	17	87	176	CIL/167/2003-MUM	105	109	107	Y	A DEEP ENTERTAINEMENT	13	3194.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138843	51	RIKSHAWALI	2003	120	6	VIL/VV/1/35/2003-MUM	0	0x000093C500000000	2003-07-29 00:00:00	SATEESH RANDIVE, PSAAYDAN CHITRA MUMBAI	12	87	176	VIL/VV/10/2003-MUM	106	109	107	Y	SATEESH RANDIVE, PSAAYDAN CHITRA MUMBAI	0	0	101	41	5	101	41	0	0	0	0	0	0	0	0	0	\N	\N
138844	44	TU LADKI HAI BADNAM GALI KI	2003	122	6	CIL/3/17/2003-MUM	2012.32	0x0000932E00000000	2003-02-28 00:00:00	SAI ART ENTERNATIONAL, THANE	15	87	170	CIL/249/2002-MUM	105	109	107	Y	SAI ART ENTERNATIONAL, THANE	9	2143.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138845	61	"ALBUM METALLICA- ""ST ANGER VOL. I """	2003	120	6	VIS/1/161/2003-MUM	0	0x000093C500000000	2003-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	0	0	VIS/S/126/2003-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD	0	0	36	35	5	36	35	0	0	0	0	0	0	0	0	0	\N	\N
138846	44	DIL PE MAT LE YAAR	2003	120	6	VIL/VV/1/34/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	TAKINEMI PICTURES MUMBAI	12	87	176	VIL/VV/29/2003-MUM	106	109	107	Y	NEPTUNE FELMS PVT LTD MUMBAI	0	0	114	0	5	106	22	0	0	0	0	0	0	0	0	0	\N	\N
138847	61	ASMITA THREADS OF IDENTITY	2003	120	6	VIS/1/58/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	CINEMA VISION INDIA, MUMBAI	12	363	0	VIS/23/2003-MUM	106	110	107	Y	CINEMA VISION INDIA, MUMBAI	0	0	59	0	5	58	38	0	0	0	0	0	0	0	0	0	\N	\N
138848	44	SWISS KAMASUTRA	2003	122	6	CFL/3/26/2003-MUM	2295.62	0x0000932000000000	2003-02-14 00:00:00	COLDARY FILMS	13	87	176	CFL/29/2003-MUM	105	109	108	Y	SUPERFINE FILMS, DELHI	6	2325.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138849	44	DHUND - THE FOG	2003	122	6	CIL/3/12/2003-MUM	4337.01	0x0000931900000000	2003-02-07 00:00:00	SUKRIT PICTURES, MUMBAI	12	87	169	CIL/14/2003-MUM	105	109	107	Y	SUKRIT PICTURES, MUMBAI	16	4389.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138850	51	HARI BHARI	2003	120	6	VIL/1/6/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	MINISTRY OF HEALTH & FAMILY WELFARE	13	87	176	VIL/1/2003-MUM	106	109	107	Y	N.F.D.C. LTD.,	0	0	132	30	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
138851	44	ANTH	2003	120	6	VIL/VV/1/33/2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	ASHOK HONDA PRODUCTION MUMBAI	15	87	169	VIL/VV/33/2003-MUM	106	109	107	Y	ASHOK HONDA PRODUCTION MUMBAI	0	0	111	35	5	111	35	0	0	0	0	0	0	0	0	0	\N	\N
138852	61	VALENTINE DAYS	2003	122	6	CIL/3/11/2003-MUM	4099.39	0x0000931700000000	2003-02-05 00:00:00	REELS EXPRESS INC., MUMBAI	12	87	176	CIL/18/2003-MUM	105	109	107	Y	REELS EXPRESS INC., MUMBAI	16	4129.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138853	44	HAMKO ISHQ NE MAARA	2003	120	6	VIL/1/5/2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	YASHRAJ FILMS PVT. LTD.,	12	87	176	VIL/5/2003-MUM	106	109	107	Y	YASHRAJ FILMS PVT. LTD.,	0	0	132	0	5	127	39	0	0	0	0	0	0	0	0	0	\N	\N
138854	44	HASEENO KA KABILA	2003	122	6	CFL/3/19/2003-MUM	2101.29	0x0000931500000000	2003-02-03 00:00:00	JIM VAYNASKO & FRIED OLEN RE, USA	13	87	168	CFL/15/2003-MUM	105	109	108	Y	FILM INDIA, MUMBAI	4	2103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138855	44	"TRAILER OF ' SABSE BADI GANGA KE SAUGANDH"""	2003	122	6	CIS/3/34/2003-MUM	77.88	0x000093E200000000	2003-08-27 00:00:00	SHRI WORLD TELEVISION	12	0	0	CIS/T/118/2003-MUM	105	110	107	Y	SHRI WORLD TELEVISION	1	84.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138856	61	THE GOOD GIRL	2003	122	6	CFL/3/115/2003-MUM	2530.82	0x000093E000000000	2003-08-25 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	87	176	CFL/159/2003-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	5	2546.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138857	61	WINGS OF HOPE	2003	122	6	CFL/3/16/2003-MUM	3284.17	0x0000931100000000	2003-01-30 00:00:00	D.G.PAREKH, USA	12	87	176	CFL/13/2003-MUM	105	109	108	Y	IN2 INFOTAINMENT INDIA, MUMBAI	6	3284.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138858	61	I SPY	2003	122	6	CFL/3/13/2003-MUM	2657.62	0x0000930F00000000	2003-01-28 00:00:00	BETTY THOMAS, JENNO TOPPING & COLUMBIA TRISTAR	12	87	169	CFL/267/2002-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	2663.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138859	61	BAD BOYS II	2003	122	6	CFL/3/114/2003-MUM	4040.76	0x000093DC00000000	2003-08-21 00:00:00	JERRY BRUHEIMER & COLUMBIA FILMS	12	87	169	CFL/173/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	8	4050.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138860	61	WINGS OF HOPE-TRAILOR	2003	122	6	CFS/3/2/2003-MUM	67.67	0x0000930E00000000	2003-01-27 00:00:00	D.G.PAREKH	12	94	0	CFS/T/11/2003-MUM	105	110	108	Y	IN2 INFOTAINMENT INDIA	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138861	44	WOH HAI GUMNAAM	2003	122	6	CIL/3/72/2003-MUM	2735.77	0x000093DA00000000	2003-08-19 00:00:00	RAJBALA SHARMA, RAJBALA FILMS	12	87	176	CIL/156/2003-MUM	105	109	107	Y	RAJBALA SHARMA, RAJBALA FILMS	13	2754.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138862	106	3 DEEWAREIN	2003	122	6	CIL/3/7/2003-MUM	3324.95	0x0000930A00000000	2003-01-23 00:00:00	METALITE PRODUCTIONS PVT.LTD., MUMBAI	12	87	176	CIL/221/2002-MUM	105	109	107	Y	METALITE PRODUCTIONS PVT. LTD., MUMBAI	12	3334.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138863	61	SCANDALOUS LIAISIONS	2003	122	6	CFL/3/10/2003-MUM	1720.10	0x0000930900000000	2003-01-22 00:00:00	VENDITE ALL ESTRO	12	87	176	CFL/193/2001-MUM	105	109	108	Y	CONTINENTAL FILMS	5	1771.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138864	44	RANGEELA NO.1	2003	122	6	CIL/3/70/2003-MUM	3374.82	0x000093D400000000	2003-08-13 00:00:00	SPACE COMMUNICATION	12	87	176	CIL/138/2003-MUM	105	109	107	Y	SPACE COMMUNICATION	13	3425.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138865	61	ANALYZE THAT	2003	122	6	CFL/3/11/2003-MUM	2611.47	0x0000930A00000000	2003-01-23 00:00:00	PAULA WEINSTEIN, JANE ROSENTHAL & WARNER BROS, USA	12	87	170	CFL/7/2003-MUM	105	109	108	Y	WARNER BROS. (F. E) INC., MUMBAI	5	2628.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138866	61	COLD SWEAT	2003	120	6	VFL/1/9/2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	3E TECH CORP. INC.	12	87	169	VFL/30/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	93	6	5	92	56	0	0	0	0	0	0	0	0	0	\N	\N
138867	44	JULIE KI JAWANI	2003	122	6	CIL/3/69/2003-MUM	3141.93	0x000093D400000000	2003-08-13 00:00:00	AMAN MOVIES INTERNATIONAL	12	87	176	CIL/122/2003-MUM	105	109	107	Y	AMAN MOVIES INTERNATIONAL	11	3168.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138868	61	DURANGO KIDS	2003	120	6	VFL/1/22/2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	PORCHLIGHT ENTERAINMENT	12	87	174	VFL/86/2003-MUM	106	109	108	Y	EROS MULTIMEDIA OVT LTD MUMBAI	0	0	91	10	5	91	4	0	0	0	0	0	0	0	0	0	\N	\N
138869	44	YEH KAISI CHAHAT HAI	2003	122	6	CIL/3/67/2003-MUM	3138.90	0x000093CF00000000	2003-08-08 00:00:00	SARASWATI DREAMLAND	12	87	176	CIL/117/2003-MUM	105	109	107	Y	SARASWATI DREAMLAND	12	3350.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138870	44	BETA HOTO AISA	2003	120	6	VIL/VV/1/15/2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	AMIT ENTERPRISES, MUMBAI.	12	87	176	VIL/VV/56/2002-MUM	106	109	107	Y	AMIT ENTERPRISES, MUMBAI.	0	0	131	46	5	131	46	0	0	0	0	0	0	0	0	0	\N	\N
138871	61	TROY	2004	121	6	CFL/2/29/2004-MUM	4423.00	0x0000950A00000000	2004-06-18 00:00:00	WOLFGANG PETERSON, DIANA RATHBUN & WARNER BROS	12	87	163	CFL/112/2004-MUM	105	109	108	Y	WANER BROS.(F.E.) INC.	9	4460.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138872	44	DEEWAAR - LET'S BRING OUR HEROES HOME	2004	121	6	CIL/2/31/2004-MUM	4583.92	0x0000950A00000000	2004-06-18 00:00:00	SHREE GAURANG DOSHEE,V.R.PICTURES	12	87	169	CIL/144/2004-MUM	105	109	107	Y	SHREE GAURANG DOSHEE,V.R.PICTURES	19	4583.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138873	44	DIL SE TERI YAAD NA JAYE	2003	122	6	CIL/3/6/2003-MUM	3182.89	0x0000930700000000	2003-01-20 00:00:00	NAME SING, SAI LEELA PRODUCTIONS, MUMBAI	12	87	170	CIL/183/2002-MUM	105	109	107	Y	NAME SING, SAI LEELA PRODUCTIONS, MUMBAI	16	3326.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138874	44	KAAM KRIYA	2003	122	6	CIL/3/65/2003-MUM	2882.52	0x000093CD00000000	2003-08-06 00:00:00	BHAGAWATI FILM INTERNATIONAL	12	87	176	CIL/119/2003-MUM	105	109	107	Y	BHAGAWATI FILM INTERNATIONAL	11	2909.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138875	44	RUN	2004	121	6	CIL/2/19/2004-MUM	3924.87	0x000094D900000000	2004-04-30 00:00:00	SHREEDEVI PRODUCTIONS	12	87	176	CIL/93/2004-MUM	105	109	107	Y	SHREEDEVI PRODUCTIONS	15	3924.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138876	44	LAKEER - FORBIDDEN LINES	2004	121	6	CIL/2/20/2004-MUM	4824.64	0x000094DE00000000	2004-05-05 00:00:00	VICKY FILMS PVT. LTD.	12	87	176	CIL/99/2004-MUM	105	109	107	Y	VICKY FILMS PVT. LTD.	16	4824.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138877	51	BHITI-EK SATYA	2004	121	6	CIL/2/29/2004-MUM	3733.19	0x0000950100000000	2004-06-09 00:00:00	VIDYADHAR PAN BHATTE,V P B PRODUCTIONS	15	87	176	CIL/129/2004-MUM	105	109	107	Y	VIDYADHAR PAN BHATTE,V P B PRODUCTIONS	16	3733.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138878	61	ROSE THORN	2003	122	6	CFL/3/111/2003-MUM	2389.01	0x000093CF00000000	2003-08-08 00:00:00	MAGGIE JAMES	15	87	176	CFL/149/2003-MUM	105	109	108	Y	INTERNATIONAL DISTRIBUTORS	4	2389.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138879	44	DUM	2003	122	6	CIL/3/5/2003-MUM	4912.78	0x0000930400000000	2003-01-17 00:00:00	CINEYUG FILMS PVT. LTD., MUMBAI	12	87	169	CIL/9/2003-MUM	105	109	107	Y	CINEYUG FILMS PVT. LTD., MUMBAI	18	4913.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138880	51	JUILEE	2004	121	6	CIL/2/28/2004-MUM	4247.66	0x000094FF00000000	2004-06-07 00:00:00	N. D. AWATDE, A.S.TANBHEEKAR,A.B.BHADDRE, GAAYATRI	12	87	176	CIL/126/2004-MUM	105	109	107	Y	N. D. AWATDE, A.S.TANBHEEKAR,A.B.BHADDRE, GAAYATRI	18	4247.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138881	61	FIRST TURN ON - AKA - SUMMER CAMP	2003	122	6	CFL/3/9/2003-MUM	1873.91	0x0000930300000000	2003-01-16 00:00:00	LLYOD KAUFMAN & MICHAEL HERZ, USA	15	87	172	CFL/292/2002-MUM	105	109	108	Y	ZACKRIA FILMS, CHENNAI	5	1876.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138882	44	AAN - MEN AT WORK	2004	121	6	CIL/2/25/2004-MUM	4882.74	0x000094F400000000	2004-05-27 00:00:00	BES INDUSTRIES GROUP	12	87	169	CIL/121/2004-MUM	105	109	107	Y	BES INDUSTRIES GROUP	19	4882.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138883	51	SAATCHYA AAT GHARAT	2004	121	6	CIL/2/26/2004-MUM	4027.80	0x000094F800000000	2004-05-31 00:00:00	SMITA TALVATKAR, ASMITA CHITRA	12	87	176	CIL/128/2004-MUM	105	109	107	Y	SMITA TALVATKAR, ASMITA CHITRA	14	4027.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138884	61	WHERE IS THE PARTY YAAR	2004	121	6	CFL/2/27/2004-MUM	2942.26	0x000094F400000000	2004-05-27 00:00:00	M.N. FILMS (MUSIC MASALA)	12	87	172	CFL/90/2004-MUM	105	109	108	Y	CHANNEL NINE ENTERTAINMENT LTD.	6	2951.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138885	44	"""MISS INDIA"" -TRL 2."	2003	122	6	CIS/3/31/2003-MUM	79.79	0x000093CE00000000	2003-08-07 00:00:00	RUKMINI ARTS	12	0	0	CIS/T/115/2003-MUM	105	110	107	Y	ARUN V NARVEKAR	1	85.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138886	44	KUCCH TO HAI	2003	122	6	CIL/3/4/2003-MUM	3804.24	0x0000930300000000	2003-01-16 00:00:00	BALAJI FILMS LTD, MUMBAI	12	87	169	CIL/7/2003-MUM	105	109	107	Y	BALAJI FILMS LTD, MUMBAI	16	3804.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138887	44	THE HOPE	2004	121	6	CIL/2/24/2004-MUM	3223.55	0x000094F200000000	2004-05-25 00:00:00	RUKMANEE ARTS	12	87	169	CIL/14/2004-MUM	105	109	107	Y	RUKMANEE ARTS	17	3228.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138888	44	JISM	2003	122	6	CIL/3/3/2003-MUM	3753.00	0x000092FC00000000	2003-01-09 00:00:00	FISH EYE NETWORK PVT. LTD., MUMBAI	12	87	170	CIL/266/2002-MUM	105	109	107	Y	SHREY CREATIONS PVT. LTD., MUMBAI	16	3753.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138889	44	HAWAAYEIN -TRL.	2003	122	6	CIS/3/30/2003-MUM	82.60	0x000093CE00000000	2003-08-07 00:00:00	MANROSAM	15	0	0	CIS/T/111/2003-MUM	105	110	107	Y	MANROSAM	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138890	44	PYAASA JISM	2003	122	6	CIL/3/2/2003-MUM	2624.15	0x000092FB00000000	2003-01-08 00:00:00	BABLOO SINGH, BALAJI PRODUCTION, MUMBAI	12	87	176	CIL/234/2002-MUM	105	109	107	Y	BABLOO SINGH, BALAJI PRODUCTION, MUMBAI	10	2698.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138891	44	GORI AUR KALI	2003	122	6	CIL/3/66/2003-MUM	3542.29	0x000093CE00000000	2003-08-07 00:00:00	5001 FILMS	12	87	176	CIL/157/2003-MUM	105	109	107	Y	5001 FILMS	12	3655.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138892	64	GANGA KE PAAR SAIYAN HAMAR	2004	121	6	CIL/2/23/2004-MUM	4693.08	0x000094E700000000	2004-05-14 00:00:00	SHREE PRODUCTIONS	12	87	176	CIL/114/2004-MUM	105	109	107	Y	SHREE PRODUCTIONS	18	4693.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138893	61	THERE IS NOTHING OUT THERE(DEMON'S FOREST)	2003	122	6	CFL/3/110/2003-MUM	2359.15	0x000093CE00000000	2003-08-07 00:00:00	ALAIN SIRITZKY, VICTOR KANETSKY	12	87	167	CFL/146/2003-MUM	105	109	108	Y	VENUS FILMS INTERNATIONALS	5	2367.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138894	44	KHALNAYAKON KA KHALNAYAK	2003	122	6	CIL/3/1/2003-MUM	3709.95	0x000092FA00000000	2003-01-07 00:00:00	VICKY FILMS, THANE	12	87	170	CIL/190/2002-MUM	105	109	107	Y	VICKY FILMS, THANE	14	3790.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138895	44	SATYAM SHIVAM SUNDARAM	2003	120	6	VIL/VV/1/13/2003-MUM	0	0x0000933500000000	2003-03-07 00:00:00	R.K. FILMS AND STUDIOS	15	87	176	VIL/VV/8/2003-MUM	106	109	107	Y	R.K. FILMS AND STUDIOS	0	0	144	10	5	143	25	0	0	0	0	0	0	0	0	0	\N	\N
138896	61	'L' ENNUI	2003	122	6	CFL/3/4/2003-MUM	2264.57	0x000092F900000000	2003-01-06 00:00:00	PATHFINDER PICTURES, USA	12	87	176	CFL/284/2002-MUM	105	109	108	Y	GOLDLINE PICTURES, CHENNAI	6	2277.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138897	44	YUVA	2004	121	6	CIL/2/22/2004-MUM	4622.50	0x000094E600000000	2004-05-13 00:00:00	MADRAS TALKIES	12	87	176	CIL/110/2004-MUM	105	109	107	Y	MADRAS TALKIES	15	4639.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138898	44	PYAAR KA AHSAAS	2003	122	6	CFL/3/3/2003-MUM	2163.62	0x000092F500000000	2003-01-02 00:00:00	ELASIO SUBEILA, CANADA	13	87	176	CFL/276/2002-MUM	105	109	108	Y	J. R. D. FILMS, DELHI	5	2166.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138899	44	BALI UMAR KA PYAR	2003	122	6	CFS/3/39/2003-MUM	54.12	0x000093CD00000000	2003-08-06 00:00:00	CLIFTON C.S.	13	0	0	CFS/T/117/2003-MUM	105	110	108	Y	SPECTAM FILM CIRCUIT	1	56.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138900	61	FESTIVALOF FAITH(SHIMASTH-2004)	2004	120	6	VIS/1/571/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	VIS/336/2004-MUM	106	110	107	Y	MADHYA PRADESH MADHYAM	0	0	25	0	5	24	50	0	0	0	0	0	0	0	0	0	\N	\N
138901	44	MAIN HOON NAA	2004	121	6	CIL/2/17/2004-MUM	5006.97	0x000094D200000000	2004-04-23 00:00:00	RED CHILIES INTERTAINMENT PVT.LTD.	12	87	169	CIL/85/2004-MUM	105	109	107	Y	RED CHILIES INTERTAINMENT PVT.LTD.	18	5006.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138902	44	'FOOT PATH' -TRL.	2003	122	6	CIS/3/29/2003-MUM	75.04	0x000093CC00000000	2003-08-05 00:00:00	VISHESH ENTERTAINMENT	12	0	0	CIS/T/108/2003-MUM	105	110	107	Y	VISHESH ENTERTAINMENT	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138903	44	"""BASTI"" -TRL."	2003	122	6	CIS/3/28/2003-MUM	83.03	0x000093C700000000	2003-07-31 00:00:00	S.B. CREATIONS	12	0	0	CIS/T/98/2003-MUM	105	110	107	Y	S.B. CREATIONS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138904	105	LET'S TALK ABOUT IT	2004	120	6	VIS/1/568/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	ENTERTAINMENT NETWORK OF GOA	12	88	0	VIS/342/2004-MUM	106	110	107	N	ENTERTAINMENT NETWORK OF GOA	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
138905	51	SAVARKHED EK GAON	2004	121	6	CIL/2/16/2004-MUM	3264.45	0x000094D000000000	2004-04-21 00:00:00	RAJEEV CHANDRA KANT PATIL ERA FILMS	12	87	176	CIL/86/2004-MUM	105	109	107	Y	RAJEEV CHANDRA KANT PATIL ERA FILMS	12	3264.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138906	61	HIGHWAY TO PROSPERITY	2004	120	6	VIS/1/566/2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	366	0	VIS/334/2004-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
138907	61	WILD ATTRACTION	2003	122	6	CFL/3/108/2003-MUM	1784.61	0x000093C400000000	2003-07-28 00:00:00	NEW PANTEX FILMS	12	87	176	CFL/153/2003-MUM	105	109	108	Y	NEW GEETA PICTURES & TRADERS	4	1823.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138908	64	SASURA BADA PAISAWALA	2004	121	6	CIL/2/15/2004-MUM	4594.52	0x000094D000000000	2004-04-21 00:00:00	SAI ENTERTAINMENT	12	87	176	CIL/81/2004-MUM	105	109	107	Y	SAI ENTERTAINMENT	17	4594.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138909	61	STARSKY AND HUTCH	2004	121	6	CFL/2/20/2004-MUM	2762.31	0x000094CA00000000	2004-04-15 00:00:00	WILLIAM BLIN, STUART CORNFELD, SPE FILMS	12	87	168	CFL/67/2004-MUM	105	109	108	Y	SPE FILMS INDIA PVT. LTD	5	2775.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138910	61	SECRET WINDOW	2004	121	6	CFL/2/22/2004-MUM	2643.46	0x000094CF00000000	2004-04-20 00:00:00	OAVIN POLONE & COLUMBIA FILMS	12	87	169	CFL/66/2004-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2651.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138911	44	HOLI	2003	120	6	VIL/VV/1/12/2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	FILM UNIT PRODUCTIONS, MUMBAI	12	87	176	VIL/VV/12/2003-MUM	106	109	107	Y	FILM UNIT PRODUCTIONS, MUMBAI	0	0	108	0	5	107	10	0	0	0	0	0	0	0	0	0	\N	\N
138912	44	BARDAASHT	2004	121	6	CIL/2/14/2004-MUM	4400.24	0x000094CA00000000	2004-04-15 00:00:00	FILMS FIXS	12	87	169	CIL/83/2004-MUM	105	109	107	Y	FILMS FIXS	18	4404.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138913	44	DIWANE PYAR MEIN	2004	121	6	CIL/2/13/2004-MUM	4051.86	0x000094C700000000	2004-04-12 00:00:00	GEETANJALI MOVIES	13	87	176	CIL/231/2003-MUM	105	109	107	Y	S.R.SERIES	15	4064.321	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138914	44	MERI BIWI KA JAWAB NAHIN	2004	121	6	CIL/2/12/2004-MUM	3843.29	0x000094BB00000000	2004-03-31 00:00:00	IQBAL PRODUCTIONS	12	87	176	CIL/58/2004-MUM	105	109	107	Y	IQBAL PRODUCTIONS	16	3877.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138915	61	THE PHILADAPHIA EXPERIMENT	2004	120	6	VFL/1/90/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	JOEL B,MICHAEL DOUGLAS	12	87	175	VFL/344/2004-MUM	106	109	108	Y	KCT INDIA	0	0	97	5	5	97	0	0	0	4	0	0	0	0	0	0	\N	\N
138916	44	MAA KA DIL - ALBUM	2004	120	6	VIS/1/542/2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	RATHORE CASSATTES INDUSTRIES	12	93	0	VIS/S/469/2004-MUM	106	110	107	Y	RATHORE CASSATTES INDUSTRIES	0	0	59	8	5	59	8	0	0	0	0	0	0	0	0	0	\N	\N
138917	44	KARMAYODDHA - THE FIGHTER	2004	121	6	CIL/2/11/2004-MUM	3628.64	0x000094B900000000	2004-03-29 00:00:00	MUGDA THEATRE	12	87	176	CIL/30/2004-MUM	105	109	107	Y	MUGDA THEATRE	14	3636.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138918	61	THE SHAOLIN DRUNKEN MONKEY	2003	120	6	VFL/1/7/2003-MUM	0	0x0000932E00000000	2003-02-28 00:00:00	3 E TECH CORP. INC.,	12	87	169	VFL/19/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	84	30	5	84	30	0	0	0	0	0	0	0	0	0	\N	\N
138919	44	MAINE DIL TUJHKO DIYA	2004	120	6	VIL/VV/1/75/2004-MUM	0	0x000095BD00000000	2004-12-14 00:00:00	G. S. ENTERTAINMENT MUMBAI	12	87	176	VIL/VV/87/2004-MUM	106	109	107	Y	G. S. ENTERTAINMENT MUMBAI	0	0	121	50	5	121	50	0	0	0	0	0	0	0	0	0	\N	\N
138920	44	MAQBOOL	2004	120	6	VIL/VV/1/74/2004-MUM	0	0x000095B900000000	2004-12-10 00:00:00	CALLEDIOSCOPE ENTERTAINMENT PVT LTD	12	87	169	VIL/VV/92/2004-MUM	106	109	107	Y	CALLEDIOSCOPE ENTERTAINMENT PVT LTD	0	0	128	0	5	127	25	0	0	0	0	0	0	0	0	0	\N	\N
138921	44	PREM GRANTH	2003	120	6	VIL/VV/1/10/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	R.K. FILMS AND STUDIOS	12	87	176	VIL/VV/5/2003-MUM	106	109	107	Y	R.K. FILMS AND STUDIOS	0	0	158	45	5	158	45	0	0	0	0	0	0	0	0	0	\N	\N
138922	61	HIDALGO	2004	121	6	CFL/2/18/2004-MUM	3755.73	0x000094B600000000	2004-03-26 00:00:00	CASEY SILVER & SPE FILES	12	87	169	CFL/42/2004-MUM	105	109	108	Y	SPE FILAS INDIA (P) LTD	7	3762.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138923	44	CHAALBAAZ	2003	122	6	CIL/3/62/2003-MUM	3825.04	0x000093C400000000	2003-07-28 00:00:00	DHRUV MOVIES PRODUCTION	12	87	170	CIL/149/2003-MUM	105	109	107	Y	DHRUV MOVIES PRODUCTION	14	3825.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138924	44	TRAILER OF ' MERI BIWI KA JAWAB NAHIN	2004	121	6	CIS/2/13/2004-MUM	111.00	0x000094B300000000	2004-03-23 00:00:00	IQBAL PRODUCTIONS	12	0	0	CIS/T/28/2004-MUM	105	110	107	Y	IQBAL PRODUCTIONS	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138925	51	DEVDASI	2004	121	6	CIL/2/10/2004-MUM	4439.97	0x000094A400000000	2004-03-08 00:00:00	CHITRA SANSAR	12	87	176	CIL/290/2003-MUM	105	109	107	Y	CHITRA SANSAR	17	4444.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138926	61	MAGNIFICENT SEVEN GIRLS	2003	122	6	CFL/3/107/2003-MUM	1581.05	0x000093C400000000	2003-07-28 00:00:00	JOSEPH NAICRA	15	87	176	CFL/140/2003-MUM	105	109	108	Y	D.R.M. COMBINES	5	1590.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138927	44	SHEEN	2004	121	6	CIL/2/9/2004-MUM	4256.82	0x0000949700000000	2004-02-24 00:00:00	ASHOK PANDIT SAMAY CREATIONS	12	87	176	CIL/299/2003-MUM	105	109	107	Y	ASHOK PANDIT SAMAY CREATIONS	15	4297.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138928	61	UPTONWN GIRLS	2004	121	6	CFL/2/14/2004-MUM	2530.29	0x0000949300000000	2004-02-20 00:00:00	TWENTIETH CENTURY FOX -JOHN PENOTTI ALISON JACAOBS	12	87	176	CFL/6/2004-MUM	105	109	108	Y	TWENTIETH CENTURY FOX INDIA INC.	10	2533.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138929	51	SATTEWARCHE SHAHANE -PART I	2004	120	6	VIS/1/509/2004-MUM	0	0x000095B800000000	2004-12-09 00:00:00	KRUNAL MUSIC	12	363	0	VIS/294/2004-MUM	106	110	107	Y	KRUNAL MUSIC	0	0	38	50	5	38	50	0	0	0	0	0	0	0	0	0	\N	\N
138930	44	RED ROSE	2003	120	6	VIL/VV/1/11/2003-MUM	0	0x0000932600000000	2003-02-20 00:00:00	GAURAV ARTS	12	87	176	VIL/VV/6/2003-MUM	106	109	107	Y	PERFECT PICTURES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
138931	64	GANGA JAISAN PAWAN PRITIYA HAMAR	2004	121	6	CIL/2/8/2004-MUM	4756.17	0x0000949000000000	2004-02-17 00:00:00	RKS FILMS PVT.LTD	12	87	176	CIL/20/2004-MUM	105	109	107	Y	RKS FILMS PVT.LTD	20	4757.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138932	44	KISMAT	2004	121	6	CIL/2/7/2004-MUM	4155.94	0x0000948C00000000	2004-02-13 00:00:00	TIMES MEGNATES PVT LTD	12	87	176	CIL/40/2004-MUM	105	109	107	Y	TIMES MEGNATES PVT LTD	16	4155.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138933	44	LAJJA	2004	120	6	VIL/VV/1/73/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	SANTASHI PRODUCTIONS MUMBAI	12	87	176	VIL/VV/89/2004-MUM	106	109	107	Y	SANTASHI PRODUCTIONS MUMBAI	0	0	171	12	5	171	12	0	0	0	0	0	0	0	0	0	\N	\N
138934	44	RUDRAKSH	2004	121	6	CIL/2/4/2004-MUM	3954.17	0x0000948500000000	2004-02-06 00:00:00	KARMA ENTERTAINMENT	12	87	168	CIL/26/2004-MUM	105	109	107	Y	KARMA ENTERTAINMENT	16	3955.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138935	44	"TRAILER OF ""I PROUD TO BE AN INDIAN"	2004	121	6	CIS/2/2/2004-MUM	99.06	0x0000946800000000	2004-01-08 00:00:00	SOHALI KHAN PRODUCTIONS	12	0	0	CIS/T/1/2004-MUM	105	110	107	Y	SOHALI KHAN PRODUCTIONS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138936	44	KHAKHEE	2004	121	6	CIL/2/1/2004-MUM	5177.67	0x0000946700000000	2004-01-07 00:00:00	D.M.S. FILMS	12	87	169	CIL/1/2004-MUM	105	109	107	Y	D.M.S. FILMS	18	5184.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138937	44	OOPS	2003	122	6	CIL/3/61/2003-MUM	4123.28	0x000093C100000000	2003-07-25 00:00:00	TIJORI FILMS PVT.LTD.	12	87	176	CIL/133/2003-MUM	105	109	107	Y	TIJORI FILMS PVT.LTD.	15	4124.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138938	61	DISTURDED	2004	122	6	VFL/3/67/2004-MUM	0	0x0000950A00000000	2004-06-18 00:00:00	THOM COLWELL	12	87	176	VFL/36/2003-MUM	106	109	108	Y	ZACKRIA  FILMS	0	0	94	2	5	94	2	0	0	0	0	0	0	0	0	0	\N	\N
138939	61	TRAILER OF 'OOPS'	2003	122	6	CIS/3/24/2003-MUM	91.44	0x000093BD00000000	2003-07-21 00:00:00	TIJORI FILMS PVT. LTD	12	0	0	CIS/T/95/2003-MUM	105	110	107	Y	TIJORI FILMS PVT. LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138940	61	COMPELLING EVIDENCE	2004	122	6	VFL/3/65/2004-MUM	0	0x0000950200000000	2004-06-10 00:00:00	JUAN AMALBERT	12	87	176	VFL/59/2004-MUM	106	109	108	Y	STAR ENTERTAIMENT PVT. LTD.	0	0	77	12	5	77	12	0	0	0	0	0	0	0	0	0	\N	\N
138941	44	BABY DOLL- ALBUM	2004	122	6	VIS/3/45/2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	SAREGAMA INDIA LTD.	12	93	0	VIS/S/217/2004-MUM	106	110	107	Y	SAREGAMA INDIA LTD.	0	0	43	0	5	37	8	0	0	0	0	0	0	0	0	0	\N	\N
138942	44	"TRL. OF ""OOPS"""	2003	122	6	CIS/3/23/2003-MUM	97.54	0x000093BA00000000	2003-07-18 00:00:00	TIJORI FILMS PVT. LTD.	12	0	0	CIS/T/96/2003-MUM	105	110	107	Y	TIJORI FILMS PVT. LTD.	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138943	44	AAKROSH	2003	120	6	VIL/VV/1/9/2003-MUM	0	0x0000932500000000	2003-02-19 00:00:00	TRIPLE AUR TRINETRA COMBINES.	12	87	176	VIL/VV/7/2003-MUM	106	109	107	Y	TRIPLE AUR TRINETRA COMBINES.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
138944	61	ZEBRA LOUNGE	2004	122	6	VFL/3/61/2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	LEWIS CHESLER , PACO ALVAREZ	12	87	176	VFL/19/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD MUMBAI	0	0	77	19	5	76	28	0	0	0	0	0	0	0	0	0	\N	\N
138945	61	BLIND HEAT	2004	122	6	VFL/3/60/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	HARRY JOHN TRUBE & ADOLFO MARTINEZ SOLARES	12	87	170	VFL/47/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	95	0	5	92	22	0	0	0	0	0	0	0	0	0	\N	\N
138946	61	THE HIT	2004	122	6	VFL/3/59/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	ANTONY L GINNANE & ROBERTAS URHONAS	12	87	170	VFL/46/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
138947	44	PYAAR KE SHIKARI	2003	122	6	CFL/3/104/2003-MUM	2124.32	0x000093BA00000000	2003-07-18 00:00:00	MORIS SMITH	13	87	170	CFL/131/2003-MUM	105	109	108	Y	ZACKRIA FILMS	5	2126.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138948	61	REIGN IN DARKNESS	2004	122	6	VFL/3/58/2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	DAVID W ALLEN AND KEL DOLEN	12	87	176	VFL/44/2004-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
138949	44	KAANTE	2004	120	6	VIL/VV/1/72/2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	WHITE FEATHER FILMS MUMBAI	12	87	169	VIL/VV/85/2004-MUM	106	109	107	Y	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	150	0	5	143	45	0	0	0	0	0	0	0	0	0	\N	\N
138950	44	RAGHU ROMEO	2004	120	6	VIL/VV/1/71/2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	N. F. D. C. LTD AND CINEMATOGRAPH MUMBAI	12	87	176	VIL/VV/86/2004-MUM	106	109	107	Y	N. F. D. C. LTD MUMBAI	0	0	99	24	5	98	44	0	0	0	0	0	0	0	0	0	\N	\N
138951	61	IDENTITY	2003	122	6	CFL/3/103/2003-MUM	2466.51	0x000093B900000000	2003-07-17 00:00:00	CATHY KONRAD & COLUMBIA TRISTAR	12	87	170	CFL/111/2003-MUM	105	109	108	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2466.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138952	61	AMERICAN CHINA TOWN	2004	122	6	VFL/3/55/2004-MUM	0	0x000094EE00000000	2004-05-21 00:00:00	RICHARD PARK - TAE JOON LEE	12	87	170	VFL/101/2004-MUM	106	109	108	Y	ACE VIDEO PVT.LTD MUMBAI	0	0	87	35	5	86	45	0	0	0	0	0	0	0	0	0	\N	\N
138953	51	KARBHARI DAMAN	2004	122	6	VIS/3/44/2004-MUM	0	0x000094EC00000000	2004-05-19 00:00:00	KIRNAAL MUSIC COM	12	0	0	VIS/S/36/2004-MUM	106	110	107	Y	KIRNAAL MUSIC COM	0	0	50	0	5	49	50	0	0	0	0	0	0	0	0	0	\N	\N
138954	61	NORMA JEAN AND MARILYN	2004	122	6	VFL/3/51/2004-MUM	0	0x000094E500000000	2004-05-12 00:00:00	GUY RIEDEL	12	87	164	VFL/39/2004-MUM	106	109	108	Y	P.V. R.PICTURES LTD	0	0	129	54	5	127	24	0	0	0	0	0	0	0	0	0	\N	\N
138955	44	DEEWAAR - LET'S BRING OUR HEROES HOME	2004	120	6	VIL/VV/1/70/2004-MUM	0	0x000095A200000000	2004-11-17 00:00:00	SHRI GAURANG DOSHI, V. R PICTURES	12	87	176	VIL/VV/84/2004-MUM	106	109	107	Y	SHRI GAURANG DOSHI, V. R PICTURES	0	0	148	30	5	143	29	0	0	0	0	0	0	0	0	0	\N	\N
138956	61	HEIST	2004	122	6	VFL/3/50/2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	MARTON SALKIND & DAN BATES	12	87	175	VFL/16/2004-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	101	0	5	100	7	0	0	8	0	0	0	0	0	0	\N	\N
138957	61	SOUL ASSASIN	2003	122	6	CFL/3/102/2003-MUM	2659.27	0x000093B900000000	2003-07-17 00:00:00	SANFU MALTHA & LAWRENCEMALKIN	12	87	176	CFL/128/2003-MUM	105	109	108	Y	ROB ENTERTAINMENT(P) LTD.	5	2674.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138958	44	TRAILER NO.6 OF JAAGO	2004	122	6	VIS/3/43/2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	MEHUL KUMAR , M. K . PICTURES	12	94	0	VIS/T/6/2004-MUM	106	110	107	Y	MEHUL KUMAR , M. K . PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
138959	61	EXOTICA	2004	122	6	VFL/3/45/2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	CAMELIA FRIEBERG / ATOM EGOYAN	12	87	176	VFL/13/2004-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	99	38	5	93	37	0	0	0	0	0	0	0	0	0	\N	\N
138960	61	PASSION LANE	2004	122	6	VFS/3/6/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	PAT SULLANID	12	0	0	VFS/15/2004-MUM	106	110	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	62	21	5	60	12	0	0	0	0	0	0	0	0	0	\N	\N
138961	61	MAGNIFICENT SEVEN GIRLS	2003	122	6	CFS/3/33/2003-MUM	38.53	0x000093B800000000	2003-07-16 00:00:00	JOSEPH MAICRA	12	0	0	CFS/T/97/2003-MUM	105	110	108	Y	D.R.M. COMBINES	1	40.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138962	44	SUN MERI GULIYAAN-SONG, LOVE BITES- ALBUM	2004	122	6	VIS/3/42/2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	SPOTLIGHT PROMOTION AND MANAGEMENET	12	93	0	VIS/S/54/2004-MUM	106	110	107	Y	SPOTLIGHT PROMOTION AND MANAGEMENET	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
138963	61	RUSSIAN ROULETTE	2004	120	6	VFL/1/74/2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	I. T. C	12	87	169	VFL/200/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT LTD	0	0	86	35	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
138964	44	TRAILER OF THE FILM ' SURYA'	2003	122	6	CIS/3/22/2003-MUM	96.12	0x000093B700000000	2003-07-15 00:00:00	LUCKY STAR ENTERTAINMENT LTD	12	0	0	CIS/T/86/2003-MUM	105	110	107	Y	LUCKY STAR ENTERTAINMENT LTD	1	96.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138965	61	DAY OF THE PANTHER-II A.K.B. STRIKE OF THE PANTHER	2004	122	6	VFL/3/42/2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	DAMIEN PARER	12	87	169	VFL/15/2004-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD. MUMBAI	0	0	85	0	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
138966	44	DARR	2003	120	6	VIL/VV/1/8/2003-MUM	0	0x0000931000000000	2003-01-29 00:00:00	YASHRAJ FILMS	12	87	176	VIL/VV/58/2002-MUM	106	109	107	Y	YASHRAJ FILMS	0	0	166	15	5	166	15	0	0	0	0	0	0	0	0	0	\N	\N
138967	44	AATANK HI AATANK	2004	120	6	VIL/VV/1/69/2004-MUM	0	0x0000958D00000000	2004-10-27 00:00:00	SUYASH FILMS PVT LTD	12	87	176	VIL/VV/80/2004-MUM	106	109	107	Y	KRISHNA ENTERNATIONAL	0	0	140	0	5	135	50	0	0	0	0	0	0	0	0	0	\N	\N
138968	61	DREAMCATCHER	2003	122	6	CFL/3/101/2003-MUM	3641.74	0x000093B700000000	2003-07-15 00:00:00	LAWRENCE KASDAN, CHARLES OKUN & WARNER BROS.	12	87	167	CFL/115/2003-MUM	105	109	108	Y	WARNER BROS.(F.E.) INC.,	7	3665.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138969	61	NOW+VCD-ALBUM	2004	122	6	VIS/3/41/2004-MUM	0	0x000094C800000000	2004-04-13 00:00:00	VIRGIN RECORDS(I) PVT.LTD.	12	0	0	VIS/S/149/2004-MUM	106	110	107	Y	VIRGIN RECORDS(I) PVT.LTD.	0	0	64	0	5	52	35	0	0	0	0	0	0	0	0	0	\N	\N
138970	61	FORTH PROTOCOL	2004	122	6	VFL/3/41/2004-MUM	0	0x000094CB00000000	2004-04-16 00:00:00	TIMOTHY BURRIL & MICHAEL CAINE	12	87	169	VFL/10/2004-MUM	106	109	108	Y	ULTRA DISRIBUTORS PVT.LTD. MUMBAI	0	0	114	50	5	114	27	0	0	0	0	0	0	0	0	0	\N	\N
138971	61	GANGS OF NEW YORK	2003	122	6	CFL/3/100/2003-MUM	4602.12	0x000093B600000000	2003-07-14 00:00:00	ALBERTO GRIMALDI & HERVEY WEINSTEIN	12	87	176	CFL/119/2003-MUM	105	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.	9	4630.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138972	61	BORN TO WIN	2004	122	6	VFL/3/40/2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	PHILIP LANOER	12	87	170	VFL/297/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS MUMBAI	0	0	83	50	5	82	53	0	0	0	0	0	0	0	0	0	\N	\N
138973	61	GIRLS JUST WANT TO HAVE FUN	2004	120	6	VFL/1/73/2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	CHUCK RUSSELL USA	12	87	176	VFL/147/2004-MUM	106	109	108	Y	KCT INDIA MUMBAI	0	0	89	0	5	88	30	0	0	0	0	0	0	0	0	0	\N	\N
138974	44	JULIE	2004	120	6	VIL/VV/1/68/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	V. R. ENTERTAINERS PVT. LTD.	12	87	176	VIL/VV/82/2004-MUM	106	109	107	Y	V. R. ENTERTAINERS PVT. LTD.	0	0	121	30	5	121	30	0	0	0	0	0	0	0	0	0	\N	\N
138975	44	KASAM	2003	120	6	VIL/VV/1/7/2003-MUM	0	0x0000930B00000000	2003-01-24 00:00:00	MANISH FILMS	12	87	176	VIL/VV/3/2003-MUM	106	109	107	Y	MANISH FILMS	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
138976	61	"TRAILER OF "" SOUL ASSASSIN"	2003	122	6	CFS/3/32/2003-MUM	63.61	0x000093B600000000	2003-07-14 00:00:00	SANTU MALTHA & LAWRENCE MAKIN	12	0	0	CFS/T/87/2003-MUM	105	110	108	Y	ROB ENTERTAINMENT PVTLTD	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138977	61	LAILA -SONG , POO 4 U-ALBUM	2004	122	6	VIS/3/40/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	H.O.M.RECORDS AND TAPES PVT. LTD	15	0	0	VIS/S/159/2004-MUM	106	110	107	Y	H.O.M.RECORDS AND TAPES PVT. LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
138978	61	STAYING ON TOP	2004	122	6	VFS/3/2/2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	JENNIFER M BYRNE	12	0	0	VFS/14/2004-MUM	106	110	108	Y	SATR ENTERTAINMENT PVT LTD	0	0	67	0	5	64	52	0	0	0	0	0	0	0	0	0	\N	\N
138979	44	DUSHMANI	2003	122	6	CIL/3/59/2003-MUM	3746.26	0x000093B100000000	2003-07-09 00:00:00	KAREENA SANA COMBINE	12	87	170	CIL/114/2003-MUM	105	109	107	Y	KAREENA SANA COMBINE	16	3802.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138980	44	SPYKAR CLUB NIGHT	2004	122	6	VIS/3/39/2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/S/135/2004-MUM	106	110	107	Y	SAREGAMA INDIA LTD.	0	0	39	25	5	39	25	0	0	0	0	0	0	0	0	0	\N	\N
138981	61	THE STREET FIGHTER	2004	122	6	VFL/3/39/2004-MUM	0	0x000094C100000000	2004-04-06 00:00:00	TOCI COMPANY LTD	12	87	169	VFL/200/2003-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	78	18	5	78	18	0	0	0	0	0	0	0	0	0	\N	\N
138982	44	ZAHREELA BADAN	2003	122	6	CIL/3/58/2003-MUM	2671.25	0x000093B000000000	2003-07-08 00:00:00	TRUST INTERNATIONAL	12	87	168	CIL/120/2003-MUM	105	109	107	Y	TRUST INTERNATIONAL	18	2692.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138983	61	VICIOUS KISS	2004	122	6	VFL/3/38/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	LYNN KING.	12	87	176	VFL/298/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	90	0	5	80	4	0	0	0	0	0	0	0	0	0	\N	\N
138984	61	BONES	2003	122	6	CFL/3/97/2003-MUM	2534.89	0x000093B000000000	2003-07-08 00:00:00	LLOYD SEGAN, PETER HELLER RUPERT HARVEY	12	87	167	CFL/65/2002-MUM	105	109	108	Y	NEW IMAGE ENTERTAINMENT	5	2552.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138985	61	COUNTESS DRACULA	2004	122	6	VFL/3/37/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	ALEXANDER PAAL.	12	87	167	VFL/3/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD	0	0	89	13	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
138986	44	GOLDEN BAR	2003	122	6	CIL/3/57/2003-MUM	3194.58	0x000093AF00000000	2003-07-07 00:00:00	CORY FILSM INTERNATIONAL	12	87	176	CIL/72/2003-MUM	105	109	107	Y	CORY FILMS INTERNATIONAL	14	3194.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138987	44	DIL VIL PYAAR VYAR	2004	120	6	VIL/VV/1/67/2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	METALITE PRODUCTION PVT LTD	12	87	176	VIL/VV/50/2004-MUM	106	109	107	Y	CARROM COMMUNICATION	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
138988	61	THE GAME OF LOVE	2003	122	6	CIL/3/56/2003-MUM	2310.70	0x000093AC00000000	2003-07-04 00:00:00	BALAJI PRODUCTION	12	87	170	CIL/89/2003-MUM	105	109	107	Y	BALAJI PRODUCTION	10	2359.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138989	61	WEEKEND WITH THE BABYSITTER	2004	122	6	VFL/3/36/2004-MUM	0	0x000094BD00000000	2004-04-02 00:00:00	GEORGE E CAREY	12	87	170	VFL/31/2003-MUM	106	109	108	Y	ZACKRIA  FILMS	0	0	84	33	5	79	37	0	0	0	0	0	0	0	0	0	\N	\N
138990	44	BHARAT KA AASTHAPARV MAHAKUMBH	2004	120	6	VIL/1/17/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	SAHARA INDIA T.V. NETWORK	12	90	175	VIL/22/2004-MUM	106	109	107	Y	SAHARA INDIA T.V. NETWORK	0	0	76	0	5	76	0	0	0	6	0	0	0	0	0	0	\N	\N
138991	44	PYAASA	2003	120	6	VIL/VV/1/6/2003-MUM	0	0x0000930200000000	2003-01-15 00:00:00	TRIPLE R MOVIES	12	87	176	VIL/VV/2/2002-MUM	106	109	107	Y	TRIPLE R MOVIES	0	0	119	17	5	119	17	0	0	0	0	0	0	0	0	0	\N	\N
138992	61	THE CIDER HOUSE RULES	2004	122	6	VFL/3/35/2004-MUM	0	0x000094BC00000000	2004-04-01 00:00:00	RICHARD N. GLADSTEIN	12	87	176	VFL/302/2003-MUM	106	109	108	Y	PVR PICTURES LIMITED	0	0	124	56	5	124	34	0	0	0	0	0	0	0	0	0	\N	\N
138993	61	THE CONVENT	2003	122	6	CFL/3/95/2003-MUM	2075.00	0x000093AC00000000	2003-07-04 00:00:00	JED NOLAN	12	87	167	CFL/95/2003-MUM	105	109	108	Y	VENUS FILMS INTERNATIONAL	4	2081.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
138994	61	DEAD RINGERS	2004	122	6	VFL/3/33/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	MARK BOYAMAN / DAVID CRONENBERG	12	87	176	VFL/276/2003-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD MUMBAI	0	0	110	43	5	108	22	0	0	0	0	0	0	0	0	0	\N	\N
138995	44	GOD MOTHER	2004	120	6	VIL/VV/1/66/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	VENUS RECORDS AND TAPES PVT LTD	12	87	176	VIL/VV/61/2004-MUM	106	109	107	Y	GRAMCO FILMS	0	0	108	10	5	108	10	0	0	0	0	0	0	0	0	0	\N	\N
138996	61	EXIT IN RED	2004	122	6	VFL/3/32/2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	STEVON PAUL / CARROL KOTTENDROOK / SCOTT ENBINDER	12	87	170	VFL/224/2003-MUM	106	109	108	Y	ZACKRIA  FILMS	0	0	92	42	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
139925	44	D.G.KITCHEN MASALA	2008	120	6	VIS/1/556/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	PRIZEM	12	92	0	VIS/166/2008-MUM	106	110	107	N	PRIZEM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
138997	61	SERPICO	2004	122	6	VFL/3/30/2004-MUM	0	0x000094AB00000000	2004-03-15 00:00:00	MARTIN BREGMAN	12	87	170	VFL/304/2003-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD MUMBAI	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
138998	61	KILLER FISH	2004	122	6	VFL/3/29/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	ALEX PONTI, ENZO BARONE	12	87	169	VFL/280/2004-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD. MUMBAI	0	0	97	1	5	96	50	0	0	0	0	0	0	0	0	0	\N	\N
138999	61	"VAMPIRES -THIRST FOR THE TRUTH "" VOL II"	2004	122	6	VIS/3/36/2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	SONY MUSIC EBTERTAINMENT (INDIA )PVT LTD	12	0	0	VIS/10/2004-MUM	106	110	107	Y	SONY MUSIC EBTERTAINMENT (INDIA )PVT LTD	0	0	47	0	5	44	26	0	0	0	0	0	0	0	0	0	\N	\N
139000	44	QAYAMAT	2003	122	6	CIL/3/54/2003-MUM	4467.45	0x000093AB00000000	2003-07-03 00:00:00	BAVEJA MOVIES PVT. LTD.	12	87	169	CIL/132/2003-MUM	105	109	107	Y	BAVEJA MOVIES PVT. LTD.	16	4467.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139001	51	AAMCHI DIDI	2004	120	6	VIL/VV/1/65/2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	AKKALCOT SWAMI SAMARTH CHIRA	12	87	176	VIL/VV/76/2004-MUM	106	109	107	Y	AKKALCOT SWAMI SAMARTH CHIRA	0	0	125	55	5	125	55	0	0	0	0	0	0	0	0	0	\N	\N
139002	61	JACKIE BROWN	2004	122	6	VFL/3/27/2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	LAWRENCE F. BENDER	12	87	170	VFL/301/2003-MUM	106	109	108	Y	PVR PICTURES LTD	0	0	154	1	5	154	1	0	0	0	0	0	0	0	0	0	\N	\N
139003	61	VAMPIRE CIRCUS	2004	122	6	VFL/3/26/2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	WILBUR STARK	12	87	167	VFL/262/2003-MUM	106	109	108	Y	ULTRA DISRIBUTORS PVT.LTD.	0	0	83	23	5	79	37	0	0	0	0	0	0	0	0	0	\N	\N
139004	61	DEATH MACHINES	2004	122	6	VFL/3/25/2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	RON MARCHINI	12	87	170	VFL/288/2003-MUM	106	109	108	Y	ZACKRIA FILMS	0	0	84	11	5	84	11	0	0	0	0	0	0	0	0	0	\N	\N
139005	61	LUCKY LUCIANO	2004	122	6	VFL/3/23/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	FRANCO CRISTALDI	12	87	170	VFL/35/2003-MUM	106	109	108	Y	ZACKRIA  FILMS	0	0	101	33	5	101	33	0	0	0	0	0	0	0	0	0	\N	\N
139006	44	MIRCH MASALA VOL. 63	2008	120	6	VIS/1/716/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/200/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139007	44	MIRCH MASALA VOL. 60	2008	120	6	VIS/1/715/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/187/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139008	44	MOTIYON KI KADU APPLIED	2004	122	6	VIS/3/25/2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	SAREGAMA INDIA PVT LTD	12	0	0	VIS/S/87/2004-MUM	106	110	107	Y	SAREGAMA INDIA PVT LTD	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
139009	51	NAAR BAJINDI	2004	122	6	VIS/3/24/2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	SUPER CASSETTE INDUSTRIES LTD	12	0	0	VIS/S/64/2004-MUM	106	110	107	Y	SUPER CASSETTE INDUSTRIES LTD	0	0	47	0	5	40	10	0	0	0	0	0	0	0	0	0	\N	\N
139010	44	JANNE HOGA KYA	2008	120	6	VIL/VV/1/20/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	P.K.ART CREATIONS	12	87	176	VIL/VV/46/2008-MUM	106	109	107	Y	THE CITY CO-OPERATIVE BANK LTD	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
139011	61	MRS. RATCLIFFE'S REVOLUTION	2008	121	6	VFL/2/418/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	CELLULOID DREAMS SALES SAS	12	87	172	VFL/864/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
139012	51	GARGI	2008	122	6	CIL/3/88/2008-MUM	2883.46	0x00009B8300000000	2008-12-31 00:00:00	SHREE RAKESH MAARU RAW FILMS	12	87	176	CIL/469/2008-MUM	105	109	107	N	SHREE RAKESH MAARU RAW FILMS	12	2883.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139013	44	KABHI TO HASAYE KABHI TO RULAYE-ALBUM	2008	120	6	VIS/1/1746/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1051/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	66	49	5	66	49	0	0	0	0	0	0	0	0	0	\N	\N
139014	54	DEVI	2008	121	6	VIL/2/8/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	PRABHJOT-KAMAL FILMS, MUMBAI	12	87	176	VIL/50/2008-MUM	106	109	107	N	PRABHJOT-KAMAL FILMS, MUMBAI	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
139015	59	GHARAANA PELLALU	2008	122	6	CFL/3/146/2008-MUM	2035.81	0x00009B7E00000000	2008-12-26 00:00:00	STU SEALL-ORION PICTURES INTERNATIONAL	13	87	169	CFL/290/2008-MUM	105	109	108	N	D.R.N. COMBINES, BANGALORE	5	2035.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139016	127	RECLAIM YOUR BRAIN	2008	121	6	VFL/2/416/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	BARBARE ALBERT, KARSTEN AURICH/ THE MATCH FACTORY	12	87	176	VFL/863/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
139017	44	PEHLI BHOOL	2008	122	6	CIL/3/87/2008-MUM	2512.05	0x00009B7C00000000	2008-12-24 00:00:00	S.K. CINE VISION, MUMBAI	12	87	176	CIL/454/2008-MUM	105	109	107	N	S.K. CINE VISION, MUMBAI	10	2512.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139018	58	ANCHOR TOOTHPASTE	2008	120	6	VIS/1/1745/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/460/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139019	59	NEEDALENI AADADI	2008	122	6	CIL/3/86/2008-MUM	3504.00	0x00009B7C00000000	2008-12-24 00:00:00	H.S. RANA FILMS	13	87	176	CIL/456/2008-MUM	105	109	107	N	A.S.ARTS PRODUCTIONS	14	3504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139020	44	CHAMKU -PROMO NO.10	2008	120	6	VIS/1/1744/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	VIJAYATA FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/715/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139021	61	DECK THE HALLS	2008	121	6	VFL/2/122/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	MICHAEL COSTIGAN (20TH CENTURY FOX HOME ENT.)	12	87	176	VFL/168/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI.	0	0	89	2	5	89	2	0	0	0	0	0	0	0	0	0	\N	\N
139022	61	NICK AND NORAH'S INFINITE PLAY LIST	2008	122	6	CFL/3/145/2008-MUM	2452.45	0x00009B7400000000	2008-12-16 00:00:00	KERRY KOHANSKY, ANDREW MIANO, CHRIS WEITZ & SONY P	12	87	176	CFL/264/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2452.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139023	121	LENINGRAD COW BOY'S GO TO AMERICA	2008	120	6	VFL/1/193/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	AKI KAURISMAKI,KLAS OLOTSON,KATINKA FARAGO	12	87	172	VFL/636/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
139024	63	SHURVEER MAHARANA PRATAP-ALBUM	2008	120	6	VIS/1/1743/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR	12	366	0	VIS/S/1046/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR	0	0	68	10	5	68	10	0	0	0	0	0	0	0	0	0	\N	\N
139025	44	MIRCH MASALA VOL. 62	2008	120	6	VIS/1/714/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/199/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139026	64	GARDA GARDA-ALBUM	2008	120	6	VIS/1/1742/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/1035/2008-MUM	106	110	107	N	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	42	58	5	42	58	0	0	0	0	0	0	0	0	0	\N	\N
139027	61	THE HOUSE BUNNY	2008	122	6	CFL/3/144/2008-MUM	2665.85	0x00009B7600000000	2008-12-18 00:00:00	JACK GLARRAPUTO, ALIEN COVERT, REATNER PARTY	12	87	172	CFL/257/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD, MUMBAI	5	2665.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139028	54	GALLAN  MITHIYAN - ALBUM	2008	121	6	VIS/2/170/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	FINE TOUCH, MUMBAI.	12	366	0	VIS/S/446/2008-MUM	106	110	107	N	FINE TOUCH, MUMBAI.	0	0	46	48	5	46	48	0	0	0	0	0	0	0	0	0	\N	\N
139029	44	MIRCH MASALA VOL. 65	2008	120	6	VIS/1/713/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/205/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139030	61	THE BANK JOB	2008	122	6	CFL/3/143/2008-MUM	3052.97	0x00009B7500000000	2008-12-17 00:00:00	ARCLIGHT FILMS	12	87	169	CFL/259/2008-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD	6	3052.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139031	44	I AM 24-PROMO NO.6 TO 10	2008	120	6	VIS/1/1741/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/712/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
139032	61	YAS MAN	2008	122	6	CFL/3/142/2008-MUM	2869.03	0x00009B7300000000	2008-12-15 00:00:00	JIM CARREY/ WARNER BROS	12	87	172	CFL/279/2008-MUM	105	109	108	N	MARNER BROS. PICTURES (INDIA) PVT LTD	5	2869.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139033	44	VASH	2008	122	6	CIL/3/85/2008-MUM	3710.71	0x00009B6F00000000	2008-12-11 00:00:00	SHLOK AND SMOTE CORPORATION	12	87	169	CIL/234/2008-MUM	105	109	107	N	SHLOK AND SMOTE CORPORATION	15	3710.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139034	44	KAHANI GUDIA KI - PROMO NO. 1 TO 5	2008	120	6	VIS/1/712/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. LEMON AN YELLOW PRODUCTION	12	0	0	VIS/T/238/2008-MUM	106	110	107	N	M/S. LEMON AN YELLOW PRODUCTION	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
139035	64	ALBUM - PAREEYON KI RANI.	2008	121	6	VIS/2/169/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	NARENDRA RAJPAL, ROD 2 TEENSELVILE.COM, MUMBAI.	12	93	0	VIS/S/405/2008-MUM	106	110	107	N	ROD - 2 TEENSELVILE.COM, MUMBAI.	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
139036	61	LATER WITH JOOLS HOLLAND-ALBUM PART-II	2008	120	6	VIS/1/1739/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/1025/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	57	56	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
139037	44	ROOH	2008	122	6	CIL/3/84/2008-MUM	3259.36	0x00009B6F00000000	2008-12-11 00:00:00	VIJAYSHREE PRODUCTION	12	87	170	CIL/335/2008-MUM	105	109	107	Y	VIJAYSHREE PRODUCTION	14	3280.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139038	44	GUNGUNADE- ALBUM UNTITLED SONG	2008	120	6	VIS/1/1738/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1015/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
139039	51	PICNIC 1 TO 3-PROMO	2008	121	6	VIS/2/509/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	RUSHIKESH MORE , SILVER AUTOM PRODUCTIONS	12	91	0	VIS/T/949/2008-MUM	106	110	107	N	RUSHIKESH MORE , SILVER AUTOM PRODUCTIONS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
139040	61	SINGLE WHITE FEMALE	2008	121	6	VFL/2/121/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	BARBET SCHROEDER/STEVE NICOLAIDES /SONY PICTURES.	12	87	176	VFL/282/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ANTILIES NETHERLANDS.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
139041	64	UDAL KA VIVAH-ALBUM	2008	120	6	VIS/1/1737/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1037/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	57	47	5	57	47	0	0	0	0	0	0	0	0	0	\N	\N
139042	44	MIRCH MASALA VOL. 64	2008	120	6	VIS/1/711/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/201/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139043	51	DUKHACHE SHWAPAD	2008	122	6	CIL/3/83/2008-MUM	3564.63	0x00009B6E00000000	2008-12-10 00:00:00	KANNU PRAJAPATI, AAI CREATION	12	87	176	CIL/426/2008-MUM	105	109	107	N	KANNU PRAJAPATI, AAI CREATION	14	3564.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139044	44	JAGADGURU BHOLENATH	2008	120	6	VIL/1/63/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	SHRI RUDRA PRAKASH,SHRI RENUKA PRODUCTION.	13	87	186	VIL/110/2008-MUM	106	109	107	N	ANISH ARJUN DEV,WIDE ANGLE MEDIA PVT LTD	0	0	117	42	5	117	42	0	0	0	0	0	0	0	0	0	\N	\N
139045	64	PAHILE DE PHIR LE-ALBUM	2008	121	6	VIS/2/508/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SHAILESH GUPTA , SAI GURU PRODUCTION	12	0	0	VIS/S/1226/2008-MUM	106	110	107	Y	SHAILESH GUPTA , SAI GURU PRODUCTION	0	0	43	56	5	34	52	0	0	0	0	0	0	0	0	0	\N	\N
139046	44	JOHNNY GADDAR	2008	120	6	VIL/VV/1/19/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	ADLABS FILMS LIMITED	12	87	169	VIL/VV/37/2008-MUM	106	109	107	Y	ADLABS FILMS LIMITED	0	0	120	44	5	120	44	0	0	0	0	0	0	0	0	0	\N	\N
139047	44	DIL KABBADI	2008	122	6	CIL/3/82/2008-MUM	3267.63	0x00009B6500000000	2008-12-01 00:00:00	PARAM HANS CREATION'S	12	87	172	CIL/419/2008-MUM	105	109	107	N	PARAM HANS CREATION'S	15	3267.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139048	64	GAZAB BHAYO RAMA JULUM BHAYO RE	2008	120	6	VIL/1/62/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	M/S.SHUBBU & COMPANY PVT.LTD.	13	87	176	VIL/112/2008-MUM	106	109	107	N	MR.KEWAL SURI,MOVIE LEE VEE ENTERPRISES.	0	0	159	6	5	159	6	0	0	0	0	0	0	0	0	0	\N	\N
139049	61	LATER WITH JOOLS HOLLAND-ALBUM PART-I	2008	120	6	VIS/1/1736/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/1024/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
139050	61	THE DUCKS OF HAZZARD THE BEGINNING	2008	121	6	VFL/2/120/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	BILL GERBER/PHILLIP B.GOLDFINE/WARNER BROS.	12	87	176	VFL/199/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
139051	121	MERRY CHRISTMAS AKA:JOYEUX NOEL	2008	122	6	CFL/3/141/2008-MUM	3199.23	0x00009B6500000000	2008-12-01 00:00:00	PHILIPPE MACTIN, ANDREI BONCEA	12	87	176	CFL/256/2008-MUM	105	109	108	N	M/S. ALLIANCE LOAIERE PVT LTD, MUMBAI	6	3199.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139052	61	THE COMPLETE CHILL OUT-ALBUM PART-I	2008	120	6	VIS/1/1735/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/1026/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139053	44	AALHA RAMAYAN RAAVAN VADH	2008	120	6	VIS/1/1731/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	V.G AUDIO PVT.LTD	12	366	0	VIS/S/1034/2008-MUM	106	110	107	N	V.G AUDIO PVT.LTD	0	0	40	50	5	40	50	0	0	0	0	0	0	0	0	0	\N	\N
139054	44	THANKS MAA	2008	122	6	CIL/3/79/2008-MUM	3684.15	0x00009B5B00000000	2008-11-21 00:00:00	M/S. QUANTUM FILMS LTD, MUMBAI	12	87	176	CIL/389/2008-MUM	105	109	107	Y	M/S. QUANTUM FILMS LTD, MUMBAI	16	3684.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139055	105	TYING STRINGS & SHAME	2008	122	6	CIS/3/14/2008-MUM	657.15	0x00009B6500000000	2008-12-01 00:00:00	WHISTLING WOODS INTERNATIONAL LTD MUMBAI	12	363	0	CIS/868/2008-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD MUMBAI	2	657.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139056	44	MAIYA PAON PAIJANIYA - ALBUM	2008	120	6	VIS/1/507/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SONOTEK ELECTOONOCS INDUSTR IOS JABALPUR	12	366	0	VIS/S/297/2008-MUM	106	110	107	N	SONOTEK ELECTOONOCS INDUSTR IOS JABALPUR	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139057	44	VAADA-SONG AND PROMO NO.12 AND 13	2008	120	6	VIS/1/1734/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	A.S.A PRODUCTION AND ENTERPRISES PVT.LTD	12	366	0	VIS/T/705/2008-MUM	106	110	107	N	A.S.A PRODUCTION AND ENTERPRISES PVT.LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139058	61	CHAPLIN	2008	121	6	VFL/2/119/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	RICHARD ATTEN BOROUGH-MARIO KASSAR LIMEN.	12	87	164	VFL/34/2008-MUM	106	109	108	Y	PALADOR PICTURES PVT. LTD.,MUMBAI.	0	0	144	0	5	139	48	0	0	0	0	0	0	0	0	0	\N	\N
139059	213	AFTER HIM AKA : APRES LUI	2008	121	6	VFL/2/415/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	LAURENT  LOVOLE, ISABELE PRAGIER/FILMS DIST.	12	87	176	VFL/854/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
139060	61	ELEGY	2008	122	6	CFL/3/140/2008-MUM	3068.82	0x00009B6500000000	2008-12-01 00:00:00	LAKESHORE ENTERTAINMENT	12	87	176	CFL/136/2008-MUM	105	109	108	Y	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	6	3068.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139061	61	DON'T TOUCH ME-ALBUM AND PROMO	2008	120	6	VIS/1/1733/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	92	0	VIS/T/707/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139062	44	O MAIYAAJI ALBUM	2008	120	6	VIS/1/506/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/295/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	54	58	5	54	58	0	0	0	0	0	0	0	0	0	\N	\N
139063	61	LONG WAY HOME AKA : RAISING VICTOR VARGAS	2008	121	6	VFL/2/414/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	ALAIN DE LA MATA, SCOTT MACULARY/ WILD BUNCH	12	87	176	VFL/776/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	84	0	5	80	42	0	0	0	0	0	0	0	0	0	\N	\N
139064	61	"ALBUM: ""GHOSTS"""	2008	121	6	VIS/2/168/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/437/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
139065	42	AHANKAAR	2008	120	6	VIL/1/15/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SHAKTI FILMS	12	90	176	VIL/25/2008-MUM	106	109	107	N	GEETANJALI MINIDUB PVT LTD	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
139066	44	WAFAA - DO YOU KNOW THE ONE YOU LOVE	2008	122	6	CIL/3/81/2008-MUM	3485.86	0x00009B6200000000	2008-11-28 00:00:00	SHAMBU PANDEY / TRUE LIFE PRODUCTIONS	12	87	176	CIL/411/2008-MUM	105	109	107	N	TRUE LIFE PRODUCTIONS	15	3485.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139067	61	REDEMPTION	2008	121	6	VFL/2/413/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	SUE BUGDEN/AMERICA VIDEO FILMS	12	87	176	VFL/818/2008-MUM	106	109	108	N	M/S. MOSER BEAR INDIA LTD.	0	0	89	11	5	89	11	0	0	0	0	0	0	0	0	0	\N	\N
139068	105	DR. ZUES-MUSIC VIDEO VOL:2	2008	121	6	VIS/2/167/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	STUDIO ONE, MUMBAI.	12	366	0	VIS/207/2008-MUM	106	110	107	N	STUDIO ONE, MUMBAI.	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
139069	44	MIRCH MASALA VOL 59	2008	120	6	VIS/1/710/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/180/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	39	3	5	39	3	0	0	0	0	0	0	0	0	0	\N	\N
139070	44	EK CHATUR NAR - PROMO	2008	121	6	VIS/2/166/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	DRAMA COMPANY, MUMBAI.	12	366	0	VIS/T/237/2008-MUM	106	110	107	N	DRAMA COMPANY, MUMBAI.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139071	61	PINEAPPLE EXPRESS	2008	122	6	CFL/3/139/2008-MUM	2964.88	0x00009B6000000000	2008-11-26 00:00:00	JUDD APATOW, SHAUNA ROBERTOSON & SONY PICTURES	12	87	169	CFL/153/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD.	7	2964.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139072	44	LAGI LAGAN-ALBUM & PROMO	2008	120	6	VIS/1/1732/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/701/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139073	64	AKHAADA	2008	120	6	VIS/1/504/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DHARTI ENTERTAINMENT	12	363	0	VIS/155/2008-MUM	106	110	107	N	DHARTI ENTERTAINMENT	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
139074	61	ROBERT LUDLUM'S THE APOCAL YPSE WATCH PART-1B	2008	121	6	VFL/2/412/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	STEVEN NORTH/ AMERICA VIDEO FILMS	12	87	169	VFL/817/2008-MUM	106	109	108	N	M/S.MOSER BAER INDIA LTD.	0	0	84	53	5	84	53	0	0	0	0	0	0	0	0	0	\N	\N
139075	44	SHOURYA - PROMO NO. 20	2008	120	6	VIS/1/707/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/243/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139076	61	LAKE VIEW TERRACE	2008	122	6	CFL/3/138/2008-MUM	3027.18	0x00009B6000000000	2008-11-26 00:00:00	JAMES LASSITER, WILL SAITH & SONY PICTURES	12	87	169	CFL/196/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD, MUMBAI	6	3027.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139077	63	GOGAJI VIVAH-ALBUM	2008	120	6	VIS/1/1730/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR	12	366	0	VIS/S/1045/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR	0	0	51	33	5	51	33	0	0	0	0	0	0	0	0	0	\N	\N
139078	64	A PHOOLJHDEE-ALBUM	2008	121	6	VIS/2/507/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	MOSER BAER INDIA LTD.	12	363	0	VIS/S/1249/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	35	57	5	35	57	0	0	0	0	0	0	0	0	0	\N	\N
139079	44	SALMAN KHAN - BOLLYWOOD HUNK - PROMO	2008	121	6	VIS/2/165/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/235/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139080	61	BURN AFTER READING	2008	122	6	CFL/3/137/2008-MUM	2622.81	0x00009B5F00000000	2008-11-25 00:00:00	TIM BEVAN/ETHAN COEN/JOEI COEN/ERIC FELLNER/FOCUS	12	87	172	CFL/255/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	5	2622.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139081	105	BACHNA AE HASINO (MAKING OF AHISTA) PROMO-21	2008	120	6	VIS/1/1729/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/706/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
139082	61	THE BEACH BOYS -NASHVILLE SOUND-ALBUM	2008	121	6	VIS/2/506/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	0	0	VIS/S/1319/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	58	31	5	58	31	0	0	0	0	0	0	0	0	0	\N	\N
139083	44	WOH SUBAH KAB AAYEGI PT. 1- SAXENA BROTHERS - ALBUM	2008	120	6	VIS/1/706/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	VERGIN RECORDS INDIA PVT. LTD.	12	366	0	VIS/S/402./2007-MUM	106	110	107	N	VERGIN RECORDS INDIA PVT. LTD.	0	0	39	16	5	39	16	0	0	0	0	0	0	0	0	0	\N	\N
139084	44	GOPALA-ALBUM	2008	120	6	VIS/1/1728/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD	12	366	0	VIS/S/1033/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD	0	0	29	47	5	29	47	0	0	0	0	0	0	0	0	0	\N	\N
139085	59	DEATH RACE	2008	122	6	CFL/3/136/2008-MUM	2893.86	0x00009B5F00000000	2008-11-25 00:00:00	PAUL W.S. ANDERSON/JEREMY BOLT/PAULA WAGNER/UNIVER	13	87	169	CFL/254/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2893.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139086	44	TERI JUSTAJU-ALBUM & SONG PROMO 1 TO 3	2008	120	6	VIS/1/1727/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/700/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	2	19	5	2	19	0	0	0	0	0	0	0	0	0	\N	\N
139087	61	THE PRESIDENT IS COMING	2008	122	6	CIL/3/80/2008-MUM	2516.72	0x00009B5B00000000	2008-11-21 00:00:00	R.S. ENTERTAINMENT PVT LTD, MUMBAI	12	87	172	CIL/410/2008-MUM	105	109	107	Y	R.S. ENTERTAINMENT PVT LTD, MUMBAI	6	2516.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139088	44	I LOVE YOU , JHOOM LE - SONG	2008	120	6	VIS/1/705/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/445/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	8	22	5	8	22	0	0	0	0	0	0	0	0	0	\N	\N
139089	61	BEENDERS PRIDE- I	2008	120	6	VIS/1/503/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SEAGRAE INDIA PVT LTD	12	92	0	VIS/148/2008-MUM	106	110	107	Y	SEAGRAE INDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139090	64	ALBUM - CHAITA EXPRESS VOLUME - 2	2008	121	6	VIS/2/164/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	V.G. AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/434/2008-MUM	106	110	107	N	V.G. AUDIO PVT. LTD., NEW DELHI.	0	0	40	55	5	40	55	0	0	0	0	0	0	0	0	0	\N	\N
139091	54	PLAY-ALBUM HUSNA DI SARKARE-PROMO & SONG	2008	120	6	VIS/1/1726/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/702/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139092	44	SALAAMA -SONG, TISHIKA (OCEAN OF LOVE) - ALBUM	2008	121	6	VIS/2/505/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	MOT BRAAS MUSIC COMPANY	12	366	0	VIS/T/938/2008-MUM	106	110	107	N	MOT BRAAS MUSIC COMPANY	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139093	54	TERA NAM - ALBUM AND SONG	2008	120	6	VIS/1/704/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS	12	363	0	VIS/S/443/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139094	61	BLENDERS  PRIDE-III	2008	120	6	VIS/1/502/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SEAGRAE INDIA PVT LTD	12	92	0	VIS/147/2008-MUM	106	110	107	Y	SEAGRAE INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139095	54	FALK LOVE - ALBUM, NACH NACH - SONG	2008	120	6	VIS/1/703/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/442/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
139096	61	BLENDERS  PRIDE-II	2008	120	6	VIS/1/501/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SEAGRAE INDIA PVT LTD	12	92	0	VIS/146/2008-MUM	106	110	107	Y	SEAGRAE INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139097	61	OLDEST LIVING CONFEDERATE WIDOW TELLS ALL AKA WAR OF PASSION	2008	121	6	VFL/2/118/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	JACK CLEMENTS.	12	87	176	VFL/1288/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	175	27	5	175	27	0	0	0	0	0	0	0	0	0	\N	\N
139098	54	NACHNE DA MOOD, MEDALI - SONGS	2008	120	6	VIS/1/702/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/444/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	6	56	5	6	56	0	0	0	0	0	0	0	0	0	\N	\N
139099	54	MEDLEY(KAMAL HEER, MANMOHAN WAARIS) SONG 1 & 2	2008	120	6	VIS/1/1725/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	PLASMA RECORDS,MUMBAI	12	366	0	VIS/S/1032/2008-MUM	106	110	107	N	PLASMA RECORDS,MUMBAI	0	0	8	28	5	8	28	0	0	0	0	0	0	0	0	0	\N	\N
139100	131	ANTONIA	2008	121	6	VFL/2/411/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	CARACAO DA SELVA, TATA AMARAL GEOGIA COSTA	12	87	176	VFL/853/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
139101	44	FLUBBER	2008	120	6	VFL/1/192/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	BUENA VISTA INTERNATIONAL,INC.	13	87	168	VFL/646/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I)PVT.LTD,MUMBAI	0	0	93	50	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
139102	61	MEET BILL	2008	122	6	CFL/3/135/2008-MUM	2566.16	0x00009B5A00000000	2008-11-20 00:00:00	TIM WILLIAMS/AARON ECKHART/GREEN STREET FILMS	12	87	172	CFL/249/2008-MUM	105	109	108	N	FORMULA BOLLYWOOD (INDIA) PVT LTD, MUMBAI	5AB	2566.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139103	61	"ALBUM: ""CRAIG DAVID - TRUST ME"" SONG: 6 OF 1THING."	2008	121	6	VIS/2/163/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	12	366	0	VIS/S/407/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
139104	58	COLGATE ACTIVE SALT	2008	120	6	VIS/1/1724/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/454/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139105	44	JIMMI - TEASER NO. 2	2008	120	6	VIS/1/701/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	HIGH DEFINATION MOTION PICTURES	12	366	0	VIS/T/245/2008-MUM	106	110	107	N	HIGH DEFINATION MOTION PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139106	51	PAKDA PAKDA PAKDA KOMBADI PALI-ALBUM	2008	121	6	VIS/2/504/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	ME. KUNAAL ENTERTAIMENT PVT.LTD.	12	366	0	VIS/S/1117/2008-MUM	106	110	107	Y	ME. KUNAAL ENTERTAIMENT PVT.LTD.	0	0	48	40	5	48	22	0	0	0	0	0	0	0	0	0	\N	\N
139107	44	ROCK ON PROMO NO.3	2008	120	6	VIS/1/1723/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	12	366	0	VIS/T/687/2008-MUM	106	110	107	N	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139108	44	"PROMO NO: 1 TO 4 ""RUBRU""."	2008	121	6	VIS/2/162/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	12	366	0	VIS/T/226/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139109	44	SINGH IS KING-PROMO NO.36 TO 39	2008	120	6	VIS/1/1722/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/703/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139110	61	THE UNBORN - TRL.A	2008	122	6	CFS/3/16/2008-MUM	69.67	0x00009B5A00000000	2008-11-20 00:00:00	ANDREW FORM/BRAD FULLER/ UNIVERSAL PICT	12	94	0	CFS/T/243/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	69.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139111	61	THE OUT LAW JOSEY WALES	2008	121	6	VFL/2/410/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	ROBERT DALEY -WARNER HOME VIDEO	12	87	169	VFL/847/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	129	12	5	129	12	0	0	0	0	0	0	0	0	0	\N	\N
139112	213	CROSSING THE BRIDGG: THE SOUND OF ISTAMBUL	2008	120	6	VFL/1/90/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	SANDRA HARZER/CHRISTAN KUX/KLAUS NAECK	12	87	175	VFL/181/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	91	0	5	91	0	0	0	6	0	0	0	0	0	0	\N	\N
139113	61	BANGER SISTERS	2008	121	6	VFL/2/117/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	BOB BOLMAN & WARNER BROS.	12	87	176	VFL/219/2008-MUM	106	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
139114	44	HELLO-PROMO NO.1	2008	120	6	VIS/1/1721/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	PAUL PARMAR,REEL LIFE PRODUCTIONS,MUMBAI	12	366	0	VIS/T/704/2008-MUM	106	110	107	N	PAUL PARMAR,REEL LIFE PRODUCTIONS,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139115	44	ZINDAGI EXPRESS ALLIAS AISHWARYA	2008	122	6	CIL/3/78/2008-MUM	3195.90	0x00009B5900000000	2008-11-19 00:00:00	ARYA SURYA CINEMAS	12	87	176	CIL/393/2008-MUM	105	109	107	Y	ARYA SURYA CINEMAS	6	3195.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139116	61	FATAL CONTACT: BIRDFLU IN AMERICA	2008	120	6	VFL/1/89/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	DIANA KEREW/JUDITH VERNO/ SONY PICTURES	12	87	176	VFL/201/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
139117	58	TATA-I SHAKTI	2008	120	6	VIS/1/1720/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/455/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139118	44	SONG-NAVCHLE, ALBUM- NACHLE	2008	120	6	VIS/1/499/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	TIMES MEGNATES	12	366	0	VIS/S/302/2008-MUM	106	110	107	N	TIMES MEGNATES	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
139119	118	PARK AVENUE DEO	2008	120	6	VIS/1/1719/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/456/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139120	58	SUGAR FREE GOLD-SIMRAN	2008	120	6	VIS/1/1718/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/453/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
139121	63	VANDEVI	2008	120	6	VIL/1/20/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	BAJALAXMI CHITRA	13	90	176	VIL/27/2008-MUM	106	109	107	N	OM SHIV SAI TELE FILM	0	0	155	32	5	155	32	0	0	0	0	0	0	0	0	0	\N	\N
139122	61	THE IN CROWD	2008	121	6	VFL/2/116/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	MICHAEL I. RACHMIL/JAMES 6. ROBINSON/UNIVERSAL PIC	12	368	170	VFL/43/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	97	0	5	95	58	0	0	0	0	0	0	0	0	0	\N	\N
139123	61	PARK AVENUE STYLING GEL	2008	120	6	VIS/1/1717/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/457/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139124	44	CHALLENGE OF THE MASTERS	2008	120	6	VFL/1/191/2008-MUM	0	0x00009AE800000000	2008-07-29 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.,	13	87	169	VFL/650/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.,	0	0	32	23	5	32	23	0	0	0	0	0	0	0	0	0	\N	\N
139125	44	MOBILE SPOT-HOTTEST HELLO TUNES	2008	120	6	VIS/1/1716/2008-MUM	0	0x00009AE800000000	2008-07-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	92	0	VIS/T/708/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139126	64	E MAATTEE MAI SAB KUCHCH BATE -PROMO NO.1TO3	2008	121	6	VIS/2/502/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	JAYANTEE MOVIE	12	366	0	VIS/T/927/2008-MUM	106	110	107	N	JAYANTEE MOVIE	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139127	58	KURKURE	2008	120	6	VIS/1/1715/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	GROUP M,MUMBAI	12	92	0	VIS/451/2008-MUM	106	110	107	N	GROUP M,MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
139128	61	LAND GOLD WOMEN	2008	122	6	CIL/3/77/2008-MUM	3115.06	0x00009B5900000000	2008-11-19 00:00:00	VIVEK AGRAWAL, SOUTHPAW ENTERTAINMENT, MUMBAI	12	87	176	CIL/388/2008-MUM	105	109	107	N	VIVEK AGRAWAL, SOUTHPAW ENTERTAINMENT, MUMBAI	6	3115.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139129	44	MUMBAI MERI JAAN-PROMO NO.182	2008	120	6	VIS/1/1714/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/699/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139130	61	WWE SURVIVOR SERIES	2008	121	6	VFL/2/112/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	WWE (USA).	12	87	176	VFL/195/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	167	0	5	167	0	0	0	0	0	0	0	0	0	0	\N	\N
139131	44	DEATH RACE	2008	122	6	CFL/3/134/2008-MUM	2893.86	0x00009B5800000000	2008-11-18 00:00:00	PAUL, M.S.ANDERSON/ JEREMY BOLT/PAULA WAGNER	13	87	169	CFL/251/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2893.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139132	54	TERE ISHQ NE, YAAD-SONG	2008	120	6	VIS/1/1713/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	TINGER TOUCH RECORDS,MUMBAI	12	366	0	VIS/S/1031/2008-MUM	106	110	107	N	TINGER TOUCH RECORDS,MUMBAI	0	0	7	8	5	7	8	0	0	0	0	0	0	0	0	0	\N	\N
139133	44	HAMSAFER - PROMO - ALBUM  YE KAHA KHA GAYE	2008	120	6	VIS/1/699/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SONI BMG MUSIC ENTERTAINMENT PVT. LTD	12	363	0	VIS/T/241/2008-MUM	106	110	107	N	SONI BMG MUSIC ENTERTAINMENT PVT. LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139134	213	JUST ABOUT LOVE	2008	121	6	VFL/2/409/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	REZO FILMS/ CE QUI ME MEUT MOTION PICTURES	12	87	176	VFL/778/2008-MUM	106	109	108	Y	M/S. ALLIANCE  LUMIERE PVT.LTD	0	0	83	43	5	75	59	0	0	0	0	0	0	0	0	0	\N	\N
139135	44	GOD TUSSI GREAT HO(DIALOGUE PROMO)PROMO NO.16T020	2008	120	6	VIS/1/1712/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	SHABBO ARTS,MUMBAI	12	366	0	VIS/T/698/2008-MUM	106	110	107	N	SHABBO ARTS,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
139136	61	NOT MY LIFE	2008	121	6	VFL/2/114/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	STEFANO DAMICCO/LISA N.HANSEN/CINE TELEFILMS.	12	87	176	VFL/174/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
139137	61	THE LOST WORLD	2008	121	6	VFL/2/113/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	DARRYL SHEEN/AMERICA VIDEO FILMS(USA)	12	87	174	VFL/185/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	92	40	5	92	40	0	0	0	0	0	0	0	0	0	\N	\N
139138	58	DEATH RACE	2008	122	6	CFL/3/133/2008-MUM	2893.86	0x00009B5800000000	2008-11-18 00:00:00	PAUL W.S.ANDERSON/JEREMY BOLT/PAULA WAGNER/ UNIVER	13	87	169	CFL/252/2008-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2893.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139139	213	INDE FANTOME EPISODE-4	2008	120	6	VFS/1/131/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	LOUIS MALLE & CLAUDE NEDJAR/PYRAMID INTERNATIONAL	12	363	0	VFS/159/2008-MUM	106	110	108	Y	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	49	19	5	49	19	0	0	0	0	0	0	0	0	0	\N	\N
139140	44	340 - TRL	2008	122	6	CIS/3/13/2008-MUM	48.16	0x00009B5400000000	2008-11-14 00:00:00	ONE LORE THOUGHT ENTER TAINMENT PVT LTD, MUMBAI	12	94	0	CIS/T/284/2008-MUM	105	110	107	N	ONE LORE THOUGHT ENTER TAINMENT PVT LTD, MUMBAI	1	48.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139141	61	SCARLETT JOHANSSON-ALBUM,SONG FALLING DOWN	2008	120	6	VIS/1/1711/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/1027/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
139142	44	SIDDHARTH-THE PRISONER	2008	122	6	CIL/3/76/2008-MUM	2561.02	0x00009B5400000000	2008-11-14 00:00:00	M/S. WALKWATER MEDIA LTD & M/S. ALLIANCE MEDIA	12	87	176	CIL/383/2008-MUM	105	109	107	N	M/S. WALKWATER MEDIA LTD & M/S. ALLIANCE MEDIA	10	2561.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139143	61	PROJECT-UNDERGROUND-ALBUM SONG- BASE SOCIETY	2008	120	6	VIS/1/1710/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1030/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
139144	59	CHANDRAMUKHI MALLI VACCHINDI	2008	122	6	CIL/3/75/2008-MUM	3615.77	0x00009B5400000000	2008-11-14 00:00:00	RAMSAY ENTERTAINMENT	13	87	167	CIL/390/2008-MUM	105	109	107	N	JYOTHI FILMS FACTORY	16	3615.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139145	121	JACKPOT-2	2008	120	6	VFS/1/130/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	VILEALFA FILM PRODUCTION OY/WIDE MANAGEMENT	12	0	0	VFS/176/2008-MUM	106	110	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
139146	61	ONE TWO THREE- PROMO NO. 14 TO 17	2008	121	6	VIS/2/161/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/T/223/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
139147	44	RANG RASIYA	2008	122	6	CIL/3/74/2008-MUM	3612.21	0x00009B5200000000	2008-11-12 00:00:00	MAYA MOVIES PVT LTD, MUMBAI	12	87	176	CIL/276/2008-MUM	105	109	107	Y	MAYA MOVIES PVT LTD, MUMBAI	16	3612.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139148	44	RAJNIGANDHA MEETHA  MAZA	2008	120	6	VIS/1/496/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	PURNIMA ADRESHISING AGENCY PVT LTD	12	92	0	VIS/154/2008-MUM	106	110	107	N	PURNIMA ADRESHISING AGENCY PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139149	134	BALLE - PROMO- SONG	2008	120	6	VIS/1/696/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	VEG INDIA PICTURES PVT. TLD	12	366	0	VIS/T/231/2008-MUM	106	110	107	N	VEG INDIA PICTURES PVT. TLD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139150	44	TASHAN 1TO 5-PROMO	2008	120	6	VIS/1/495/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	YESH RANE FILM PVT LTD	12	366	0	VIS/T/163/2008-MUM	106	110	107	N	YESH RANE FILM PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139151	44	SAI DHAM -  ALDUM	2008	120	6	VIS/1/494/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SAREGAMA INDIA PVT LTD	12	366	0	VIS/S/287/2008-MUM	106	110	107	N	SAREGAMA INDIA PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
139152	44	ANKUSH	2008	120	6	VIL/VV/1/18/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	MR. SUBHASH R DURGKAR	12	90	176	VIL/VV/40/2008-MUM	106	109	107	Y	SHRI TELEFILMS LTD	0	0	134	49	5	134	49	0	0	0	0	0	0	0	0	0	\N	\N
139153	44	I P S JHANSI	2008	120	6	VIL/1/14/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	SHRI A NALLIKAR JUNA	12	90	176	VIL/26/2008-MUM	106	109	107	N	TRUST INTERNATIONAL	0	0	139	35	5	139	35	0	0	0	0	0	0	0	0	0	\N	\N
139154	61	MAX PAYNE	2008	122	6	CFL/3/132/2008-MUM	2749.30	0x00009B5200000000	2008-11-12 00:00:00	20TH CENTURY FOX & JULIE YORO, SCOTT FAYE	12	87	169	CFL/237/2008-MUM	105	109	108	N	FOX STARSTUDIOS INDIA PVT LTD, MUMBAI	5	2749.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139155	44	MAID IN MANHATTAN	2008	120	6	VFL/1/190/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	SHOELACE PRODUCTIONS & COLUMBIA TRISTAR	13	87	176	VFL/598/2008-MUM	106	109	108	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	101	0	5	100	57	0	0	0	0	0	0	0	0	0	\N	\N
139156	44	GALIB BAI ABIDA -SONG	2008	120	6	VIS/1/493/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	TIMES MEGNATES	12	366	0	VIS/S/294/2008-MUM	106	110	107	N	TIMES MEGNATES	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139157	44	THE GRATE INDIAN LAUGHTER CHALLENGE-RAJU SHRIVATSAV	2008	121	6	VIS/2/156/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	BABA ARTS LTD., MUMBAI.	12	366	0	VIS/115/2008-MUM	106	110	107	N	BABA ARTS LTD., MUMBAI.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
139158	51	ROPATA	2008	120	6	VIS/1/709/2008-MUM	0	0x00009A6D00000000	2008-03-28 00:00:00	ABHIRAM SANDHE, ABHIRUCHI PRODUCTION	12	366	0	VIS/198/2008-MUM	106	110	107	N	ABHIRAM SANDHE, ABHIRUCHI PRODUCTION	0	0	11	30	5	11	30	0	0	0	0	0	0	0	0	0	\N	\N
139159	44	E M I -LIYA HAI TU CHUKANA PADEGA - PROMO NO.18	2008	121	6	VIS/2/501/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	POPCORN MOTION PICTURES PVT.LTD	12	366	0	VIS/526/2008-MUM	106	110	107	N	POPCORN MOTION PICTURES PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139160	44	VANTAGE POINT-PROMO	2008	120	6	VFS/1/129/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	NEAL H,MORITZ & SONY PICTURES	13	366	0	VFS/T/46/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139161	44	AARATIYA -ALBUM	2008	120	6	VIS/1/492/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/286/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
139162	44	BACHNA AE HASINO-PROMO:22	2008	120	6	VIS/1/1709/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/697/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139163	44	LAGI LAGAN-ALBUM & SONG	2008	120	6	VIS/1/1708/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/S/1029/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
139164	44	HEYY BABYY	2008	120	6	VIL/VV/1/17/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	90	176	VIL/VV/23/2008-MUM	106	109	107	Y	EROS MULTI MEDIA PVT. LTD	0	0	135	58	5	128	52	0	0	0	0	0	0	0	0	0	\N	\N
139165	128	THE DRUMMER	2008	122	6	CFL/3/131/2008-MUM	3050.97	0x00009B5200000000	2008-11-12 00:00:00	PEGGY CHIAO, THANASSIS KARATHANOS, ROSA LI	12	87	176	CFL/215/2008-MUM	105	109	108	N	M/S. ALLIANCEMEDIA & ENTERTAINMENT PVT LTD, MUMBAI	6	3050.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139166	61	TERROR BY NIGHT	2008	121	6	VFS/2/108/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	FESTIVAL FILMS (ROY WILLIAMNEIL)	12	0	0	VFS/210/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
139167	44	DYNA (SINGH IS KING)	2008	120	6	VIS/1/1707/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	RED SEA-ADVERTISING,MUMBAI	12	92	0	VIS/452/2008-MUM	106	110	107	N	RED SEA-ADVERTISING,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139168	61	MIRRORS	2008	122	6	CFL/3/130/2008-MUM	3057.72	0x00009B5200000000	2008-11-12 00:00:00	20TH CENTURY FOX -ISA, ALEXANDRA LICHAN	12	87	167	CFL/232/2008-MUM	105	109	108	Y	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	6	3068.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139169	44	MITHYA	2008	120	6	VIL/VV/1/45/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	ARINDAM CHAUDHARI,PLANMAN MOTION PICTURES PROD.	12	87	176	VIL/VV/116/2008-MUM	106	109	107	Y	PUINIT JOHAR, THANGRINA DIGITAL ENTERTAINMENT PVT.	0	0	98	21	5	98	21	0	0	0	0	0	0	0	0	0	\N	\N
139170	61	"LOOK WHO'S TALKING TOO"""	2008	121	6	VFL/2/115/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	DAVID WIMBURY/GARY EUCHESSI/SONY PICTURES(USA)	12	87	176	VFL/1490/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	77	0	5	75	52	0	0	0	0	0	0	0	0	0	\N	\N
139171	61	THE HUNTING PARTY	2008	122	6	CFL/3/129/2008-MUM	2847.43	0x00009B5200000000	2008-11-12 00:00:00	BILL BLACK/MARK, JOHOSON/SCOTT KROOPS/QED INTERNAT	12	87	169	CFL/233/2008-MUM	105	109	108	Y	PVR PICTURES LTD, MUMBAI	5	2852.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139172	44	MUMBAI NAGARIA AND ZINDAGEE KI KHAANT-S PR NO26T31	2008	120	6	VIS/1/491/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	SEKT HIGH PRODUCTIDNS	12	363	0	VIS/T/159/2008-MUM	106	110	107	N	SEKT HIGH PRODUCTIDNS	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
139173	44	PROMO NO. 3 MEM SAHAB - LAST IN MIREJ	2008	121	6	VIS/2/160/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	KAILAS ENTERTAINMENT, MUMBAI.	12	366	0	VIS/T/222/2008-MUM	106	110	107	N	KAILAS ENTERTAINMENT, MUMBAI.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139174	44	AALA  AYODHAYA KA ITIHAS -ALBUM	2008	120	6	VIS/1/490/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	GOLDEN CASSETTE END	12	366	0	VIS/S/270/2008-MUM	106	110	107	N	GOLDEN CASSETTE END	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139175	44	MUMBAI MERI JAAN	2008	121	6	VIL/VV/2/91/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	UTV SOFTWARE COMUNICATION LTD	12	87	176	VIL/VV/154/2008-MUM	106	109	107	Y	UTV SOFTWARE COMUNICATION LTD	0	0	120	14	5	119	55	0	0	0	0	0	0	0	0	0	\N	\N
139176	44	PROMO NO. 1,2 MEMSAHAB - LAST IN MIREJ	2008	121	6	VIS/2/159/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	KAILAS ENTERTAINMENT, MUMBAI.	12	366	0	VIS/T/221/2008-MUM	106	110	107	N	KAILAS ENTERTAINMENT, MUMBAI.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139177	44	JAAGRAN KI RAAT VOL NO.2	2008	120	6	VIS/1/489/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/284/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	65	57	5	65	57	0	0	0	0	0	0	0	0	0	\N	\N
139178	105	DR ZEUS-MUSIC VIDEO - ALBUM	2008	121	6	VIS/2/158/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	STUDIO ONE, MUMBAI.	12	366	0	VIS/S/352/2008-MUM	106	110	107	Y	STUDIO ONE, MUMBAI.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
139179	44	SIRF KA DIALOGUE PROMO NO.14 TO 25	2008	120	6	VIS/1/488/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	SEVEN ANGLE PRODUCTIONSVC	12	366	0	VIS/T/160/2008-MUM	106	110	107	N	SEVEN ANGLE PRODUCTIONSVC	0	0	2	14	5	2	14	0	0	0	0	0	0	0	0	0	\N	\N
139180	61	IEET DILL - TRL	2008	122	6	CFS/3/15/2008-MUM	59.45	0x00009B5000000000	2008-11-10 00:00:00	GREEN STREPT FILMS, INTERNATIONAL/TIN WILLIAMS	12	94	0	CFS/T/241/2008-MUM	105	110	108	N	FORMULA BOLLYUOOD (INDIA) PVT LTD, MUMBAI	1	59.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139181	61	FIREFLIES IN THE GARDEN	2008	122	6	CFL/3/127/2008-MUM	2762.04	0x00009B5000000000	2008-11-10 00:00:00	SUKHEE CHEW/SENATOR ENTERTAINMENT	12	87	176	CFL/247/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT LTD, MUMBAI	6	2762.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139182	61	ALBUM: ELTON GO LIVE AT MADISON SQUARE GARDEN PART	2008	121	6	VIS/2/157/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	366	0	VIS/S/328/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	66	7	5	66	7	0	0	0	0	0	0	0	0	0	\N	\N
139183	54	MARJAWAN - SONG , JAWANEE - ALBUM	2008	121	6	VIS/2/500/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1306/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
139184	105	ADVT. 1 TO 6 U ME AUR HUM - ALPENLIEBE	2008	120	6	VIS/1/695/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	DEVGAN FILMS	12	92	0	VIS/208/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	30	20	5	30	20	0	0	0	0	0	0	0	0	0	\N	\N
139185	54	"ALBUM: ""PYAR KAR LE"" SONG: ""JAT RISHKEY"""	2008	121	6	VIS/2/154/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/S/392/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
139186	44	MANCHALA DOCTOR	2008	120	6	VFL/1/70/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	BETE BOX U K	12	87	176	VFL/109/2008-MUM	106	109	108	N	ALYRA DISTRIRUTOR PVT LTD	0	0	94	22	5	94	22	0	0	0	0	0	0	0	0	0	\N	\N
139187	44	SHOURYA - PROMO NO. 13,14,16,18,19	2008	120	6	VIS/1/694/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/234/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139188	64	"SONG ALBUM: ""LOOT BAHAR CHAITA KE"""	2008	121	6	VIS/2/153/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	VEE GEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/399/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD., NEW DELHI.	0	0	39	16	5	39	16	0	0	0	0	0	0	0	0	0	\N	\N
139189	61	PRIDE AND GLORY	2008	122	6	CFL/3/125/2008-MUM	3567.16	0x00009B4900000000	2008-11-03 00:00:00	NEW LINECINEMA	12	87	169	CFL/238/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	7	3567.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139190	51	MEE AMRUTA BOLTEY	2008	120	6	VIL/VV/1/42/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	KAMLESH.C.SHAH,SHRI SAI SURESH CHITRA.	12	87	176	VIL/VV/88/2008-MUM	106	109	107	Y	KAMLESH.C.SHAH,SHRI SAI SURESH CHITRA.	0	0	131	31	5	126	54	0	0	0	0	0	0	0	0	0	\N	\N
139191	64	"SONG ALBUM: ""CHAITA EXPRESS"""	2008	121	6	VIS/2/152/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	VEE GEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/383/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD., NEW DELHI.	0	0	64	27	5	64	27	0	0	0	0	0	0	0	0	0	\N	\N
139192	61	2008'S TOP 20 - PROMO NO: 1 & 2 , 2008 S TOP 20 - ALBUM	2008	120	6	VIS/1/693/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/227/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139193	61	"PROGRAM""LOVE SONGS, YESTERDAY, TODAY & TOMORROW"""	2008	121	6	VIS/2/151/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,MUMBAI.	12	366	0	VIS/T/213/2008-MUM	106	110	107	N	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,MUMBAI.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139194	44	NEW DELHI	2008	121	6	VIL/VV/2/90/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	SAAMYUKTA PRODUCTION	12	87	176	VIL/VV/152/2008-MUM	106	109	107	Y	ME.IROUSE MULTIMEDIA PVT.LTD	0	0	134	52	5	134	52	0	0	0	0	0	0	0	0	0	\N	\N
139195	58	SAGASA SATHIGARI	2008	122	6	CFL/3/126/2008-MUM	2035.81	0x00009B4C00000000	2008-11-06 00:00:00	STU SEALL-ORION PICTURES INTERNATIONAL	12	87	170	CFL/246/2008-MUM	105	109	108	N	D.R.M.COMBINES,BANGALORE	5	2035.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139196	61	SONG- BRYAN ADAM- I THROUGH I'D SEEN EVERYTHING ,ALBUM NO. 11	2008	120	6	VIS/1/692/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/929/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	5	19	5	5	19	0	0	0	0	0	0	0	0	0	\N	\N
139197	44	ONE  TWO THREE KA PROMO NO 7,8 AUR 9	2008	120	6	VIS/1/487/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	BIG SCREE ENTERTAINMENT PVT LTD	12	366	0	VIS/T/156/2008-MUM	106	110	107	N	BIG SCREE ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139198	61	ROCK N ROLLA	2008	122	6	CFL/3/128/2008-MUM	3155.19	0x00009B5100000000	2008-11-11 00:00:00	JOEL SILVER/WARNER BROS, PICTURES	12	87	169	CFL/244/2008-MUM	105	109	108	Y	WARNER BROS, PICTURES (INDIA) PVT LTD	7	3155.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139199	44	SHARDANA-ALBUM & PROMO NO.4	2008	120	6	VIS/1/1706/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/684/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139200	44	HE RAM HE RAM	2008	120	6	VIS/1/486/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/288/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	41	47	5	41	47	0	0	0	0	0	0	0	0	0	\N	\N
139201	51	ALIVIA FOOL 3 DHAMAL - PROMO	2008	120	6	VIS/1/691/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	P. 9 INTIGRATED PVT. LTD.	12	366	0	VIS/T/242/2008-MUM	106	110	107	N	P. 9 INTIGRATED PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139202	58	IDHUTHANDA THALA	2008	122	6	CFL/3/124/2008-MUM	2397.77	0x00009B4500000000	2008-10-30 00:00:00	PHRANAKORN FILM CO. LTD/ IHANWATCHAI PHANPAKDER	13	87	167	CFL/239/2008-MUM	105	109	108	N	SAPTHSWARA MEDIA NETWORK, CHENNAL	6	2397.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139203	54	ANAKH JATTAN DEE	2008	120	6	VIL/VV/1/44/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	IKBAL SINGH,GILL ARTS.	12	87	176	VIL/VV/121/2008-MUM	106	109	107	Y	IKBAL SINGH,GILL ARTS.	0	0	126	52	5	126	52	0	0	0	0	0	0	0	0	0	\N	\N
139204	44	MAI KA PIYA - ALBUM/SONG	2008	120	6	VIS/1/690/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	TIMES MUSIC	13	366	0	VIS/S/439/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
139205	61	PHOBIA - ALBUM  BREATH - SONG	2008	120	6	VIS/1/689/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/440/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
139206	44	STRAIGHT- EK TEDI MEDI LOVE STORY	2008	122	6	CIL/3/73/2008-MUM	3140.24	0x00009B4200000000	2008-10-27 00:00:00	STRAIGHT FILM PRODUCTION LTD.,	12	87	172	CIL/352/2008-MUM	105	109	107	N	I DREAM PRODUCTION	6	3140.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139207	44	HOT ITEM	2008	122	6	CIL/3/72/2008-MUM	2873.56	0x00009B3F00000000	2008-10-24 00:00:00	RAM CHRANJU SHARMA	12	87	169	CIL/288/2008-MUM	105	109	107	Y	JAI MAA MAHAKALI M-M-R, MUMBAI	11	2873.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139208	129	XENA PROMO NO : 1	2008	120	6	VIS/1/485/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/33/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139209	44	WOH SUBAH KAB AAYEGI PART 2 - SAXENA BROTHERS - ALBUM	2008	120	6	VIS/1/687/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/401/2008-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	25	44	5	25	44	0	0	0	0	0	0	0	0	0	\N	\N
139210	61	CODE NAME: THE CLEANER	2008	122	6	CFL/3/123/2008-MUM	2516.78	0x00009B3F00000000	2008-10-24 00:00:00	CEDRIC THE ENTERTAINER/BRETI RATHER/ ERIC RHONE	12	87	172	CFL/231/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	5	2516.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139211	44	RACE - PROMO NO 53 (PUBLIC REVIEW)	2008	120	6	VIS/1/686/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/239/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139212	61	BAD COMPANY IN CONCERT-ALBUM PART-I	2008	120	6	VIS/1/1705/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/1004/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	64	38	5	64	38	0	0	0	0	0	0	0	0	0	\N	\N
139213	44	MIRCH MASALA VOL. 56	2008	120	6	VIS/1/685/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/177/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139214	61	BOARDING GATE	2008	122	6	CFL/3/122/2008-MUM	2907.88	0x00009B3D00000000	2008-10-22 00:00:00	FRANCOIS MARGOLIN/MFL SARL	12	87	169	CFL/179/2008-MUM	105	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	6	2907.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139215	44	TERI OR (SINGH IS KING)-SONG & PROMO NO.35	2008	120	6	VIS/1/1704/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/685/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139216	45	VODAFONE - MAGIC BOX (TAMIL, TELUGU)	2008	120	6	VIS/1/684/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	VIS/204/2008-MUM	106	110	107	N	PRIME FOCUS LTD.,	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
139217	64	SAIYA BHAYE THANEDAP - TRL	2008	122	6	CIS/3/12/2008-MUM	121.92	0x00009B3C00000000	2008-10-21 00:00:00	SIDD & SANS ENTERPRISES, MUMBAI	12	94	0	CIS/T/258/2008-MUM	105	110	107	N	SIDD & SANS ENTERPRISES, MUMBAI	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139218	49	BORN TO FIGHT	2008	121	6	VFL/2/417/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	PRACHYA PINKAEV/GOLDEN NETWORK ASIA LTD	12	87	169	VFL/871/2008-MUM	106	109	108	N	INDO OVEREAS FILMS	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
139219	61	ETAM	2008	120	6	VIS/1/683/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	DIMPLAS CINE ADVERTISING PVT.LTD.,	12	92	0	VIS/203/2008-MUM	106	110	107	N	DIMPLAS CINE ADVERTISING PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139220	44	KHATRE KI GHANTI	2008	121	6	VFL/2/111/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	I.T.C, UK.	13	87	169	VFL/124/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	117	7	5	117	7	0	0	0	0	0	0	0	0	0	\N	\N
139221	44	MERI VINATI SUNO HEY RAM	2008	120	6	VIS/1/1702/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/987/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	60	1	5	60	1	0	0	0	0	0	0	0	0	0	\N	\N
139222	54	MERA PIND-MY HOME-PROMO NO.16 TO 19 SONG DHABA	2008	120	6	VIS/1/1703/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	366	0	VIS/T/693/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
139223	44	DIMAAG KI DAHI	2008	122	6	CIL/3/71/2008-MUM	3318.18	0x00009B3B00000000	2008-10-20 00:00:00	EYE TELEFILMS PVT. LTD.,	12	87	176	CIL/311/2008-MUM	105	109	107	Y	EYE TELEFILMS PVT. LTD.,	12	3385.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139224	44	WOH MERE ANKHON MAIN - SONG	2008	120	6	VIS/1/682/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	OUT BEYOND BOUNDRIES	12	366	0	VIS/S/436/2008-MUM	106	110	107	N	OUT BEYOND BOUNDRIES	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
139225	43	BAAP DHAMAL DIKRA KAMAAL-PROMO NO.1,2,3	2008	120	6	VIS/1/1701/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/T/686/2008-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139226	44	MUSAFIR HOON YAARON-VOLUME 19	2008	120	6	VIS/1/1700/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/426/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	63	40	5	63	40	0	0	0	0	0	0	0	0	0	\N	\N
139227	44	MUSAFIR HOON YAARON-VOLUME 11	2008	120	6	VIS/1/1699/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/393/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	63	11	5	63	11	0	0	0	0	0	0	0	0	0	\N	\N
139228	58	VILAIMAGAN	2008	122	6	CIL/3/70/2008-MUM	3765.15	0x00009B3800000000	2008-10-17 00:00:00	M/S. JYOTI ARTS PRODUCTION, MUMBAI	13	87	176	CIL/364/2008-MUM	105	109	107	N	M/S. J.J. FILMS CO, CHENNAL	15	3765.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139229	54	ZAKHMI, BAH FADKE, EK DO TEEN-SONG, ZAKHMI- ALBUM	2008	121	6	VIS/2/149/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	SAREGAMA INDIA	12	366	0	VIS/S/391/2008-MUM	106	110	107	N	SAREGAMA INDIA	0	0	7	53	5	7	53	0	0	0	0	0	0	0	0	0	\N	\N
139230	54	MERA PIND-MY HOME-PROMO NO.11 TO 15 SONG CHAND NAL	2008	120	6	VIS/1/1698/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	366	0	VIS/T/692/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
139231	54	MERA PIND-MY HOME-PROMO NO.6 TO 10 SONG JATTA AND	2008	120	6	VIS/1/1697/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	366	0	VIS/T/691/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
139232	44	FASHION	2008	122	6	CIL/3/69/2008-MUM	4446.31	0x00009B3800000000	2008-10-17 00:00:00	U TV SOFTWARE COMMUNICATION LTD	12	87	176	CIL/346/2008-MUM	105	109	107	Y	U TV SOFTWARE COMMUNICATION LTD	17	4446.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139233	61	STARS 27	2008	121	6	VFS/2/107/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	WORLDWIDE ENTERTAINMENT	12	366	0	VFS/182/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD	0	0	68	32	5	68	32	0	0	0	0	0	0	0	0	0	\N	\N
139234	44	KHUDA KE LIYE - PROMO NO. 7 TO 16	2008	121	6	VIS/2/148/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	12	366	0	VIS/T/214/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
139235	54	MERA PIND-MY HOME-PROMO NO.1 TO 5 SONG MERA PIND	2008	120	6	VIS/1/1696/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	366	0	VIS/T/690/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
139236	106	HOME SHANTI HOME VOL NO.9	2008	120	6	VIS/1/484/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/133/2008-MUM	106	110	107	N	LIVING MEDIA INDIA	0	0	65	42	5	65	42	0	0	0	0	0	0	0	0	0	\N	\N
139237	54	MERA PIND-MY HOME-TEASER NO.1	2008	120	6	VIS/1/1695/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	366	0	VIS/T/689/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139238	61	36 CHOWRINGHEE LANE	2008	121	6	VIL/VV/2/19/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	FILM VALAS, MUMBAI	12	87	176	VIL/VV/30/2008-MUM	106	109	107	Y	M/S. JORDEN ELECTRONICS, MUMBAI	0	0	104	18	5	104	18	0	0	0	0	0	0	0	0	0	\N	\N
139239	61	WEEZER-ALBUM SONG-WEEZER-PARK & BEANS	2008	120	6	VIS/1/1694/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/1014/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
139240	54	BUREE SE AAYA - SONG: DESHI TADKA - ALBUM.	2008	121	6	VIS/2/147/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	RED SPOT, MUMBAI	12	366	0	VIS/S/387/2008-MUM	106	110	107	N	RED SPOT, MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
139241	44	GOD TUSSI GREAT HO-PROMO:10 TO 15,SONG MERE KHWABO	2008	120	6	VIS/1/1687/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	SHABBO ARTS,MUMBAI	12	366	0	VIS/T/683/2008-MUM	106	110	107	N	SHABBO ARTS,MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
139242	61	PSYCH SEASON 1-HE LOVES ME.....OOPS HE'S DEAD	2008	120	6	VFS/1/128/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/174/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
139243	44	TAO OF THE TRAVELLER	2008	120	6	VFS/1/127/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	SALIGRAM	13	88	0	VFS/175/2008-MUM	106	110	108	N	V.P. MARKETING, MOUNT ABU	0	0	64	2	5	64	2	0	0	0	0	0	0	0	0	0	\N	\N
139244	44	MIRCH MASALA VOL 61	2008	120	6	VIS/1/697/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/188/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139245	106	HOME SHANTI HOME VOL NO.10	2008	120	6	VIS/1/483/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/134/2008-MUM	106	110	107	N	LIVING MEDIA INDIA	0	0	65	31	5	65	31	0	0	0	0	0	0	0	0	0	\N	\N
139246	132	SAMARTIAN GIRL	2008	121	6	VFL/VV/2/19/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	FANTOM CO.LTD(CINECLICK ASIA)	12	87	176	VFL/VV/26/2008-MUM	106	109	108	Y	M/S. ALLIACE LUMIERE PVT.LTD.	0	0	91	51	5	87	54	0	0	0	0	0	0	0	0	0	\N	\N
139247	61	NOSTADAMUS-BEYOND THE PROPHECIES	2008	120	6	VFS/1/126/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	ED FOSTER-JOEL BAILEY-POWER SPORTS VIDEO PROD.	12	363	0	VFS/172/2008-MUM	106	110	108	N	NATRAJ EXPORTS,CHENNAI	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
139248	106	HOME SHANTI HOME VOL NO.6	2008	120	6	VIS/1/482/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/130/2008-MUM	106	110	107	N	LIVING MEDIA INDIA	0	0	65	56	5	65	56	0	0	0	0	0	0	0	0	0	\N	\N
139249	54	DILDARA-ALBUM AND SONG	2008	120	6	VIS/1/1693/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD	12	366	0	VIS/S/1020/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
139250	58	KOLAIVERI KOOLIPADAI	2008	122	6	CFL/3/120/2008-MUM	2321.04	0x00009B3700000000	2008-10-16 00:00:00	ALESSANDRO FRACASSI (OVERSEAS FILM GROUP)	13	87	169	CFL/120/2008-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2338.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139251	44	RADHE RADHE PIYA PIYA	2008	120	6	VIS/1/1692/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/989/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	58	20	5	58	20	0	0	0	0	0	0	0	0	0	\N	\N
139252	61	ARTHUR'S MISSING PAL	2008	120	6	VFS/1/30/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	RICHARD RICH-ECHO BRIDGE ENTERTAINMENT LLC	12	364	0	VFS/17/2008-MUM	106	110	108	N	MOSAR BEAR INDIA LTD	0	0	64	53	5	64	53	0	0	0	0	0	0	0	0	0	\N	\N
139253	44	BACHNA AE HASINO-PROMO:17 TO 20	2008	120	6	VIS/1/1691/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/688/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
139254	51	MERE PRABHOO - PROMO	2008	120	6	VIS/1/681/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	PRASHANT A RAO	12	366	0	VIS/T/220/2008-MUM	106	110	107	N	ARYA PRODUCTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139255	61	MOJADO ALBUM, FREE YOUR MIND-SONG	2008	120	6	VIS/1/1690/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/1018/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
139256	58	DHIGIL VETTAAI	2008	122	6	CFL/3/121/2008-MUM	2257.92	0x00009B3700000000	2008-10-16 00:00:00	PAUL LEADER	13	87	170	CFL/119/2008-MUM	105	109	108	Y	METRO FILM CORPORATION, CHENNAL	5	2311.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139257	44	KISMAT KONNECTION-PROMO:31 TO 36 SONG SONIYE AND	2008	120	6	VIS/1/1689/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/694/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
139258	61	ZIXX: EPISODE 22 TO 26	2008	120	6	VFL/1/68/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	VICTORIA WOODS-HIEXENDRA RAFFE ECHO BRIDGE ENT.	12	87	175	VFL/136/2008-MUM	106	109	108	N	MOSAR BEAR INDIA LTD.,	0	0	117	23	5	117	23	0	0	0	0	0	0	0	0	0	\N	\N
139259	43	MURATIYO NO EK	2008	120	6	VIL/1/61/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	M/S.DEVANG PATEL ENTERTAINMENT PVT.LTD,MUMBAI	12	87	176	VIL/103/2008-MUM	106	109	107	N	M/S.DEVANG PATEL ENTERTAINMENT PVT.LTD,MUMBAI	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
139260	44	LIFAFA HOLI KA-ALBUM	2008	120	6	VIS/1/481/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	AUDIO CHANNEL MUSIC CO	12	94	0	VIS/S/258/2008-MUM	106	110	107	N	AUDIO CHANNEL MUSIC CO	0	0	34	40	5	34	40	0	0	0	0	0	0	0	0	0	\N	\N
139261	51	SHABD MAJHE ARTH TU-SONG	2008	120	6	VIS/1/1688/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/1016/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	5	34	5	5	34	0	0	0	0	0	0	0	0	0	\N	\N
139262	44	GANGA JAL -ALBUM	2008	120	6	VIS/1/480/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	AUDIO CHANNEL MUSIC CO	12	366	0	VIS/S/256/2008-MUM	106	110	107	N	AUDIO CHANNEL MUSIC CO	0	0	39	54	5	39	54	0	0	0	0	0	0	0	0	0	\N	\N
139263	44	HAWAS - A FUN GAME	2008	122	6	CIL/3/68/2008-MUM	3279.26	0x00009B3400000000	2008-10-13 00:00:00	K.KUMAR, SUPER SHOW WORLD	13	87	176	CIL/339/2008-MUM	105	109	107	N	K.KUMAR, SUPER SHOW WORLD	12	3279.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139264	61	EAGLE EYE	2008	122	6	CFL/3/119/2008-MUM	3252.33	0x00009B3400000000	2008-10-13 00:00:00	ALEX KURTZMAN/ ROBERTO ORCI/ PATRICK CROWLEY	12	87	169	CFL/219/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	3252.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139265	54	RAR DIYAGI - SONG	2008	121	6	VIS/2/146/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	BDN MUSIC, MUMBAI.	12	366	0	VIS/S/384/2008-MUM	106	110	107	N	BDN MUSIC, MUMBAI.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
139266	44	VASUNDHARA	2008	120	6	VIS/1/478/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	CONCENTRATE MEDIA INTARNATIONAL	12	88	0	VIS/153/2008-MUM	106	110	107	N	CONCENTRATE MEDIA INTARNATIONAL	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
139267	44	MAIKA PIYA-ALBUM & PROMO NO.2	2008	120	6	VIS/1/1686/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/T/679/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139268	61	ELTON 60 LIVE IN MADISON SQUARE GARDEN PART 5- ALBUM	2008	120	6	VIS/1/680/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/390/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	60	27	5	60	27	0	0	0	0	0	0	0	0	0	\N	\N
139269	54	MEDLEY SONG	2008	120	6	VIS/1/477/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	PIAZMA KECORDS ENTERTAINMENT PVT LTD	12	366	0	VIS/S/289/2008-MUM	106	110	107	N	PIAZMA KECORDS ENTERTAINMENT PVT LTD	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
139270	44	SHYAM PYARE AA JAO-ALBUM	2008	120	6	VIS/1/1684/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	BHOLA PLASTIC IND.PVT.LTD	12	366	0	VIS/S/1006/2008-MUM	106	110	107	N	BHOLA PLASTIC IND.PVT.LTD	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
139271	61	BIG STAN	2008	122	6	CFL/3/117/2008-MUM	2988.49	0x00009B3100000000	2008-10-10 00:00:00	ROB SCHNEIDER-CRYSTALSKY WORLDWIDE SALES LLC	12	87	172	CFL/221/2008-MUM	105	109	108	N	SUPERFINE FILMS, DELHI	6	2988.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139272	44	MY FRIEND GANESHA-2-PROMO NO.4,5,6	2008	120	6	VIS/1/1685/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	BABA ARTS LTD.MUMBAI	12	366	0	VIS/T/682/2008-MUM	106	110	107	N	BABA ARTS LTD.MUMBAI	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
139273	54	UDAARI SONG	2008	120	6	VIS/1/476/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	FUTURE REEOR DS	12	366	0	VIS/S/285/2008-MUM	106	110	107	N	FUTURE REEOR DS	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
139274	61	GLASS HOUSE THE GOOD MOTHER	2008	121	6	VFL/2/109/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	NICK PHILLIPS/BILLY POLLINS/SONY PICTURES.	12	87	176	VFL/180/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
139275	44	HARE RAM HARE KRISHNA-ALBUM	2008	120	6	VIS/1/1683/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/988/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	61	48	5	61	48	0	0	0	0	0	0	0	0	0	\N	\N
139276	44	BANK	2008	122	6	CIL/3/67/2008-MUM	3693.78	0x00009B3100000000	2008-10-10 00:00:00	ARUN FILMS ENTERTAINMENT, MUMBAI	12	87	170	CIL/124/2008-MUM	105	109	107	Y	ARUN FILMS ENTERTAINMENT, MUMBAI	12	3698.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139277	61	ASHLEE SIMPSON- OUTLA MY HEAD(AH YA YA) - SONG, BITTER SWEET WORLD	2008	120	6	VIS/1/679/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/428/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
139278	44	SHRIMAN NARAYAN NARAYAN	2008	120	6	VIS/1/1682/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/986/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	59	20	5	59	20	0	0	0	0	0	0	0	0	0	\N	\N
139279	61	GREEN LIGHT - SONG	2008	121	6	VIS/2/499/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/1294/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
139280	61	KONVICTED-ALBUM, AKON-I CAN'T WAIT- SONG	2008	120	6	VIS/1/678/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	363	0	VIS/S/430/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139281	44	SHOOT ON SIGHT	2008	122	6	CFL/3/116/2008-MUM	3009.29	0x00009B2F00000000	2008-10-08 00:00:00	ARON GOVIAL PRODUCTION, INC	13	87	176	CFL/228/2008-MUM	105	109	108	N	ARON GOVIAL PRODUCTION, INC	6	3009.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139282	61	GHOST- SONG, DISCONNECT - ALBUM	2008	121	6	VIS/2/498/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1286/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
139283	61	EUROPE-LIVE FROM THE DARK PART-II-ALBUM	2008	120	6	VIS/1/1680/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/992/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	46	46	5	46	46	0	0	0	0	0	0	0	0	0	\N	\N
139284	54	GUROOR- SONG AND ALBUM	2008	121	6	VIS/2/497/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1287/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
139285	58	10.000 BC-MAMMOTH HUNT PROMO	2008	120	6	VFS/1/29/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	WARNER BROS	12	94	0	VFS/11/2008-MUM	106	110	108	N	WARNER BROS PICT INDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139286	44	KIDNAP -PROMO NO. 28 TO 33 (DIALOGUE PROMO)	2008	121	6	VIS/2/496/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SHREE ASHTVINAYAK SINE VISION LTD.	12	366	0	VIS/T/923/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK SINE VISION LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
139287	61	GODFREY PHILLIPS BRAVERY-PROMO NO.1,2,3	2008	120	6	VIS/1/1678/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	FINAL CUT VIDEO PVT.LTD. NEW DELHI.	12	366	0	VIS/T/673/2008-MUM	106	110	107	N	FINAL CUT VIDEO PVT.LTD. NEW DELHI.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
139288	44	GODFREY PHILLIPS BRAVERY-PROMO NO.1,2,3	2008	120	6	VIS/1/1677/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	FINAL CUT VIDEO PVT.LTD. NEW DELHI.	12	366	0	VIS/T/672/2008-MUM	106	110	107	N	FINAL CUT VIDEO PVT.LTD. NEW DELHI.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
139289	44	KIDNAP - PROMO NO.34 TO 39 ( DIALOGUE PROMO)	2008	121	6	VIS/2/495/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SHREE ASHTVINAYAK SINE VISION LTD.	12	366	0	VIS/T/924/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK SINE VISION LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
139290	61	VANTAGE POINT-PROMO	2008	120	6	VFS/1/125/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	NEAL H,MORITZ & SONY PICTURES	12	366	0	VFS/T/45/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139291	44	HOME SHANTI HOME - VOL 01	2008	120	6	VIS/1/677/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	LIVING MEDIA INDIA LD	12	366	0	VIS/186/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LD	0	0	67	43	5	67	43	0	0	0	0	0	0	0	0	0	\N	\N
139292	59	10.000 BC-MAMMOTH HUNT PROMO	2008	120	6	VFS/1/28/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	WARNER BROS	12	366	0	VFS/T/10/2008-MUM	106	110	108	N	WARNER BROS PICT INDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139293	44	AE FANSA-PROMO NO.16 TO 20	2008	120	6	VIS/1/1676/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	M/S.SASA MOVIES PVT.LTD.	12	366	0	VIS/T/670/2008-MUM	106	110	107	N	M/S.SASA MOVIES PVT.LTD.	0	0	14	52	5	14	52	0	0	0	0	0	0	0	0	0	\N	\N
139294	61	HEADLESS HERO DEVIL MAN	2008	122	6	CFL/3/115/2008-MUM	2397.77	0x00009B2F00000000	2008-10-08 00:00:00	PHARANKORN FILM CO.LTD/THANWATCHAI PHANNAKDOR	12	87	167	CFL/224/2008-MUM	105	109	108	N	RAVI CHANDRAN FILMS, CHENNAI	6	2397.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139295	54	"RHYTHM SHAKERS-ALBUM.""NAINA""-PROMO & SONG"	2008	120	6	VIS/1/1675/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/678/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
139296	61	MISS CONGENIALITY	2008	121	6	VFL/2/408/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	KETIE FORD/ SANDRA BULLOCK/WARNER BROS.	12	87	172	VFL/788/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF	0	0	106	0	5	105	48	0	0	0	0	0	0	0	0	0	\N	\N
139297	54	ISHQ, GANNI, RANZA- SONG,  PAL - ALBUM	2008	120	6	VIS/1/676/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	S M I	12	366	0	VIS/S/418/2008-MUM	106	110	107	N	S M I	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139298	44	SONGS- DO MINUTE MEIN,  MARHABA OF JIMMY	2008	120	6	VIS/1/475/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	HIGH-DEFINATION TELEVSSION PVT LTD	12	366	0	VIS/S/282/2008-MUM	106	110	107	N	HIGH-DEFINATION TELEVSSION PVT LTD	0	0	9	13	5	9	13	0	0	0	0	0	0	0	0	0	\N	\N
139299	61	THE ACCIDENTAL HUSBAND	2008	122	6	CFL/3/114/2008-MUM	2481.00	0x00009B2700000000	2008-09-30 00:00:00	YARI FILM GROUP/ JASON BLUM	12	87	172	CFL/217/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2481.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139300	51	KUNKU LAVATE MAHERCHA	2008	120	6	VIL/VV/1/43/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	JAJIRAO VASWANI,M/S.PRANJALI FILMS.	12	87	176	VIL/VV/117/2008-MUM	106	109	107	Y	SAINATH FILM CORPORATION,MUMBAI	0	0	146	25	5	146	25	0	0	0	0	0	0	0	0	0	\N	\N
139301	54	EK MUTTHI ZANZRA - SONG	2008	120	6	VIS/1/675/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	FREEDOM ENTERTAINMENT	12	366	0	VIS/S/421/2008-MUM	106	110	107	N	FREEDOM ENTERTAINMENT	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
139302	117	THE EDGE OF HEAVEN	2008	122	6	CFL/3/113/2008-MUM	3356.63	0x00009B2300000000	2008-09-26 00:00:00	CARAZON INTERNATIONAL, ANKA FILM	12	87	176	CFL/214/2008-MUM	105	109	108	N	M/S. ALLIANCE LYAIERE PVT LTD, MUMBAI	6	3356.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139303	54	DIVA & DUET - SONG,	2008	120	6	VIS/1/674/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	PAIJAN RECORDS	12	366	0	VIS/S/420/2008-MUM	106	110	107	N	PAIJAN RECORDS	0	0	7	55	5	7	55	0	0	0	0	0	0	0	0	0	\N	\N
139304	61	KENNY ROGERS LIVE BY REQUEST-PART I-ALBUM	2008	120	6	VIS/1/1674/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/999/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	52	59	5	52	59	0	0	0	0	0	0	0	0	0	\N	\N
139305	61	INTERVIEW	2008	121	6	VFL/2/406/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	BRUCE WEISS GLLS VN DE WESTELANEN/CINEMA RELEASING	12	87	176	VFL/795/2008-MUM	106	109	108	Y	M/S. ALLIANCE  LUMIERE PVT.LTD	0	0	90	0	5	85	25	0	0	0	0	0	0	0	0	0	\N	\N
139306	61	ZIXX EP: 19 TO 21.	2008	120	6	VFS/1/27/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	VICTORIA WOODS -ALEXANDRA RAFFE	12	366	0	VFS/16/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
139307	44	BABYLON A.D- PROMO NO. 1 TO 4 KHATRON KA CARAVAN	2008	121	6	VFS/2/106/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/63/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
139308	44	ILAAKA THE TERRITORY - TRL	2008	122	6	CIS/3/11/2008-MUM	79.25	0x00009B2300000000	2008-09-26 00:00:00	M/S. MAC MEDIA, M.V. CHAUDHARY	13	94	0	CIS/T/241/2008-MUM	105	110	107	N	NEHA INTERNATIONAL, MUMBAI	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139309	54	KOM VAKHARI - SONG	2008	120	6	VIS/1/673/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/422/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
139310	44	HUM SE HAI JAHAN-PROMO NO : 1 TO 9	2008	120	6	VIS/1/473/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	KAML AMROHI PICTURES	12	366	0	VIS/T/146/2008-MUM	106	110	107	N	KAML AMROHI PICTURES	0	0	12	29	5	12	29	0	0	0	0	0	0	0	0	0	\N	\N
139311	43	MANIBEN NU MAHABHARAT PART-2- DRAMA	2008	120	6	VIS/1/1673/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	M/S NIRVANA	12	366	0	VIS/416/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	54	23	5	54	23	0	0	0	0	0	0	0	0	0	\N	\N
139312	43	KATIL-PART I	2008	120	6	VIS/1/1672/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	M/S.KHELANDO PRODUCTION.	12	366	0	VIS/414/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	65	58	5	65	58	0	0	0	0	0	0	0	0	0	\N	\N
139313	61	BODY OF LIES	2008	122	6	CFL/3/112/2008-MUM	3385.73	0x00009B2200000000	2008-09-25 00:00:00	ZAKARIA ALAOUT/WARNER BROS	12	87	169	CFL/213/2008-MUM	105	109	108	N	WARNER BROS, PICTURES (INDIA) PVT LTD, MUMBAI	7	3385.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139314	58	BABYLON A.D. -PROMO NO. 1 TO 4 ORU VIBHAREETHA PAYA	2008	121	6	VFS/2/105/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/621/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
139315	61	WE CRY-SONG NO.1 & SHUT UP & LET ME GO-SONG NO.2	2008	120	6	VIS/1/1671/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/1010/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	7	57	5	7	57	0	0	0	0	0	0	0	0	0	\N	\N
139316	105	STEPS IN TINE	2008	120	6	VIS/1/472/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	RAFEEQ ELLIAS	12	366	0	VIS/1263/2007-MUM	106	110	107	N	RAFEEQ ELLIAS	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
139317	44	COOL NAHI HOT HAI HUM	2008	122	6	CIL/3/66/2008-MUM	4215.84	0x00009B2100000000	2008-09-24 00:00:00	M.R.K. PRODUCTION, MUMBAI	12	87	176	CIL/285/2008-MUM	105	109	107	N	M.R.K. PRODUCTION, MUMBAI	15	4215.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139318	44	AARTI SAGAR- ALBUM	2008	120	6	VIS/1/471/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	AUDIO CHANNEL MUSIC CO	12	366	0	VIS/S/255/2008-MUM	106	110	107	N	AUDIO CHANNEL MUSIC CO	0	0	44	22	5	44	22	0	0	0	0	0	0	0	0	0	\N	\N
139319	61	ALL OR NOTHING - ALBUM OF PROMO	2008	120	6	VIS/1/672/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/423/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139320	61	BABYLON A.D.-PROMO NO.1 TO 4	2008	121	6	VFS/2/104/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/61/2008-MUM	106	110	108	N	FOX STAR STUDIOS PVT.LTD	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
139321	61	THE STRANGERS	2008	122	6	CFL/3/111/2008-MUM	2331.71	0x00009B2100000000	2008-09-24 00:00:00	DOUG BAVISON/NATHAN/ FOCUS FEATURES INTERNATIONAL	12	87	167	CFL/216/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	5	2331.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139322	44	KREZY 4 - PROMO NO. 16.17,18	2008	120	6	VIS/1/671/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	FILM CRAFT PRODUCTION INDIA PVT LTD	12	366	0	VIS/T/229/2008-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA PVT LTD	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
139323	61	RETURN TO PARADISE	2008	121	6	VFL/2/407/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	ALAIN BERNHEM/STEVE GOLIN/UNIVERSAL PICTURESF	12	87	176	VFL/531/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF	0	0	102	0	5	101	45	0	0	0	0	0	0	0	0	0	\N	\N
139324	44	TASHAN - PROMO 9 TO 12	2008	121	6	VIS/2/144/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	YASHRAJ FILMS PVT. LTD. MUMBAI	12	366	0	VIS/T/210/2008-MUM	106	110	107	N	YASHRAJ FILMS PVT. LTD. MUMBAI	0	0	1	49	5	1	49	0	0	0	0	0	0	0	0	0	\N	\N
139325	106	SHOOT CALENDER 2008 PROMO NO.1	2008	120	6	VIS/1/470/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	BENET COLMAN AND CO LTD	12	366	0	VIS/T/144/2008-MUM	106	110	107	N	BENET COLMAN AND CO LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139326	106	SHOOT CALENDER 2008	2008	120	6	VIS/1/469/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	BENET COLMAN AND CO LTD	12	366	0	VIS/150/2008-MUM	106	110	107	N	BENET COLMAN AND CO LTD	0	0	18	7	5	18	7	0	0	0	0	0	0	0	0	0	\N	\N
139327	44	DAKKU DADDY - ALBUM AND SONG	2008	120	6	VIS/1/670/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/424/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
139328	64	DEKHO LEELA KRISHNA KANHAIYA KI-ALBUM	2008	120	6	VIS/1/1669/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	SOFTEND SOLUTION INDIA PVT.LTD	12	366	0	VIS/S/952/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	47	10	5	47	10	0	0	0	0	0	0	0	0	0	\N	\N
139329	61	ALICE - SONG: HOBY - LAST NIGHT - ALBUM	2008	121	6	VIS/2/143/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	12	366	0	VIS/S/378/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
139330	44	DRONA-PROMO NO.1,2	2008	120	6	VIS/1/1668/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	ROSE MOVIES.	12	366	0	VIS/T/677/2008-MUM	106	110	107	N	ROSE MOVIES.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139331	44	DHOOM DHADAKA - PROMO NO. 1 TO 4.	2008	121	6	VIS/2/140/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	ANUSHKA IMAGES PVT. LTD., MUMBAI.	12	0	0	VIS/T/200/2008-MUM	106	110	107	N	ANUSHKA IMAGES PVT. LTD., MUMBAI.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
139332	61	DEATH RACE	2008	122	6	CFL/3/118/2008-MUM	2893.86	0x00009B3400000000	2008-10-13 00:00:00	PAUL W.S. ANDERSON/JEREMY BOLT/ ROAER CORMAN	12	87	169	CFL/218/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2893.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139333	64	GARVALI GEET MALA- ALBUM	2008	120	6	VIS/1/467/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SOFTEY SOLUTIDNS INDIA PVT LTD	12	366	0	VIS/S/113/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	47	45	5	47	45	0	0	0	0	0	0	0	0	0	\N	\N
139334	61	THE FEVER	2008	120	6	VFL/1/189/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	JASON BLUM/HBO ENTER[RISES	12	87	176	VFL/621/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ABTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
139335	44	HAM TO HAI ANDH - SONG PROMO NO5 TO 7 (BHHOTNATH)	2008	120	6	VIS/1/669/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	B R FILMS	12	366	0	VIS/T/230/2008-MUM	106	110	107	N	B R FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139336	61	STREET KINGS	2008	122	6	CFL/3/110/2008-MUM	2999.69	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	87	169	CFL/203/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	6	2999.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139337	64	CH CHUP AAYO GYAAM	2008	120	6	VIS/1/466/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SOFTEY SOLUTIDNS INDIA PVT LTD	12	366	0	VIS/S/111/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	46	17	5	46	17	0	0	0	0	0	0	0	0	0	\N	\N
139338	61	INVENT EPISODES 10/11/12/13	2008	120	6	VFL/1/188/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	WORLDWIDE ENTERTAINMENT	12	90	175	VFL/523/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	84	18	5	84	18	0	0	10	0	0	0	0	0	0	\N	\N
139339	44	DHOOM DHADAKA -SONG:	2008	121	6	VIS/2/139/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	ANUSHKA IMAGES PVT. LTD., MUMBAI.	12	366	0	VIS/S/363/2008-MUM	106	110	107	N	ANUSHKA IMAGES PVT. LTD., MUMBAI.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
139340	51	TANDLA	2008	122	6	CIL/3/65/2008-MUM	2800.81	0x00009B2000000000	2008-09-23 00:00:00	MADHURI ASHIRGADE, JIVANRAJ FILMS	12	87	176	CIL/325/2008-MUM	105	109	107	N	MADHURI ASHIRGADE, JIVANRAJ FILMS	12	2800.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139341	61	HERBIE GOES BANANAS	2008	120	6	VFL/1/187/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	BUENA VISTA INTERNATIONAL,INC.	12	87	172	VFL/612/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I)PVT.LTD,MUMBAI	0	0	93	17	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
139342	58	MADANA MALIKAIYIL MAYAKKUM KALLI	2008	122	6	CFL/3/109/2008-MUM	2490.16	0x00009B1C00000000	2008-09-19 00:00:00	CHRISTOPHER FIGG	13	87	167	CFL/210/2008-MUM	105	109	108	N	AMBIKA FILMS, MUMBAI	5	2490.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139343	61	FIDEL-THE UNTOLD STORY	2008	120	6	VFL/1/186/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	LIGHT WORKS PROGRAMME DIST.IND	12	90	175	VFL/625/2008-MUM	106	109	108	N	NATRAJ EXPORTS,CHENNAI	0	0	51	0	5	51	0	0	0	6	0	0	0	0	0	0	\N	\N
139344	44	UD CHALE - SONG, F 4 -TOO TO NA AAI - ALBUM	2008	120	6	VIS/1/668/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	SONY B M G MUSIC ENTERTAINMENT INDIA PVT. LTD.,	12	366	0	VIS/S/419/2008-MUM	106	110	107	N	SONY B M G MUSIC ENTERTAINMENT INDIA PVT. LTD.,	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
139345	44	RANGEELA ZOHAN	2008	122	6	CFL/3/108/2008-MUM	3040.17	0x00009B1A00000000	2008-09-17 00:00:00	ADAM SANDLER JAAK CIARRAPUTO & SONY PICTURES	13	87	172	CFL/209/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD, MUMBAI	6	3040.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139346	115	THE IMAGE MAKERS	2008	120	6	VFL/1/185/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	AB/SVENSK FILM INDUSTRIES-LOVEN MARMSTEDT	12	87	176	VFL/614/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	99	30	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
139347	44	MOHABBAT KI JUNG	2008	120	6	VIL/1/60/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BHARTI RAJA/ M/S. JANANI CREATIONS	13	87	176	VIL/102/2008-MUM	106	109	107	N	MANOJ JOSHI/MANOJ TRADING CO.	0	0	152	10	5	152	10	0	0	0	0	0	0	0	0	0	\N	\N
139348	44	MIRCH MASALA VOL. 55	2008	120	6	VIS/1/654/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/176/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139349	44	MERI NAZRON MAIN- SONG: JAWANI- ON THE ROCKS-ALBUM, PROMO NO. 1	2008	121	6	VIS/2/134/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TEST IND. LTD.,MUMBAI.	12	366	0	VIS/T/197/2008-MUM	106	110	107	N	TEST IND. LTD.,MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139350	133	GOOD MORNING HEARTACHE AKA RIPRENDIMI	2008	121	6	VFL/2/405/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	CLAUDIO AMENDOLA , FRANCESCA/CHEISA ENTERPRISES SR	12	87	176	VFL/822/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD	0	0	86	5	5	85	57	0	0	0	0	0	0	0	0	0	\N	\N
139351	44	THE GREAT INDIAN LAUGHTER CHALLENGE:SUNIL AND RAJU	2008	121	6	VIS/2/142/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	BABA ARTS LTD., MUMBAI.	12	366	0	VIS/82/2008-MUM	106	110	107	N	BABA ARTS LTD., MUMBAI.	0	0	66	11	5	66	11	0	0	0	0	0	0	0	0	0	\N	\N
139352	61	GIVEN UP - SONG ,  LINK IN PARK - MINUTES TO MIDNIGHT - ALBUM	2008	120	6	VIS/1/667/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/408/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
139353	61	BANG RAJAN	2008	121	6	VFL/2/404/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	GOLDEN NETWORK ASIA LTD.	12	87	163	VFL/828/2008-MUM	106	109	108	Y	IOF ENTERTAINMENT ASIA PVT.LTD.	0	0	112	35	5	112	2	0	0	0	0	0	0	0	0	0	\N	\N
139354	44	EK ANAR SO BIMAR	2008	120	6	VIL/1/13/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	MR RAMA GUPTA M/S RAM CENE ART	12	87	176	VIL/21/2008-MUM	106	109	107	N	MR KETAL SUORI M/S MWOVE T V ENTERPRISES	0	0	145	39	5	145	39	0	0	0	0	0	0	0	0	0	\N	\N
139355	44	AMAZON MUMMY	2008	121	6	VFL/2/403/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	ST GRAND CORPORATION CO. LTD.	13	87	168	VFL/832/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
139356	106	MAKING OF RACE	2008	121	6	VIS/2/141/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/170/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	23	35	5	23	35	0	0	0	0	0	0	0	0	0	\N	\N
139357	61	DETOURS-ALBUM,SHERYL CROW-OUT TO OUR HEADS-SONG	2008	120	6	VIS/1/1667/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/1002/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
139358	64	AGO CHUMMA DE DE RAJAJI -  PROMO 1 TO 5	2008	120	6	VIS/1/465/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	HIMALAYA DASANI SHUSHTRI ENTERTAINMENT PVT LTD	12	366	0	VIS/T/145/2008-MUM	106	110	107	N	HIMALAYA DASANI SHUSHTRI ENTERTAINMENT PVT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139359	61	MAMMA MIA-MAMMA MIA-PROMO NO.1	2008	120	6	VIS/1/1666/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/661/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139360	54	APNA NAM DEO- ALBUM	2008	120	6	VIS/1/464/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	PALKO VEDEO	12	366	0	VIS/S/246/2008-MUM	106	110	107	N	PALKO VEDEO	0	0	58	34	5	58	34	0	0	0	0	0	0	0	0	0	\N	\N
139361	61	THESE HARD TIMES - SONG , MATCHBOX TWENTY EXILE ON MAINSTREAM- ALBUM	2008	120	6	VIS/1/666/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD.,	12	366	0	VIS/S/409/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT. LTD.,	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
139362	61	ROBIN COOK'S INVASION PART- II	2008	121	6	VFL/2/402/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	JEFF MORTON/ AMERICA VIDEO FILMS	12	87	169	VFL/794/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
139363	44	RISHI-PROMO NO.1 RISHI-ALBUM	2008	120	6	VIS/1/1665/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/674/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139364	44	SHIV NAMAN	2008	120	6	VIS/1/463/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SNAILENDRA JAIN ODEO CHANNEL MOSK CO	12	366	0	VIS/S/260/2008-MUM	106	110	107	N	SNAILENDRA JAIN ODEO CHANNEL MOSK CO	0	0	36	18	5	36	18	0	0	0	0	0	0	0	0	0	\N	\N
139365	44	MAAN GAYE MUGHAL-E-AZAM-PROMO NO.4 & 5	2008	120	6	VIS/1/1664/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	MOSAER BAER INDIA LTD.	12	366	0	VIS/T/671/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139366	44	PROMO : 18   OF ONE TWO THREE	2008	120	6	VIS/1/665/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/233/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139367	44	SINGH IS KING-PROMO NO.33	2008	120	6	VIS/1/1663/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/668/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139368	44	SONG -  ONE TO THREE OF ONE TWO THREE	2008	120	6	VIS/1/462/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	BIG SCREE ENTERTAINMENT PVT LTD	12	366	0	VIS/S/281/2008-MUM	106	110	107	N	BIG SCREE ENTERTAINMENT PVT LTD	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
139369	61	ROBIN COOK'S INVASION PART-II	2008	121	6	VFL/2/401/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	JEFF MORTON/ AMERICA VIDEO FILMS	12	87	169	VFL/793/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD	0	0	82	45	5	82	45	0	0	0	0	0	0	0	0	0	\N	\N
139370	44	SHOURYA NO 6 AND 7 DHEERE DHEERE -SONG PROMO	2008	120	6	VIS/1/461/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/147/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139371	61	BB KING - LIVE PART: 3 - ALBUM	2008	121	6	VIS/2/138/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	366	0	VIS/S/311/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	23	48	5	23	48	0	0	0	0	0	0	0	0	0	\N	\N
139372	44	SINGH IS KING-PROMO NO.34	2008	120	6	VIS/1/1662/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/669/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139373	44	SINGH IS KING-PROMO NO.29,30,31,32	2008	120	6	VIS/1/1661/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/667/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139374	44	DHIRE DHIRE - SONG NO. 2,  MERA VAJUD -ALBUM	2008	120	6	VIS/1/664/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	VENUS RECORDS TEPS PVT. LTD.,	12	366	0	VIS/S/412/2008-MUM	106	110	107	N	VENUS RECORDS TEPS PVT. LTD.,	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
139375	61	CONSPIRACY	2008	121	6	VFL/2/400/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	ALISON SOMENZA	12	87	176	VFL/805/2008-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	84	55	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
139376	61	SHOCK VALUE - SONG: TINBALAND - SCREAN - ALBUM.	2008	121	6	VIS/2/137/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	366	0	VIS/S/329/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
139377	44	RAJSHREE PAN MASALA	2008	120	6	VIS/1/460/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	K P PAN MASALA COMPANY LTD	12	92	0	VIS/152/2008-MUM	106	110	107	N	K P PAN MASALA COMPANY LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139378	44	U ME AUR HAM PROMO NO. 12,13,14	2008	120	6	VIS/1/663/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	DEVAGAN FILMS	12	366	0	VIS/T/232/2008-MUM	106	110	107	N	DEVAGAN FILMS	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
139379	44	JAGO JAIBHIM WALO	2008	120	6	VIS/1/459/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	KRUNAL MUSIC CO	12	366	0	VIS/S/1159/2007-MUM	106	110	107	Y	KRUNAL MUSIC CO	0	0	52	10	5	52	10	0	0	0	0	0	0	0	0	0	\N	\N
139380	61	HOPE AND A LITTLE SUGAR - (SUGAR FREE NATIONS)	2008	120	6	VIS/1/662/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	WEG INDIA PICTURES PVT. LTD.,	12	92	0	VIS/202/2008-MUM	106	110	107	N	WEG INDIA PICTURES PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139381	44	TRINETRA	2008	121	6	VIL/VV/2/18/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	TRILOCHAN BAVEJA, BAVEJA ART INTERNATIONAL.	12	87	176	VIL/VV/38/2008-MUM	106	109	107	Y	SHRI TELIFILMS LTD.SHRI ENTERTAINMENT, ENTERPRISES	0	0	150	47	5	150	47	0	0	0	0	0	0	0	0	0	\N	\N
139382	213	TWO DAY'S IN PARIS	2008	122	6	CFL/3/107/2008-MUM	2380.09	0x00009B1900000000	2008-09-16 00:00:00	JULIE DELPY, ULT ISRAEL	12	87	172	CFL/211/2008-MUM	105	109	108	N	M/S. ALLIANCE LUMIERS PVT LTD , MUMBAI	6	2380.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139383	61	RACE THE SUN	2008	120	6	VFL/1/88/2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	RICHARD HEUS, BARRY MORROW & SONY PICTURES	12	87	168	VFL/49/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT. LTD.,	0	0	95	40	5	95	38	0	0	0	0	0	0	0	0	0	\N	\N
139384	134	HELLO & DANCE WANCE -PROMO NO. 9 TO 11	2008	121	6	VIS/2/493/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	REEL LIFE PRODUCTIONS	12	366	0	VIS/T/907/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139385	61	X-FILES-I WANT TO BELIEVE	2008	122	6	CFL/3/106/2008-MUM	2883.07	0x00009B1900000000	2008-09-16 00:00:00	20TH CENTURY FOX INTL	12	87	169	CFL/204/2008-MUM	105	109	108	Y	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	5	2883.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139386	61	SUPER NATIONAL SUPER SERIOUS -SONG , REM- ACCELERATE	2008	120	6	VIS/1/661/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	VERGIN RECORDS	12	366	0	VIS/S/406/2008-MUM	106	110	107	N	VERGIN RECORDS	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
139387	59	RATHRI PREMUKULU	2008	122	6	CFL/3/105/2008-MUM	2089.71	0x00009B1900000000	2008-09-16 00:00:00	LEE EUN SOO (KBREA)	13	87	176	CFL/199/2008-MUM	105	109	108	N	FOX MOVIE TRSDERS, CHENNAL	6	2089.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139388	44	SINGH IS KING-PROMO NO.25,26,27,28	2008	120	6	VIS/1/1660/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/666/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139389	44	"JAB TU NAHIN MILTA HAI ""ISHQ HO GAYA MAMU""-PRO.NO4"	2008	121	6	VIS/2/494/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PADHIWALA ENTERTAINERS	12	366	0	VIS/T/911/2008-MUM	106	110	107	N	PADHIWALA ENTERTAINERS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139390	44	MIRCH MASALA VOL. 58	2008	120	6	VIS/1/655/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/179/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139391	213	RAVAN	2008	120	6	VFL/1/184/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	RENE MONTIS, RAOUL PLOQUNI-LIMEN	12	87	176	VFL/618/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	87	20	5	87	20	0	0	0	0	0	0	0	0	0	\N	\N
139392	61	WHEN I'M GONE - SONG, SIMPLE PLAN - ALBUM	2008	120	6	VIS/1/660/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/410/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
139393	117	THREE MONKEY'S	2008	122	6	CFL/3/104/2008-MUM	2958.98	0x00009B1800000000	2008-09-15 00:00:00	ZEYNEP OZBATUR/ ZEYNO FILM PRODUKSIYON HIZMETLERI	12	87	176	CFL/208/2008-MUM	105	109	108	Y	M/S.  ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMB	6	2958.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139394	44	PHOONK (FACE-2)-PROMO NO.13 TO 18	2008	120	6	VIS/1/1659/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	ONE MORE THOUGHT ENTERTAINMENT LTD	12	366	0	VIS/T/665/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
139395	106	DARD-E-SHERLYN-PROMO	2008	121	6	VIS/2/492/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	EMMANUEL PRODUCDTIOS PVT.LTD	15	366	0	VIS/T/913/2008-MUM	106	110	107	Y	EMMANUEL PRODUCDTIOS PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139396	61	SKY IS OVER-SONG,SERJ TANKIN-ELECT THE DEAD-ALBUM	2008	120	6	VIS/1/659/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	94	0	VIS/S/411/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
139397	59	KEECHU RAALLU	2008	122	6	CIL/3/64/2008-MUM	3398.33	0x00009B1800000000	2008-09-15 00:00:00	M/S. SUN RISE PROD, MUMBAI	12	87	176	CIL/314/2008-MUM	105	109	107	N	MR. GAURI SHANKAR, M/S.JYOTHI FILMS FACTORY	15	3398.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139398	44	KAL AAJ AUR KAL-PROMO	2008	120	6	VIS/1/1658/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	SUPER CASSATTES INDIA LTD	12	366	0	VIS/T/664/2008-MUM	106	110	107	N	SUPER CASSATTES INDIA LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
139399	54	"VAAN DA TUKDA-ALBUM ""SARA JAG SO JAAVE""-SONG"	2008	120	6	VIS/1/1657/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	SUPER CASSATTES INDIA LTD	12	366	0	VIS/S/1008/2008-MUM	106	110	107	N	SUPER CASSATTES INDIA LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139400	61	FLASHBACKS OF A FOOL	2008	122	6	CFL/3/103/2008-MUM	3098.32	0x00009B1500000000	2008-09-12 00:00:00	DANIEL CRAIG-GEN GLOBAL ENTERTAINMENT MAGYAR RET	12	87	176	CFL/202/2008-MUM	105	109	108	Y	SUPERFINE FILMS	6	3098.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139401	58	BABBALLO (BLUE BERRY)	2008	120	6	VIS/1/1656/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/449/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139402	54	HATHHIYAR NA CHALAIYE - SONG: ONE JIHA GABARU- ALBUM	2008	121	6	VIS/2/136/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	PLAJMA RECORDS, MUMBAI.	12	366	0	VIS/S/366/2000-MUM	106	110	107	N	PLAJMA RECORDS, MUMBAI.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
139403	44	JIMMY - TEASER NO.1	2008	120	6	VIS/1/658/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	HIGH DEFINATION MOTION PICTURES	12	366	0	VIS/T/228/2008-MUM	106	110	107	N	HIGH DEFINATION MOTION PICTURES	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139404	58	CADBURYS DAIRY MILK (CRICKET)	2008	120	6	VIS/1/1655/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	12	92	0	VIS/448/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139405	64	BAMBAI KI LAILA CHHAPRA KE CHAILA	2008	121	6	VIL/VV/2/89/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	AKSHEY SILVER SCREEN	12	87	176	VIL/VV/149/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD	0	0	153	55	5	152	35	0	0	0	0	0	0	0	0	0	\N	\N
139406	59	HOT MONEY	2008	122	6	CIL/3/63/2008-MUM	3309.28	0x00009B1400000000	2008-09-11 00:00:00	CALVIN FILM'S, MUMBAI	13	87	176	CIL/310/2008-MUM	105	109	107	N	M/S.MEGA ARTS & ENTERPRISES, SECUNDRABAD	13	3309.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139407	54	RABB DI KASAM-SONG,MEDLEY-SONG	2008	120	6	VIS/1/1654/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1007/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	49	5	7	49	0	0	0	0	0	0	0	0	0	\N	\N
139408	44	ROYAL UTSAV	2008	122	6	CIL/3/62/2008-MUM	2805.99	0x00009B1300000000	2008-09-10 00:00:00	M/S. ATHARVA, MUMBAI	12	87	168	CIL/291/2008-MUM	105	109	107	N	M/S. ATHARVA, MUMBAI	12	2805.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139409	61	SECRETS OF THE CODE	2008	120	6	VFL/1/87/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	DAN BURSTAIN,BRIAN EDELMAN, DONALD ZUCKERMAN	12	368	176	VFL/110/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.,	0	0	86	50	5	86	50	0	0	0	0	0	0	0	0	0	\N	\N
139410	44	ISHMEET SINGH  VOL. SHUKRIYA - ALBUM & SONG	2008	120	6	VIS/1/657/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	STAR INDIA PVT. LTD.,	12	366	0	VIS/S/417/2008-MUM	106	110	107	N	STAR INDIA PVT. LTD.,	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
139411	44	JO BOLE SO NIHAL SAT SRI AKAL	2008	120	6	VIL/1/59/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	RANJEET SAMA,R.A MOVIES	12	87	176	VIL/107/2008-MUM	106	109	107	N	RANJEET SAMA,R.A MOVIES	0	0	119	36	5	119	36	0	0	0	0	0	0	0	0	0	\N	\N
139412	61	BENITO MUSSOLINI-THE DUX	2008	120	6	VFS/1/122/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	LIGHT WORKS PROGRAMME DIST.IND	12	363	0	VFS/171/2008-MUM	106	110	108	N	NATRAJ EXPORTS,CHENNAI	0	0	59	32	5	59	32	0	0	0	0	0	0	0	0	0	\N	\N
139413	44	"CHAMKU -PROMO NO.6 TO 9 ""KITTHE JAAVA"" DIA.& PROMO"	2008	120	6	VIS/1/1653/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	VIJAYATA FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/675/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT.LTD.MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139414	44	ROYAL UTSAV - TRL	2008	122	6	CIS/3/10/2008-MUM	126.49	0x00009B1200000000	2008-09-09 00:00:00	ANJU R. PATWVA, ADHARVA ARTS, MUMBAIT	12	94	0	CIS/T/212/2008-MUM	105	110	107	N	ANJU R. PATWVA, ADHARVA ARTS, MUMBAI	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139415	61	PSYCH SEASON 1- SPEAK NOW OR FOREVER HOLD YOUR PIECE	2008	120	6	VFS/1/124/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/163/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
139416	61	PSYCH SEASON 1-SCARRY : BIANCAS & S TOAST	2008	120	6	VFS/1/123/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/161/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
139417	61	THE STRANGERS	2008	122	6	CFS/3/14/2008-MUM	58.21	0x00009B1100000000	2008-09-08 00:00:00	DOUG DAVISON/ NATHAN KAHANE/ ROY LEE/ FOCUS FEATUR	12	94	0	CFS/T/195/2008-MUM	105	110	108	N	PVR PICTURES LTD, MUMBAI	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139418	61	BOARDING GATE - TRL	2008	122	6	CFS/3/13/2008-MUM	44.87	0x00009B0D00000000	2008-09-04 00:00:00	FRANCOIS MARGOLIN/ MFI SARL	12	94	0	CFS/T/164/2008-MUM	105	110	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	1	44.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139419	61	THE OBJECT OF MY AFFECTION	2008	121	6	VFL/2/399/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	LAWRENCE MARK- TWENTIETH CENTURY FOX INTL.,TV.	12	87	176	VFL/768/2008-MUM	106	109	108	Y	ENTERTAINMENT TELEVISION NETWORK PVT.LTD	0	0	102	40	5	102	35	0	0	0	0	0	0	0	0	0	\N	\N
139420	44	RETURN OF HALLOWEEN TOWN	2008	120	6	VFL/1/183/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	DON SCHAIN/BUENA VISTA INTERNATIONAL.INC.	13	87	176	VFL/613/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
139421	61	A PERFECT DAY	2008	120	6	VFL/1/86/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	JUDY CAIRO & SONY PICTURES`	12	87	176	VFL/91/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT. LTD.,	0	0	87	12	5	86	2	0	0	0	0	0	0	0	0	0	\N	\N
139422	61	HERBIE RIDES AGAIN	2008	120	6	VFL/1/182/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BUENA VISTA INTERNATIONAL,INC.	12	87	176	VFL/611/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I)PVT.LTD,MUMBAI	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
139423	64	LOLY POP LAGELEE - SONG ALBUM	2008	121	6	VIS/2/491/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	KUMAR GAUTAM,WHEE JEE INDIA PVT.LTD	12	366	0	VIS/S/1279/2008-MUM	106	110	107	N	KUMAR GAUTAM,WHEE JEE INDIA PVT.LTD	0	0	43	16	5	43	16	0	0	0	0	0	0	0	0	0	\N	\N
139424	44	KARISHMA-E-KHWAJA-GARI NAWAZ-ALBUM	2008	120	6	VIS/1/1652/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	SONIC ENTERPRISES,DELHI	12	366	0	VIS/S/984/2008-MUM	106	110	107	N	SONIC ENTERPRISES,DELHI	0	0	56	10	5	56	10	0	0	0	0	0	0	0	0	0	\N	\N
139425	44	BACHNA AE HASINO PROMO NO.13 TO 16	2008	120	6	VIS/1/1651/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/663/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	6	22	5	6	22	0	0	0	0	0	0	0	0	0	\N	\N
139426	61	RIGHTEOUS KILL	2008	122	6	CFL/3/102/2008-MUM	2758.44	0x00009B0D00000000	2008-09-04 00:00:00	NU IMAGE INCORPORATED /AVI LERNER, RANDAL,EMMETI	12	87	175	CFL/201/2008-MUM	105	109	108	N	MOSER BARE INDIA LTD, MUMBAI	6	2758.44	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
139427	44	MIRCH MASALA    VOL : 54	2008	120	6	VIS/1/653/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/175/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139428	44	XENA	2008	120	6	VFL/1/181/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	MICHAEL MC DONALD/AMERICA VIDEO FILMS	13	87	169	VFL/615/2008-MUM	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	99	53	5	99	53	0	0	0	0	0	0	0	0	0	\N	\N
139429	44	HOTHON MAIN EASI BAAT-SONG,GOLDEN BEB-ALBUM	2008	121	6	VIS/2/490/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	KPISHEK FILMS PVT.LTD	12	366	0	VIS/S/1278/2008-MUM	106	110	107	N	KPISHEK FILMS PVT.LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
139430	61	THE SCAR	2008	120	6	VFL/1/173/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	FESTIVAL FILM(PAULL HENREID)	12	87	176	VFL/600/2008-MUM	106	109	108	N	VALE ENTERTIANMENT.LTD,MUMBAI	0	0	82	24	5	82	24	0	0	0	0	0	0	0	0	0	\N	\N
139431	63	KAMLI BAITH BOLERO MEIN	2008	121	6	VIS/2/487/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	POWER MUSIC CASSETTES COMPANY.	12	366	0	VIS/S/1229/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
139432	61	MUSIC IN DARKNESS	2008	120	6	VFL/1/170/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	LORENS MARMSTEDT-AB SVENSK FILM INDUSTRY	12	87	176	VFL/617/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
139433	44	NIKLO NA BENKAB - SONG, SHADAB -ALBUM	2008	120	6	VIS/1/652/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/388/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
139434	44	ANTI RAGGING CAMPAIGN(MARA,GUJ,MAL,TAM,TEL,BEN)	2008	120	6	VIL/1/1650/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	UFO INDIA LTD.	12	90	175	VIL/445/2008-MUM	106	109	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	6	0	0	0	0	0	0	\N	\N
139435	64	MAI TA BAS MA BADI - PROMO NO. 1 TO 4.	2008	121	6	VIS/2/133/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	SHIVHARO FILMS, MUMBAI.	12	366	0	VIS/T/186/2008-MUM	106	110	107	N	SHIVHARO FILMS, MUMBAI.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139436	61	RELIC HUNTER -MUMMY'S CURSE PART-II	2008	121	6	VFS/2/103/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	JOHN RYAN	12	366	0	VFS/207/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	43	37	5	43	37	0	0	0	0	0	0	0	0	0	\N	\N
139437	44	LOVE SPARK CHALTE CHALTE - SONG, BUND A DROP OF JAL - ALBUM	2008	120	6	VIS/1/651/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/404/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
139438	61	PICTURE FERFECT	2008	121	6	VFL/2/398/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	20TH CENTURY,FOX INTL. TELEVISION INC.,/ERWIN STOF	12	87	176	VFL/791/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT.LTD	0	0	92	10	5	92	10	0	0	0	0	0	0	0	0	0	\N	\N
139439	44	JOURNEY IN 48 HOURS	2008	122	6	CIL/3/61/2008-MUM	3564.85	0x00009B0B00000000	2008-09-02 00:00:00	RAJIV KUMAR RANA, MILLENIUM MOVIES PRODUCTIONS	12	87	170	CIL/47/2008-MUM	105	109	107	Y	RAJIV KUMAR RANA, MILLENIUM MOVIES PRODUCTIONS	16	3564.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139440	67	BAIR - PROMO.	2008	121	6	VIS/2/132/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	SWAPNIL FILM PRODUCTIONS, RAYAPUR.	12	366	0	VIS/T/178/2008-MUM	106	110	107	N	SWAPNIL FILM PRODUCTIONS, RAYAPUR.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139441	44	MIRCH MASALA - VOL.57	2008	120	6	VIS/1/650/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/178/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139442	61	PSYCH SEASON 1-FROM THE EARTH TO STAR BUCKS	2008	120	6	VFS/1/121/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/166/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	23	5	41	23	0	0	0	0	0	0	0	0	0	\N	\N
139443	44	TASHAN - PROMO NO. 6,7,8	2008	121	6	VIS/2/131/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	YASHRAJ FILMS PVT. LTD. MUMBAI.	12	366	0	VIS/T/183/2008-MUM	106	110	107	N	YASHRAJ FILMS PVT. LTD. MUMBAI.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139444	61	PSYCH SEASON 1-FORGET ME NOT	2008	120	6	VFS/1/120/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/162/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
139445	61	AESTHETICS OF HATE-SONG:MACHINE HEAD-THE BLACKENIN	2008	121	6	VIS/2/127/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	12	366	0	VIS/S/335/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	0	0	5	28	5	5	28	0	0	0	0	0	0	0	0	0	\N	\N
139446	54	"AADAT-ALBUM ""PIYO""-SONG"	2008	120	6	VIS/1/1649/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	AUDIO TOUCH,MUMBAI	12	366	0	VIS/S/1001/2008-MUM	106	110	107	N	AUDIO TOUCH,MUMBAI	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
139447	106	STATIONS	2008	122	6	CIS/3/09/2008-MUM	555.00	0x00009B0900000000	2008-08-31 00:00:00	SHREE PANKAJ RAJU, BHARTIYA FILM & TELEVISION	12	363	0	CIS/616/2008-MUM	105	110	107	N	SHREE PANKAJ RAJU, BHARTIYA FILM & TELEVISION	1	555.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139448	44	AE FANSA-PROMO NO.6 TO 10	2008	120	6	VIS/1/1648/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	M/S.SASA MOVIES PVT.LTD.	12	366	0	VIS/T/654/2008-MUM	106	110	107	N	M/S.SASA MOVIES PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
139449	44	TODAY EXPOSE	2008	122	6	CIL/3/59/2008-MUM	2750.22	0x00009B0700000000	2008-08-29 00:00:00	FIRST FORWARDS FILMS, MUMBAI	12	87	176	CIL/274/2008-MUM	105	109	107	Y	FIRST FORWARDS FILMS, MUMBAI	9	2771.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139450	44	AE FANSA-PROMO NO.11 TO 15	2008	120	6	VIS/1/1647/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	M/S.SASA MOVIES PVT.LTD.	12	366	0	VIS/T/653/2008-MUM	106	110	107	N	M/S.SASA MOVIES PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
139451	44	ELECTRA	2008	120	6	VIS/1/1646/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/440/2008-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	27	25	5	27	25	0	0	0	0	0	0	0	0	0	\N	\N
139452	61	FLASHBACKS OF A FOOL	2008	122	6	CFS/3/12/2008-MUM	68.22	0x00009B0700000000	2008-08-29 00:00:00	DANIEL CRIAG-GAM GLOBAL ENTERTAINMENT MAGYAR	12	94	0	CFS/T/191/2008-MUM	105	110	108	N	SUPERFINE FILMS	1	68.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139453	106	NATURAL RURAL HEALTH MISSION(MIX)	2008	120	6	VIS/1/1645/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	UFO INDIA LTD.	12	363	0	VIS/444/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139454	64	TOHRI JAWANIYA-SONG: KAHE GAYE PARDESH PIYA.	2008	121	6	VIS/2/125/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	SHREE SAI CINEVISION (P) INDIA. LTD., MUMBAI	12	366	0	VIS/S/330/2008-MUM	106	110	107	N	SHREE SAI CINEVISION (P) INDIA. LTD., MUMBAI	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
139455	61	YOU DON'T MESS WITH THE ZOHAN	2008	122	6	CFL/3/101/2008-MUM	3070.59	0x00009B0300000000	2008-08-25 00:00:00	ADAM SANDLER, JACK GIARRAPUTO & SONY PICTURES	12	87	172	CFL/176/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD, MUMBAI	6	3092.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139456	44	NARAD VIJAY	2008	120	6	VIL/1/58/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	JAIN COMBINES,BANGALORE.	13	87	176	VIL/104/2008-MUM	106	109	107	N	SHRIKANT A. SINGH,ACTION CUTS,MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
139457	44	RAMJI KI KRIPA-PART-I	2008	120	6	VIS/1/1644/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	TIRUPATI CREATIONS,MUMBAI	12	366	0	VIS/433/2008-MUM	106	110	107	N	TIRUPATI CREATIONS,MUMBAI	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
139458	54	HASHAR-PROMO NO.9 TO 12	2008	120	6	VIS/1/1643/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	EROS MULTIMEDIA PVT.LTD,MUMBAI	12	366	0	VIS/T/660/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD,MUMBAI	0	0	64	7	5	64	7	0	0	0	0	0	0	0	0	0	\N	\N
139459	59	BOOTHALA DEEVI-4	2008	122	6	CFL/3/100/2008-MUM	2736.86	0x00009B0300000000	2008-08-25 00:00:00	DEBRA HILL, DAVID FOSTER & COLUMBIA FILMS	13	87	167	CFL/191/2008-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	2736.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139460	61	THE GOOD SHEPERD	2008	120	6	VFL/1/180/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	ROBERT DE NIRO/JAMES G. ROBINSON	12	87	176	VFL/619/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO	0	0	161	0	5	161	0	0	0	0	0	0	0	0	0	0	\N	\N
139461	44	MALLIKA THE FIRE	2008	122	6	CIL/3/58/2008-MUM	3101.04	0x00009B0300000000	2008-08-25 00:00:00	OM FILMS PRODUCTION, MAYURA	12	87	176	CIL/281/2008-MUM	105	109	107	N	OM FILMS PRODUCTION, MAYURA	14	3101.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139462	54	PUB TE CLUB-SONG	2008	120	6	VIS/1/1641/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	RAKESH KAPUR,DELHI	12	366	0	VIS/S/995/2008-MUM	106	110	107	N	RAKESH KAPUR,DELHI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
139463	59	GALAATA GIRL FRIEND	2008	122	6	CFL/3/99/2008-MUM	2352.92	0x00009B0000000000	2008-08-22 00:00:00	DONALD P. BORCHERS-MCEG STERLING ENTERTAINMENT	13	87	170	CFL/194/2008-MUM	105	109	108	N	D.R.N. COMBINES, BANGALORE	5	2352.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139464	44	"""TUJHE MAINE PYAAR""-SONG OF 1920-PROMO NO.5 TO 8"	2008	120	6	VIS/1/1640/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	ISA PRODUTION & ENTERPRISES PVT.LTD.	12	366	0	VIS/T/657/2008-MUM	106	110	107	N	ISA PRODUTION & ENTERPRISES PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
139465	44	VARDAN	2008	120	6	VIL/1/50/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	SALIM RAZA,MODERN MUSIC CO.	12	87	176	VIL/93/2008-MUM	106	109	107	N	SALIM RAZA,MODERN MUSIC CO.	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
139466	44	AAKHRI CHAAL-THE LAST GAME	2008	122	6	CIL/3/57/2008-MUM	2580.71	0x00009AFF00000000	2008-08-21 00:00:00	M/S. VICKY INTERNATIONAL, MUMBAI	12	87	176	CIL/200/2008-MUM	105	109	107	Y	M/S. VICKY INTERNATIONAL, MUMBAI	10	2648.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139467	44	PRANALI THE TRADITION	2008	121	6	VIS/2/129/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	HAWARD ENTERTAINMENTS, MUMBAI	12	366	0	VIS/T/181/2008-MUM	106	110	107	N	HAWARD ENTERTAINMENTS, MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
139468	61	REMAINS OF THE DAY	2008	120	6	VFL/1/85/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	ISMAIL MERCHANT,MIKE NICHOLS,JOHN CALLEY	12	87	176	VFL/212/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.,	0	0	128	38	5	128	38	0	0	0	0	0	0	0	0	0	\N	\N
139469	61	BOO BOO GOO GOO - SONG,CAESARS STRAWBERRY WEED-ALB	2008	120	6	VIS/1/649/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	VIRGIN RECORDS INDIA PVT. LTD.,	12	366	0	VIS/S/403/2008-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT. LTD.,	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
139470	44	MUMBAI TRAFIC POLICE	2008	120	6	VIS/1/648/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	PERCEPT PICTURE CO. PVT. LTD.,	12	363	0	VIS/193/2008-MUM	106	110	107	N	PERCEPT PICTURE CO. PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
139471	44	MIRCH MASALA   VOL-50	2008	120	6	VIS/1/647/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/171/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	57	23	5	57	23	0	0	0	0	0	0	0	0	0	\N	\N
139472	64	MAI KE NEVATA - ALBUM	2008	120	6	VIS/1/646/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SOFTNET SOLUTION PVT. LTD.,	12	366	0	VIS/S/372/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
139473	43	KATIL-PART II	2008	120	6	VIS/1/1637/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	KHELANDO PRODUCTIONS,MUMBAI	12	366	0	VIS/417/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	34	5	5	34	5	0	0	0	0	0	0	0	0	0	\N	\N
139474	44	MUKHBIR SPOT-JINA	2008	120	6	VIS/1/1636/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/650/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139475	44	FIVE SHAOL IN MASTERS	2008	121	6	VFL/2/397/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	FENG SHIN-WEI CHU-KENG-BUENA VISTA INTI. CELESTIAL	13	87	169	VFL/806/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(INDIA) PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
492876	44	KAPOOR PAR BLILI	1973	120	6	U-73729-MUM	0	0x0000695700000000	1973-11-01 00:00:00	FB PRODUCTION 	12	0	0	U-73729-1973-MUM	0	0	0	N	FB PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139476	64	KA HOLA PYAAR MAIN CHARCHA - ALBUM	2008	120	6	VIS/1/645/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	NICE MUSIC INDUSTIRES	12	366	0	VIS/S/375/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	56	10	5	56	10	0	0	0	0	0	0	0	0	0	\N	\N
139477	44	MIRCH MASALA VOL. 52	2008	120	6	VIS/1/644/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/173/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139478	59	CHAINI CHAINI	2008	121	6	VIS/2/489/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	H.B.INDUSTRIES	12	92	0	VIS/521/2008-MUM	106	110	107	N	H.B.INDUSTRIES	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139479	44	WHIRLPOOL MAGIC OF HUM CONTEST-01 ( U MI AUR HUM)	2008	120	6	VIS/1/643/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	LOADSTAR UNIVERSAL	12	92	0	VIS/184/2008-MUM	106	110	107	N	LOADSTAR UNIVERSAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139480	44	CHAMKU	2008	121	6	VIL/VV/2/88/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	VIJAYTA FILMS PVT.LTD.	12	87	169	VIL/VV/153/2008-MUM	106	109	107	Y	VIJAYTA FILMS PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
139481	44	CHAMKU	2008	122	6	CIL/3/56/2008-MUM	2901.00	0x00009AFE00000000	2008-08-20 00:00:00	VIJAYTA FILMS PVT LTD, MUMBAI	12	87	169	CIL/267/2008-MUM	105	109	107	N	VIJAYTA FILMS PVT LTD, MUMBAI	6	2901.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139482	44	KENT WATER PURIFIRE (BOILED WATER)	2008	120	6	VIS/1/641/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	UAFO INDIA LTD	12	92	0	VIS/191/2008-MUM	106	110	107	N	UAFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139483	54	CHANDIGARH - PROMO 3 & SONG: REBIRTH - ALBUM.	2008	121	6	VIS/2/128/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	FRANKLINN ENTERTAINMENT, MUMBAI	12	366	0	VIS/S/345/2008-MUM	106	110	107	N	FRANKLINN ENTERTAINMENT, MUMBAI	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
139484	132	THE PRESIDENT'S BARBER	2008	120	6	VFL/1/179/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	YONG BAE CHOI, YU YEONG SHIN/FANTOM CO.LTD.,	12	87	172	VFL/610/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD,,	0	0	116	13	5	116	13	0	0	0	0	0	0	0	0	0	\N	\N
139485	44	KELEWALI	2008	122	6	CIL/3/55/2008-MUM	2509.26	0x00009AFE00000000	2008-08-20 00:00:00	SURESH JAIN, MAYURA FILMS	12	87	176	CIL/264/2008-MUM	105	109	107	Y	SURESH JAIN, MAYURA FILMS	10	2515.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139486	61	NATURE UNLEASHED EARTHQUAKE	2008	120	6	VFL/1/84/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	NU IMAGE INCORPORATED	12	87	169	VFL/1472/2007-MUM	106	109	108	Y	MOSER BAER INDIA LTD.,	0	0	88	25	5	88	19	0	0	0	0	0	0	0	0	0	\N	\N
139487	59	TREASURE ISLAND	2008	120	6	VFL/1/178/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	PERCE PEARCE & BUENA VISTA INTERNATIONAL,INC.	13	87	174	VFL/605/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I)PVT.LTD,MUMBAI	0	0	95	33	5	95	33	0	0	0	0	0	0	0	0	0	\N	\N
139488	61	HOUR OF THE GUN	2008	120	6	VFL/1/177/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	JOHN STURGES (20TH CENTURY FOX HOME ENT.INTL.)	12	87	169	VFL/299/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	97	10	5	97	10	0	0	0	0	0	0	0	0	0	\N	\N
139489	47	CHINTANAM NOIEM SWAPNAM	2008	120	6	VIL/1/18/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	JOYWIN FERNANDIS, JOYWIN FERNANDIS PRODUCTION	12	87	176	VIL/29/2008-MUM	106	109	107	N	JOYWIN FERNANDIS, JOYWIN FERNANDIS PRODUCTION	0	0	79	4	5	79	4	0	0	0	0	0	0	0	0	0	\N	\N
139490	61	CAPTIVITY	2008	122	6	CFL/3/98/2008-MUM	2339.59	0x00009AFE00000000	2008-08-20 00:00:00	MARK DAMAN/ SERGET KONOW/ GARY MEHLAM/SEVEN ARTS	12	87	169	CFL/189/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	5	2339.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139491	43	MANIBEN NU MAHABHARAT PART-I	2008	120	6	VIS/1/1639/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S NIRVANA	12	366	0	VIS/415/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	64	27	5	64	27	0	0	0	0	0	0	0	0	0	\N	\N
139492	44	JALWA-FUN IN LOVE	2008	121	6	VIL/VV/2/17/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	TYAGI MOTION PICTURES, MUMBAI	12	87	176	VIL/VV/44/2008-MUM	106	109	107	Y	TYAGI MOTION PICTURES, MUMBAI	0	0	107	50	5	107	50	0	0	0	0	0	0	0	0	0	\N	\N
139493	44	PROMO 1 & 2  - LOVE SONG	2008	120	6	VIS/1/640/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/219/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139494	44	EK CHOTISI BHOOL - A LITTLE MISTAKE	2008	122	6	CIL/3/53/2008-MUM	3330.64	0x00009AF600000000	2008-08-12 00:00:00	LAWRENCE FILM, AMBERNATH	12	87	176	CIL/259/2008-MUM	105	109	107	N	LAWRENCE FILM, AMBERNATH	13	3330.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139495	44	BHAAV - THE PRICE	2008	122	6	CIL/3/52/2008-MUM	3402.55	0x00009AF500000000	2008-08-11 00:00:00	OM MAA DEVI PRODUCTION	12	87	176	CIL/242/2008-MUM	105	109	107	Y	OM MAA DEVI PRODUCTION	12	3429.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139496	44	IS SHAHAR KE NAYE NAYE SONG OF SIRF	2008	120	6	VIS/1/637/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SEVAN EAGLE PRODUCTION	12	366	0	VIS/S/398/2008-MUM	106	110	107	N	SEVAN EAGLE PRODUCTION	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
139497	59	MEGA SNAKE	2008	122	6	CFL/3/97/2008-MUM	2531.36	0x00009AFC00000000	2008-08-18 00:00:00	NO IMAGO INCORPORATED/ BOAZ DAVIDSON	13	87	169	CFL/180/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	5	2531.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139498	44	MONEY HAI TOH HONEY HAI-PROMO NO.33 TO 37	2008	120	6	VIS/1/1638/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/652/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
139499	61	IF ONLY - SONG, KT TUNSTALL-DRASTIC - ALBUM	2008	120	6	VIS/1/639/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/393/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139500	61	DELICI0US - SONG, DAVID GUETTA-POPLIFE : ALBUM	2008	120	6	VIS/1/638/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/394/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
139501	44	PAHLA O PYAR MIL JAYE YAR SONG OF  SIRF	2008	120	6	VIS/1/636/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SEVAN EAGLE PRODUCTION	12	366	0	VIS/S/397/2008-MUM	106	110	107	N	SEVAN EAGLE PRODUCTION	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
139502	54	SHABD-ALBUM	2008	120	6	VIS/1/1635/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/S/993/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	51	29	5	51	29	0	0	0	0	0	0	0	0	0	\N	\N
139503	44	APNA BHI HOGA EK BASERA - SONG 0F SIRF	2008	120	6	VIS/1/635/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SEVAN EAGLE PRODUCTION	12	366	0	VIS/S/396/2008-MUM	106	110	107	N	SEVAN EAGLE PRODUCTION	0	0	2	28	5	2	28	0	0	0	0	0	0	0	0	0	\N	\N
492877	61	THE BAHRAM STORY 	1952	120	6	U-7373-MUM	0	0x00004B8D00000000	1952-12-15 00:00:00	NOTREADABLE	12	0	0	U/7373/52	0	0	0	N	CALTEX INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139504	44	HAWAI LUTERE	2008	122	6	CFL/3/96/2008-MUM	2757.53	0x00009AF200000000	2008-08-08 00:00:00	PATHY DISTRIBUTION S.A.S.	13	87	169	CFL/188/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	6	2757.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139505	115	THE DEVILS EYE	2008	120	6	VFL/1/176/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	ALLAN EKELUND-AB SVENSK FILM INDUSTRIES.	12	87	172	VFL/608/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
139506	44	SPIN SPA	2008	120	6	VIS/1/1634/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/436/2008-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	14	43	5	14	43	0	0	0	0	0	0	0	0	0	\N	\N
139507	44	JINDGI KI KAHANI - SONG OF SIRF	2008	120	6	VIS/1/634/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SEVAN EAGLE PRODUCTION	12	366	0	VIS/S/395/2008-MUM	106	110	107	N	SEVAN EAGLE PRODUCTION	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
139508	44	1920	2008	122	6	CIL/3/51/2008-MUM	3946.91	0x00009AF200000000	2008-08-08 00:00:00	SURENDRA SHARMA, ASA PRODUCTION AND ENTERPRICE PVT	12	87	167	CIL/250/2008-MUM	105	109	107	N	SURENDRA SHARMA, ASA PRODUCTION AND ENTERPRICE PVT	16	3946.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139509	44	MIRCH MASALA - VOL.52	2008	120	6	VIS/1/633/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/172/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139510	44	STORM CATCHER	2008	120	6	VFL/1/175/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	TRACEE STANLEY,ANDREW STEVENS JIM WYNORSKI.	13	87	169	VFL/601/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
139511	61	MAMMA MIA	2008	122	6	CFL/3/95/2008-MUM	2999.38	0x00009AF000000000	2008-08-06 00:00:00	JUDY CRAYMER/GARY GOATZMAN/UNIVERSAL PICTURES	12	87	172	CFL/173/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	2999.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139512	61	MY FAVOURITE BRUNETTE	2008	120	6	VFL/1/174/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	FESTIVAL FILM (ANIAL DARE)	12	87	176	VFL/590/2008-MUM	106	109	108	N	VALE ENTERTIANMENT.LTD.,	0	0	87	11	5	87	11	0	0	0	0	0	0	0	0	0	\N	\N
139513	64	GANGA JI KI KRUPA - ALBUM	2008	120	6	VIS/1/632/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SUNDARANI FILMS	12	366	0	VIS/S/290/2008-MUM	106	110	107	N	SUNDARANI FILMS	0	0	44	32	5	44	32	0	0	0	0	0	0	0	0	0	\N	\N
139514	61	SURVIVAL ISLAND	2008	122	6	CFL/3/94/2008-MUM	2518.24	0x00009AEE00000000	2008-08-04 00:00:00	CINEMAYAULT RELEASING INT. INC., /JIM DO BRABANT	12	87	169	CFL/161/2008-MUM	105	109	108	Y	VIDEO MOVIE INTERNATIONAL, CHENNAL	5	2613.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139515	51	REPUBLICAN INDIA - ALBUM	2008	120	6	VIS/1/631/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	RICKY CASSETTES	12	366	0	VIS/S/2108/2008-MUM	106	110	107	N	RICKY CASSETTES	0	0	61	10	5	61	10	0	0	0	0	0	0	0	0	0	\N	\N
139516	61	THE NOTORIOUS BETTIE PAGE	2008	121	6	VFL/2/396/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	PAMELA KOFFLER /KATIE ROUMEL/HBO ENTERPRISES	12	368	164	VFL/787/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
139517	44	SILENT KILLER	2008	121	6	VIS/2/488/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	KAMALINI NILMANI CHARITABLE TRUST	12	88	0	VIS/519/2008-MUM	106	110	107	N	KAMALINI NILMANI CHARITABLE TRUST	0	0	14	35	5	14	35	0	0	0	0	0	0	0	0	0	\N	\N
139518	61	"PROMO NO.2 OF ""BRYAN ADAMS-11.   ALBUM-11"	2008	120	6	VIS/1/630/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	UNIVERSAL MUSIC INDIA LTD. LTD]	12	366	0	VIS/T/212/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD. LTD]	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139519	61	KENNY ROGERS LIVE BY REQUEST-PART II-ALBUM	2008	120	6	VIS/1/1679/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1022/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	32	45	5	32	45	0	0	0	0	0	0	0	0	0	\N	\N
139520	44	NASHA JISM KA	2008	122	6	CIL/3/50/2008-MUM	2136.03	0x00009AEB00000000	2008-08-01 00:00:00	IMPERIAM CINE VISION, MUMBAI	12	87	176	CIL/247/2008-MUM	105	109	107	N	IMPERIAM CINE VISION, MUMBAI	10	2136.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139521	59	JUNGLE LOVE	2008	122	6	CIL/3/49/2008-MUM	2690.76	0x00009AEB00000000	2008-08-01 00:00:00	MR. SURESH JAIN, MAYURA FILMS, MUMBAI	13	87	169	CIL/232/2008-MUM	105	109	107	N	MR. SURESH JAIN, MAYURA FILMS, MUMBAI	10	2690.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139522	44	"ASHAYEN-ALBUM ""JEENA HAI KYA""-SONG"	2008	120	6	VIS/1/1670/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	SUPER CASSETTES INDIA LTD	12	363	0	VIS/S/1009/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139523	44	SHAKE YOUR BODY REMIX - PROMO NO 1 & 2 OF ALBUM	2008	120	6	VIS/1/629/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/216/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
139524	61	THE KINGDOM	2008	121	6	VFL/2/395/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	MICHAEL MANN/UNIVERSAL PICTURES	12	87	169	VFL/784/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
139525	44	JENIYA KE JANTAR MANTAR	2008	120	6	VIS/1/628/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	TEMPERATURE VIDEO CO.	12	366	0	VIS/167/2008-MUM	106	110	107	N	TEMPERATURE VIDEO CO.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139526	61	EUROPE-LIVE FROM THE DARK PART-I-ALBUM	2008	120	6	VIS/1/1633/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/983/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	50	46	5	50	46	0	0	0	0	0	0	0	0	0	\N	\N
139527	61	WIDE AWAKE	2008	121	6	VFL/2/107/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	UTV COMUNICATIONS/MIRAMAX (USA)	12	87	176	VFL/61/2008-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
139528	44	KISMAT KONNECTION-INTEGRITI(AAI PAAPI)-REMIX	2008	120	6	VIS/1/1632/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/441/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139529	61	"UNDERLUST-ALBUM ""GAVIN ROSSDALE-LOVE REMAINS""SONG"	2008	120	6	VIS/1/1631/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/965/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
139530	44	KHUDA KE LIYE - PROMO NO. 1 TO 6	2008	121	6	VIS/2/124/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	12	366	0	VIS/T/176/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI.	0	0	7	7	5	7	7	0	0	0	0	0	0	0	0	0	\N	\N
139531	44	MY FRIEND GANESHA-2-PROMO NO.3	2008	120	6	VIS/1/1630/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	BABA ARTS LTD.MUMBAI	12	366	0	VIS/T/649/2008-MUM	106	110	107	N	BABA ARTS LTD.MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139532	58	KAMA SATHILEELAVATHI	2008	122	6	CIL/3/48/2008-MUM	3560.98	0x00009AE400000000	2008-07-25 00:00:00	BAYAL CREATIONS PVT LTD, MUMBAI	13	87	176	CIL/239/2008-MUM	105	109	107	N	LAKSHMI GANAPATHI MOVIES, CHENNAI	14	3560.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139533	61	CLEOPATRA -2525-SPACE ANGELS	2008	121	6	VFL/2/106/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	MOSER BAER INDIA LTD., MUMBAI.	12	87	168	VFL/74/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
139534	213	GUILTY AKA : COUPABLE	2008	121	6	VFL/2/394/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	MAURICE BERNART/PHILIPPE LIEGEOLS, JEAN-MICHEL	12	87	175	VFL/820/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	108	35	5	108	35	0	0	19	0	0	0	0	0	0	\N	\N
139535	61	RELIANCE MOBILE-BATMAN	2008	120	6	VIS/1/1629/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S.MUDRA COMMUNICATIONS,MUMBAI	12	92	0	VIS/435/2008-MUM	106	110	107	N	M/S.MUDRA COMMUNICATIONS,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139536	44	EK BAAR DHOL BAJAO NA	2008	122	6	CIL/3/47/2008-MUM	2027.64	0x00009AE400000000	2008-07-25 00:00:00	B.B.K.MOVIES	12	87	176	CIL/237/2008-MUM	105	109	107	Y	B.B.K.MOVIES	10	2027.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139537	44	MADHOSHI-ALBUM	2008	120	6	VIS/1/1628/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	KRISHNA MUSIC INTERNATIONAL,MUMBAI	12	366	0	VIS/S/958/2008-MUM	106	110	107	N	KRISHNA MUSIC INTERNATIONAL,MUMBAI	0	0	9	57	5	9	57	0	0	0	0	0	0	0	0	0	\N	\N
139538	61	DRUNKEN MONKEY	2008	121	6	VFL/2/105/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	SUPER FILM PRODUCTION CO. LTD. (USA)	12	87	169	VFL/152/2008-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
139539	58	MALLIKA KAMINI	2008	122	6	CIL/3/46/2008-MUM	9920.37	0x00009AE300000000	2008-07-24 00:00:00	M/S. GLAMOUR ENTERTAINMENT PVT LTD. & FILMS FOCUS	13	87	176	CIL/238/2008-MUM	105	109	107	N	M/S. MANI ENTERPRISES , CHENNAI	15	9920.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139540	54	MOHABBATAAAN, SCACRIYAAN- PROMO NO. 1 & 2	2008	120	6	VFS/1/32/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	INNOVISION COMMUNICATIONS PVT. LTD.,	12	366	0	VFS/T/14/2008-MUM	106	110	108	N	INNOVISION COMMUNICATIONS PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139541	61	GUILTY OF TREASON	2008	120	6	VFL/1/172/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	FESTIVAL FILM (JACK WRATHER & ROBERT GOLDEN)	12	87	164	VFL/599/2008-MUM	106	109	108	N	VALE ENTERTIANMENT.LTD.,	0	0	86	14	5	86	14	0	0	0	0	0	0	0	0	0	\N	\N
139542	61	NEW AMERYKAH PART - 1-SONG:ERYKAH BADU-HONEY	2008	121	6	VIS/2/123/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/318/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
139543	44	HAQ	2008	120	6	VIS/1/627/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	WHITE FESTIVAL INDIA PVT.LTD.,	12	92	0	VIS/183/2008-MUM	106	110	107	N	WHITE FESTIVAL INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139544	44	"C COMPANY-SONG""C COMPANY"""	2008	120	6	VIS/1/1627/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S.BALAJI MOTION PICTURES PVT.LTD,MUMBAI	12	366	0	VIS/S/991/2008-MUM	106	110	107	N	M/S.BALAJI MOTION PICTURES PVT.LTD,MUMBAI	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
139545	58	MOONDRU AAVIKALIN ATTAKASAN	2008	122	6	CFL/3/92/2008-MUM	2302.61	0x00009AE300000000	2008-07-24 00:00:00	ALCORLEY, BART ROSENBLATT, EUGENE NUSSO	13	87	167	CFL/174/2008-MUM	105	109	108	N	J.R.U FILMS	6	2302.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139546	185	USED PARTS	2008	121	6	VFL/2/393/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	AARON FERNANDEZ & MORTEZA MOHAMMADI CINEMA	12	87	176	VFL/803/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
139547	61	BSNL-RAP	2008	120	6	VIS/1/626/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/182/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139548	44	ALLAH MACHALA HARAN-VOLUME-4	2008	120	6	VIS/1/1626/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	NATRAJ ELECTRONICS	12	366	0	VIS/429/2008-MUM	106	110	107	N	NATRAJ ELECTRONICS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139549	61	ONE REPUBLIC STOP & STARE SHORT INTROVENSION, DREAMING OUT LOUD- ALBUM- SONG:	2008	121	6	VIS/2/122/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/319/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
139550	61	BSNL RAP	2008	120	6	VIS/1/625/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/181/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139551	58	MUMMY MINOTAUR	2008	122	6	CFL/3/91/2008-MUM	2502.60	0x00009AE100000000	2008-07-22 00:00:00	KIST FIRST LOOK SPU LLC/KIMBERCY BARNES	13	87	169	CFL/175/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	5	2502.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139552	61	MISTER LONELY	2008	120	6	VFL/VV/1/1/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	HARMONY KORINE, NADIA ROMAIN	12	87	176	VFL/VV/09/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	107	55	5	106	55	0	0	0	0	0	0	0	0	0	\N	\N
139553	60	SALAKHAIN - PROMO NO: 1 & 2	2008	120	6	VFS/1/31/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	RASHID KHAWAJA, KHALID RANA	12	366	0	VFS/T/13/2008-MUM	106	110	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139554	61	ALONE IN THE DARK	2008	122	6	CFL/3/93/2008-MUM	2274.75	0x00009AEB00000000	2008-08-01 00:00:00	ROLL KG PRODUCTIONS-FANTASTIC FILMS INTERNATIONAL	12	87	168	CFL/79/2008-MUM	105	109	108	N	D.R.M. COMBINES, BANGALORE	5	2274.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139555	44	YAAR GADDAR	2008	121	6	VIL/VV/2/87/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	ME.EGALE FILMS	12	87	169	VIL/VV/142/2008-MUM	106	109	107	Y	ME.EGALE FILMS	0	0	137	31	5	137	31	0	0	0	0	0	0	0	0	0	\N	\N
139556	44	KWALITY WALL'S - PADDLE POP	2008	120	6	VIS/1/624/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	HINDUSTAN UNILEVER LTD.,	12	366	0	VIS/169/2008-MUM	106	110	107	N	HINDUSTAN UNILEVER LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139557	44	TREASURE ISLAND	2008	120	6	VFL/1/171/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	PERCE PEARCE & BUENA VISTA INTERNATIONAL,INC.	13	87	174	VFL/603/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I)PVT.LTD,MUMBAI	0	0	95	33	5	95	33	0	0	0	0	0	0	0	0	0	\N	\N
139558	61	DECEPTION	2008	122	6	CFL/3/90/2008-MUM	2930.72	0x00009AE100000000	2008-07-22 00:00:00	SUMMIT ENTERTAINMENT/ ROBBIE BRENNER	12	87	169	CFL/166/2008-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA , MUMBAI	6	2942.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139559	61	NELLY FURTTADO LOOSE THE CONCERT PT. 2 - ALBUM	2008	120	6	VIS/1/623/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/19/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	46	20	5	46	20	0	0	0	0	0	0	0	0	0	\N	\N
139560	61	BORDER TOWN	2008	122	6	CFL/3/89/2008-MUM	3066.23	0x00009AE100000000	2008-07-22 00:00:00	CAPITOL FILMS LTD/SIMON FIELDS	12	87	170	CFL/130/2008-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	6	3070.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139561	61	ELTON 60 LIVE IN MADISON SQUARE GARDEN PT. 4 -ALBUM	2008	120	6	VIS/1/622/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/354/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	53	6	5	53	6	0	0	0	0	0	0	0	0	0	\N	\N
139562	106	KISMAT KONNECTION-MAKING	2008	120	6	VIS/1/1625/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/428/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	20	30	5	20	30	0	0	0	0	0	0	0	0	0	\N	\N
139563	44	INSTANT DUSTER PRO	2008	120	6	VIS/1/1624/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/439/2008-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	7	8	5	7	8	0	0	0	0	0	0	0	0	0	\N	\N
139564	64	HOLI MAIN UDE RE GULAL -ALBUM	2008	120	6	VIS/1/621/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	SOFTNET SOLUCTION PVT. LTD.,	12	366	0	VIS/S/376/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
139565	61	MISS PETTIGREW LIVES FOR A DAY	2008	122	6	CFL/3/88/2008-MUM	2504.02	0x00009ADD00000000	2008-07-18 00:00:00	NELLIE BELLFLOWER/STEPHEN GARRETT/FOCUS FEATURES	12	87	176	CFL/160/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	6	2504.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139566	44	MIRCH MASALA   VOL-53	2008	120	6	VIS/1/620/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/174/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139567	44	ALL OR NATHING - PROMO OF ALBUM	2008	120	6	VIS/1/619/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	TIMES MUSIC	12	366	0	VIS/T/215/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139568	54	GUR POORA - ALBUM	2008	120	6	VIS/1/618/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	FRENKFIN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/S/361/2008-MUM	106	110	107	N	FRENKFIN ENTERTAINMENT PVT. LTD.,	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
139569	44	TAK DHINA DHIN	2008	121	6	VIS/2/121/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	ALMAS FILMS, MUMBAI.	12	366	0	VIS/151/2008-MUM	106	110	107	N	ALMAS FILMS, MUMBAI.	0	0	69	38	5	69	38	0	0	0	0	0	0	0	0	0	\N	\N
139570	44	MERI BUDDY - PROMO 2 TO 4 (BHOOTNATH)	2008	120	6	VIS/1/617/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	B R FILMS	12	366	0	VIS/T/218/2008-MUM	106	110	107	N	B R FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
139571	44	DHEERE DHEERE - SONG: MERA VAJOOD - ALBUM:	2008	121	6	VIS/2/120/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	VEENUS RECORDS & TEST PVT. LTD.	12	366	0	VIS/S/320/2008-MUM	106	110	107	N	VEENUS RECORDS & TEST PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
139572	61	SECRET - SONG, THE LOVE - ALBUM	2008	120	6	VIS/1/616/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	ONLY MUCH LOUDER	12	366	0	VIS/S/389/2008-MUM	106	110	107	N	ONLY MUCH LOUDER	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
139573	43	16 MI JANUARY NO MADH RAATE - DRAMA	2008	120	6	VIL/1/17/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	DILIP SOMAIYA, KHELANDO PRODUCTION	12	368	176	VIL/28/2008-MUM	106	109	107	N	DILIP SOMAIYA, KHELANDO PRODUCTION	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
139574	44	RANAJI MIX - PROMO NO. 1 TO 2.	2008	121	6	VIS/2/119/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/171/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139575	44	YE PAL HO NA HO KAL	2008	122	6	CIL/3/45/2008-MUM	3283.61	0x00009AD900000000	2008-07-14 00:00:00	M/S SHREE GUAISHANKAR FILMS ENTERTAINMENT, MUMBAI	12	87	176	CIL/205/2008-MUM	105	109	107	N	M/S SHREE GUAISHANKAR FILMS ENTERTAINMENT, MUMBAI	16	3283.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139576	44	KHAT - ALBUM AND SONG	2008	120	6	VIS/1/615/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	SURPER CASSTTES INDIA LTD.	12	366	0	VIS/S/365/2008-MUM	106	110	107	N	SURPER CASSTTES INDIA LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
139577	54	DOL BAJA KE - ALBUM.	2008	121	6	VIS/2/118/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	TEST IND. LTD.,MUMBAI.	12	366	0	VIS/S/283/2008-MUM	106	110	107	N	TEST IND. LTD.,MUMBAI.	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
139578	44	EK LAMHA	2008	120	6	VIS/1/614/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	ANURADHA SINGH,AAWAJ SINE CREATION MUMBAI	12	366	0	VIS/161/2008-MUM	106	110	107	N	ANURADHA SINGH,AAWAJ SINE CREATION MUMBAI	0	0	39	58	5	39	58	0	0	0	0	0	0	0	0	0	\N	\N
139579	44	ABHIJIT SAWANT JUNOON-ALBUM ,DHUNDE REMIX -SONG	2008	120	6	VIS/1/698/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SONY BMG MUSIC	12	366	0	VIS/S/438/2008-MUM	106	110	107	N	SONY BMG MUSIC	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
139580	61	CONAN THE YOUNG WARRIORS - EP. 9,10,11,12	2008	120	6	VFL/1/83/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	JOHN CRUSD/AMERICA VIDEO FILMS	12	87	175	VFL/186/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	92	20	5	92	20	0	0	0	0	0	0	0	0	0	\N	\N
139581	44	MADHOSH - SONG:	2008	121	6	VIS/2/117/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	ROCK PRODUCTIONS LTD., MUMBAI.	12	366	0	VIS/S/158/2008-MUM	106	110	107	N	ROCK PRODUCTIONS LTD., MUMBAI.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
139582	44	CONTRACT	2008	122	6	CIL/3/44/2008-MUM	3353.41	0x00009AD600000000	2008-07-11 00:00:00	ACE MOVIE COMPANY & PVR PICTURES, MUMBAI	12	87	169	CIL/219/2008-MUM	105	109	107	Y	ACE MOVIE COMPANY & PVR PICTURES, MUMBAI	16	3353.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139583	44	SEXY LADY - SONG: RACE - PROMO NO. 47 TO 50 OF.	2008	121	6	VIS/2/116/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/173/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139584	58	WANTED	2008	122	6	CFL/3/86/2008-MUM	3025.53	0x00009AD500000000	2008-07-10 00:00:00	MARC E. PLATT/JIM LEMLEY/JASON METTER/IAIN SMITH	13	87	168	CFL/163/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	3025.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139585	61	CONAN THE YOUNG WARRIORS: EP. 5, 6, 7, 8	2008	120	6	VFL/1/82/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	JAMIE BROWN/RICK DREW/AMERICA VIDEO FILMS	12	87	175	VFL/165/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	91	25	5	91	25	0	0	0	0	0	0	0	0	0	\N	\N
139586	44	WANTED	2008	122	6	CFL/3/85/2008-MUM	3025.53	0x00009AD500000000	2008-07-10 00:00:00	MARC E.PLATT/JIM LEMLEY/JASON NETTER/LAIN SMITHOR	13	87	168	CFL/162/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	3025.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139587	61	ZUCCHERO-ALL THE BEST VIDEO COLLECTION - ALBUM	2008	120	6	VIS/1/612/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	UNVIERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/340/2008-MUM	106	110	107	N	UNVIERSAL MUSIC INDIA PVT. LTD.,	0	0	62	40	5	62	40	0	0	0	0	0	0	0	0	0	\N	\N
139588	105	ADOPT A GIRL CHILD	2008	120	6	VIS/1/1622/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	TRIKAAL THEATRES,MUMBAI	12	366	0	VIS/442/2008-MUM	106	110	107	N	TRIKAAL THEATRES,MUMBAI	0	0	0	33	5	0	33	0	0	0	0	0	0	0	0	0	\N	\N
139589	59	WANTED	2008	122	6	CFL/3/84/2008-MUM	3025.53	0x00009AD400000000	2008-07-09 00:00:00	MARC E. PLATT.JIM LEMIET/JASON NETTER/IAIN SMITH	13	87	168	CFL/164/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	3025.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139590	61	ELTON 60 LIVE IN MADISON SQUARE GARDENS PT. 3 -ALBUM	2008	120	6	VIS/1/611/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	UNVIERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/342/2008-MUM	106	110	107	N	UNVIERSAL MUSIC INDIA PVT. LTD.,	0	0	65	49	5	65	49	0	0	0	0	0	0	0	0	0	\N	\N
139591	44	KURTI AND TRAY	2008	120	6	VIS/1/1621/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	UPHAAR COMMUNICATIONS THE AUDIO VISUAL WORKSHOP	12	92	0	VIS/434/2008-MUM	106	110	107	N	UPHAAR COMMUNICATIONS THE AUDIO VISUAL WORKSHOP	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139592	44	ROAD	2008	121	6	VIL/VV/2/16/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	VARMA CORPORATION LTD., MUMBAI.	12	87	176	VIL/VV/29/2008-MUM	106	109	107	Y	ZEE TELEFILM'S LTD., MUMBAI.	0	0	134	25	5	134	25	0	0	0	0	0	0	0	0	0	\N	\N
139593	61	THE LAST LEAR-PROMO NO.1	2008	120	6	VIS/1/1620/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/644/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
139594	44	JISM AUR PAISA	2008	122	6	CIL/3/43/2008-MUM	2583.79	0x00009AD200000000	2008-07-07 00:00:00	PARAS ARTS, MUMBAI	12	87	176	CIL/208/2008-MUM	105	109	107	N	PARAS ARTS, MUMBAI	11	2583.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139595	44	MY FRIEND GANESHA-2-PROMO NO.1,2	2008	120	6	VIS/1/1619/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	BABA ARTS LTD.MUMBAI	12	366	0	VIS/T/646/2008-MUM	106	110	107	N	BABA ARTS LTD.MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
139596	44	SAU DARD HAI-PROMO	2008	120	6	VIS/1/1618/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/643/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139597	61	WANTED	2008	122	6	CFL/3/83/2008-MUM	3025.53	0x00009AD200000000	2008-07-07 00:00:00	MARC E. PLATT/JIM LEMIEY/JASON NETTOR/IAIN SMITH	12	87	168	CFL/149/2008-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	3025.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139598	44	DARAS DARAS - SONG (PROMO)	2008	120	6	VIS/1/610/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	KUKKU SINGH, SIPKA MUSIC	12	366	0	VIS/T/202/2008-MUM	106	110	107	N	KUKKU SINGH, SIPKA MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139599	44	SAMUDRI AATANK	2008	120	6	VFL/1/169/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	CARLTON AMERICA & TELE NUNCHEN	13	87	176	VFL/32/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
139600	61	IN BRUGES	2008	122	6	CFL/3/75/2008-MUM	2927.73	0x00009ABF00000000	2008-06-18 00:00:00	GRAHAM BROADBENT/PETER CZERNIN FOCUS FEATURES	12	87	169	CFL/137/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	6	2927.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139601	44	BACHNA AE HASINO PROMO NO.11,12	2008	120	6	VIS/1/1609/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/642/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139602	44	MAIN HOON KING	2008	122	6	CFL/3/74/2008-MUM	2818.80	0x00009ABE00000000	2008-06-17 00:00:00	SAHAMONGKOL FILM INTL CO. LTD, THAILAND	13	87	169	CFL/140/2008-MUM	105	109	108	N	JEMI VISION, CHENNAL	6	2818.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139603	44	KISMAT KONNECTION-PROMO NO.26-29 IS THIS LOVE SONG	2008	120	6	VIS/1/1617/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/647/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
139604	61	TWINS MISSION	2008	122	6	CFL/3/82/2008-MUM	2781.30	0x00009AD200000000	2008-07-07 00:00:00	FIN TAGE MAG HYAR KFT EMPEROR MOTION PICTURE KONG	12	87	169	CFL/150/2008-MUM	105	109	108	N	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	5	2781.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139605	44	MISSION ISTANBUL-PROMO NO.58 TO 60	2008	120	6	VIS/1/1616/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/632/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139606	54	JHOOMER - SONG, ONLY FOLK PAHRO BHANGARA- ALBUM	2008	120	6	VIS/1/609/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/348/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
139607	44	MAYA YA MAUT	2008	122	6	CIL/3/41/2008-MUM	2909.93	0x00009ACF00000000	2008-07-04 00:00:00	OMKAR ARTS INTERNATIONAL	12	87	167	CIL/199/2008-MUM	105	109	107	N	OMKAR ARTS INTERNATIONAL	7	2909.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139608	58	KODURA MANITHAN	2008	122	6	CFL/3/81/2008-MUM	2324.80	0x00009ACB00000000	2008-06-30 00:00:00	MR. ROBIN SPRY	13	87	167	CFL/157/2008-MUM	105	109	108	N	SUPERFINE FILMS	6	2324.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139609	44	PHOONK-PROMO NO.7 TO 12	2008	120	6	VIS/1/1615/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	ONE MORE THOUGHT ENTERTAINMENT LTD	12	366	0	VIS/T/645/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
139610	54	KHARAKE DARAKE- SONG  32 BORE- ALBUM	2008	120	6	VIS/1/608/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	ODREAM TOUCH ODEO	12	366	0	VIS/S/386/2008-MUM	106	110	107	N	DREAM TOUCH ODEO	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
139611	64	SAIVAAN CHHURI BAAZ	2008	121	6	VIS/2/115/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	NICE INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/S/278/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	58	59	5	58	59	0	0	0	0	0	0	0	0	0	\N	\N
139612	51	DE DHAMAL KAR - ALBUM	2008	120	6	VIS/1/607/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	MANGESH SURESH KADAM, BABA CONCEPT ENTERTAINMENT	12	366	0	VIS/S/310/2008-MUM	106	110	107	Y	MANGESH SURESH KADAM, BABA CONCEPT ENTERTAINMENT	0	0	38	54	5	38	41	0	0	0	0	0	0	0	0	0	\N	\N
139613	54	PARDESAN WICH PUNJABI	2008	120	6	VIL/1/57/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	MR.SURINDER WALIA, M/S SURINDER WALIA PRODUCTIONS	12	87	176	VIL/105/2008-MUM	106	109	107	N	SURINDER WALIA PRODUCTIONS,MUMBAI	0	0	118	3	5	118	3	0	0	0	0	0	0	0	0	0	\N	\N
139614	58	RAJANAGAM	2008	122	6	CFL/3/80/2008-MUM	2531.36	0x00009AC800000000	2008-06-27 00:00:00	NU IMAGE INCORPORATED/BOAZ DAVIDSON	13	87	168	CFL/148/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	5	2531.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139615	61	CHENJIAGOU T'AI CHI CHUAN SEVEN SIMPLE EXERCISES	2008	120	6	VIS/1/1614/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SANDEEP DESAI, MUMBAI	12	88	0	VIS/419/2008-MUM	106	110	107	N	SANDEEP DESAI, MUMBAI	0	0	31	27	5	31	27	0	0	0	0	0	0	0	0	0	\N	\N
139616	44	MEGA SNAKE	2008	122	6	CFL/3/79/2008-MUM	2531.36	0x00009AC800000000	2008-06-27 00:00:00	NU IMAGE INCORPORATED/BOAZ BAVIDSON	13	87	168	CFL/147/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	5	2531.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139617	44	MUSAFIR HOON YAARON-VOLUME 15	2008	120	6	VIS/1/1613/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/397/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	60	55	5	60	55	0	0	0	0	0	0	0	0	0	\N	\N
139618	44	KISNA - PROMO	2008	120	6	VIS/1/606/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/209/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139619	44	KAJARE KI DHAAR - ALBUM.	2008	121	6	VIS/2/114/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	NICE INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/S/277/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	41	17	5	41	17	0	0	0	0	0	0	0	0	0	\N	\N
139620	44	MUSAFIR HOON YAARON-VOLUME 5	2008	120	6	VIS/1/1612/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/340/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	62	47	5	62	47	0	0	0	0	0	0	0	0	0	\N	\N
139621	61	ROLLING STONES-ROCK AND ROLL CIRCUS-ALBUM	2008	120	6	VIS/1/1611/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/982/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	65	27	5	65	27	0	0	0	0	0	0	0	0	0	\N	\N
139622	54	RAAT - SONG: 32 BOR - ALBUM:	2008	121	6	VIS/2/112/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	DREAMTOUCH AUDIO, MUMBAI.	12	366	0	VIS/S/322/2008-MUM	106	110	107	N	DREAMTOUCH AUDIO, MUMBAI.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
139623	61	MISTER LOMELY	2008	122	6	CFL/3/78/2008-MUM	3086.94	0x00009AC000000000	2008-06-19 00:00:00	NADJA ROMAIN/CELLULOID DREAMS SALES SAS	12	87	176	CFL/97/2008-MUM	105	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	7	3086.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139624	61	A & E - SONG, GOLDFRAPP-SEVENTH TREE - ALBUM	2008	120	6	VIS/1/605/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/380/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
139625	64	BHOJPURI BEJODNAACH COMPETITION PROG, VOL:9 S&A:	2008	121	6	VIS/2/113/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/218/2008-MUM	106	110	107	Y	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	0	0	59	23	5	57	23	0	0	0	0	0	0	0	0	0	\N	\N
139626	61	FAR NORTH	2008	122	6	CFL/3/77/2008-MUM	2447.08	0x00009AC000000000	2008-06-19 00:00:00	RETRAND FAIVVRE/CELLUIOID DREAMS SALES SAS	12	87	176	CFL/89/2008-MUM	105	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	5	2447.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139627	61	3.10 TO YUMA	2008	122	6	CFL/3/76/2008-MUM	3375.39	0x00009AC000000000	2008-06-19 00:00:00	BATRAX ENTERTAINMENT/CATHY KONARD	12	87	169	CFL/132/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	6	3375.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139628	44	BEKARAR KARKE - SONG: TUMHEN YAAD HOGA - ALBUM:	2008	121	6	VIS/2/111/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	APPU MEDIA ENTERTAINMENT, MUMBAI.	12	366	0	VIS/S/298/2008-MUM	106	110	107	Y	APPU MEDIA ENTERTAINMENT, MUMBAI.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
139629	61	JASON MRAZ-WE SING,WE DANCE WE STEAL-ALBUM	2008	120	6	VIS/1/1610/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/972/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
139630	43	HAASYA NU HELICOPTER	2008	120	6	VIS/1/1608/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	M/S G N P AUDIO CASSETTES INDIA	12	366	0	VIS/S/959/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	61	56	5	61	56	0	0	0	0	0	0	0	0	0	\N	\N
139631	61	MADE OF HONOR	2008	122	6	CFL/3/73/2008-MUM	2801.85	0x00009AB800000000	2008-06-11 00:00:00	NOAL H. NORITZ & SONY PICTURES	12	87	172	CFL/122/2008-MUM	105	109	108	N	SPE FILME INDIA PVT LTD, MUMBAI	6	2801.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139632	61	PSYCH SEASON 1-WHO YOU GONNA CALL	2008	120	6	VFS/1/119/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/155/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
139633	44	I AM 24 - PROMO NO.1 TO 5	2008	120	6	VIS/1/1740/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/711/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139634	44	KISMAT KONNECTION BHARAT MATRIMONY.COM	2008	120	6	VIS/1/1607/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	HADISON TEAM WORKS FP&E PV.LTD	12	92	0	VIS/431/2008-MUM	106	110	107	N	HADISON TEAM WORKS FP&E PV.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139635	44	AGLI AUR PAGLI GOLD	2008	120	6	VIS/1/1606/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	P9 INTEGRATED PVT.LTD.MUMBAI	12	92	0	VIS/430/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139636	44	JOURNEY - PROMO NO.1  FUSION - ALBUM	2008	120	6	VIS/1/604/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS INDIA PVT. LTD.	12	366	0	VIS/T/211/2008-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139637	61	THE  HAPPENING	2008	122	6	CFL/3/72/2008-MUM	2487.58	0x00009AB300000000	2008-06-06 00:00:00	M-NIGHT SHYAMALAM & UTV SOFTWARE COMM	12	87	167	CFL/127/2008-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	6	2487.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139638	44	ROCK ON-PROMO NO.1	2008	120	6	VIS/1/1605/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	12	366	0	VIS/T/610/2008-MUM	106	110	107	N	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139639	44	ROCK ON-PROMO NO.2	2008	120	6	VIS/1/1604/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	12	366	0	VIS/T/609/2008-MUM	106	110	107	N	M/S EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139640	61	CHARLIE BARTLETT	2008	122	6	CFL/3/71/2008-MUM	2648.35	0x00009AB300000000	2008-06-06 00:00:00	BILLIAN HOROERG/UARON KIDD/ SIDNEY KIMMEL	12	87	172	CFL/117/2008-MUM	105	109	108	Y	PVR PICTURES LTD, MUMBAI	6	2648.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139641	44	5 KHILADI	2008	121	6	VFL/2/392/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	SAAHAMONG KOL FILMS INTERNATIONAL COM.LTD	13	87	169	VFL/772/2008-MUM	106	109	108	Y	INDO OVERSEAS FILMS	0	0	94	13	5	91	13	0	0	0	0	0	0	0	0	0	\N	\N
139642	44	DARAS DARAS - SONG, ALBUM	2008	120	6	VIS/1/602/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	KUKKU SING, SIPKA MUSIC	12	366	0	VIS/S/368/2008-MUM	106	110	107	N	SIPKA MUSIC	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
139643	64	IEE MAATI ME SUB KUCH BATE	2008	122	6	CIL/3/40/2008-MUM	3953.92	0x00009AB200000000	2008-06-05 00:00:00	JAYANTI MOVIES	12	87	176	CIL/168/2008-MUM	105	109	107	Y	JAYANTI MOVIES	16	3953.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139644	44	BATMAN-2 THE DARK NIGHT-PROMO NO.1 TO 4	2008	120	6	VIS/1/1603/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	EMMI THOMAS,CHARLES ROVEN,CHRISTOPHER NOLEN	13	366	0	VIS/T/635/2008-MUM	106	110	107	N	WARNER BROTHERS PICTURE(INDIA)PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139645	44	VIJ PAN MASALA	2008	120	6	VIS/1/601/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	CHANDAN FRAGRANCE PVT.LTD.,	12	366	0	VIS/168/2008-MUM	106	110	107	N	CHANDAN FRAGRANCE PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139646	106	JAANE TU YA JAANE NA-PROMO NO.12 TO 14	2008	120	6	VIS/1/1602/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/637/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
139647	61	SEX AND THE CITY	2008	122	6	CFL/3/70/2008-MUM	3950.15	0x00009AB100000000	2008-06-04 00:00:00	ERIC M. CYPHERS/MICHAEL PATRICK KING/JPHN P. MALTI	12	87	172	CFL/133/2008-MUM	105	109	108	Y	WARNER BROS RICIURES (INDIA) PVT LTD, MUMBAI	8	3950.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139648	44	FREE WILLY	2008	120	6	VFL/1/168/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	JENNIE LOW JOGEND/LANREW SAILLER DONNER	13	87	176	VFL/597/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT LTD.MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
139649	44	KHUSHBOO FRAGRANCE OF LOVE - PROMO : 1 & 2	2008	120	6	VIS/1/599/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	N TREE ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/208/2008-MUM	106	110	107	N	N TREE ENTERTAINMENT PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139650	58	BATMAN-2 THE DARK NIGHT-PROMO NO.1 TO 4	2008	120	6	VIS/1/1601/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	WARNER BROS.EMMA THOMAS,CHARLES ROYEN	13	366	0	VIS/T/639/2008-MUM	106	110	107	N	WARNER BROTHERS PICTURE(INDIA)PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139651	44	LIFE PEECHHE PEECHHE - SONG	2008	120	6	VIS/1/600/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	SEVEN EAGEL PRODUCTION	12	366	0	VIS/T/185/2008-MUM	106	110	107	N	SEVEN EAGEL PRODUCTION	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
139652	213	INDE FANTOME AKA PHANTOM INDIA EPISODE-5	2008	120	6	VFS/1/118/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	LOUIS MALLE & CLAUDE NEDJAR/PYRAMID INTERNATIONAL	12	363	0	VFS/167/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	49	48	5	49	48	0	0	0	0	0	0	0	0	0	\N	\N
139653	59	ALEXANDRA-O AMMAYI KATHA	2008	122	6	CFL/3/69/2008-MUM	2285.36	0x00009AB000000000	2008-06-03 00:00:00	JIM SHUN PT PRIMA METROPOLITAN SHAKTI FILM	13	87	176	CFL/131/2008-MUM	105	109	108	N	GOLDON JUBLIOS FILM CORPONATION, MUMBAI	5	2285.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139654	59	BATMAN THE DARK KNIGHT-PROMO NO.1 & 2	2008	120	6	VIS/1/1600/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	EMMA THOMAS,CHARLES ROVEN,CHRISTOPHER NOLEN	13	366	0	VIS/T/636/2008-MUM	106	110	107	N	WARNER BROTHERS PICTURE(INDIA)PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139655	49	PRANALI - THE TRADITION	2008	122	6	CIL/3/37/2008-MUM	3546.98	0x00009AAB00000000	2008-05-29 00:00:00	HARWAD ENTERTAINMENT	13	87	176	CIL/174/2008-MUM	105	109	107	N	HARWAD ENTERTAINMENT	7	3546.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139656	54	VIJA-SONG	2008	120	6	VIS/1/1599/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	S.M.I,MUMBAI	12	366	0	VIS/S/981/2008-MUM	106	110	107	N	S.M.I,MUMBAI	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
139657	59	PRANALI - THE TRADITION	2008	122	6	CIL/3/38/2008-MUM	3546.98	0x00009AAC00000000	2008-05-30 00:00:00	HARWARD ENTERTAINMENT	13	87	176	CIL/173/2008-MUM	105	109	107	N	HARWARD ENTERTAINMENT	7	3546.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139658	44	MEHBOOBA-PROMO NO.16 TO 18	2008	120	6	VIS/1/1598/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	SHABBO ARTS,MUMBAI	12	366	0	VIS/T/638/2008-MUM	106	110	107	N	SHABBO ARTS,MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139659	61	RELIC HUNTER ADVENTURES PART-II	2008	120	6	VFS/1/117/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	JOHN RYAN	12	366	0	VFS/165/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
139660	51	BABA SAILANI PAVLA - ALBUM	2008	120	6	VIS/1/598/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S MASTNETION MUSIC AND FILMS	12	366	0	VIS/S/367/2008-MUM	106	110	107	N	M/S MASTNETION MUSIC AND FILMS	0	0	42	33	5	42	33	0	0	0	0	0	0	0	0	0	\N	\N
139661	43	SHREENATH JUTA DHAMAMA-ALBUM	2008	120	6	VIS/1/1596/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	JAIRAM BHAI MULCHANDANI (NAVRANG ELECTRONICS)	12	366	0	VIS/S/912/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	62	39	5	62	39	0	0	0	0	0	0	0	0	0	\N	\N
139662	44	U ME  AUR HUM PROMO NO.6,7 AND 8	2008	120	6	VIS/1/458/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	DEVGAN  FILMS	12	366	0	VIS/T/142/2008-MUM	106	110	107	N	DEVGAN  FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
139663	61	"MELODY-ALBUM ""SHARLIN SPITERI""ALL THE TIMES""-SONG"	2008	120	6	VIS/1/1597/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/968/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
139664	61	WHEN YOUR LOVER LEAVES	2008	120	6	VFL/1/167/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	JEFF BLECK NER/LAKE SHORE INTERNATIONAL	12	87	176	VFL/436/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	96	23	5	94	32	0	0	0	0	0	0	0	0	0	\N	\N
139665	61	SCORPION KING : RISE OF THE WARRIOR	2008	121	6	VFL/2/391/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL.	12	87	168	VFL/800/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	15	5	104	15	0	0	0	0	0	0	0	0	0	\N	\N
139666	44	CREAZY 4- PROMO NO 12 TO 15	2008	120	6	VIS/1/597/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	FILM CRAFT PRODCUTION (INDIA) PVT. LTD.,	12	366	0	VIS/T/207/2008-MUM	106	110	107	N	FILM CRAFT PRODCUTION (INDIA) PVT. LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
139667	51	HAR HAR MHAADEV BOOLA	2008	120	6	VIS/1/457/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	M G SERIES AUDIO  JUNCTION	12	366	0	VIS/S/252/2008-MUM	106	110	107	N	M G SERIES AUDIO  JUNCTION	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
139668	61	CONAN THE ADVENTURER EP. 34, 35, 36, 37	2008	120	6	VFL/1/80/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	SUNBOW PRODUCTIONS	12	87	175	VFL/117/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	88	28	5	88	28	0	0	1	0	0	0	0	0	0	\N	\N
139669	44	KING OF BOLLYWOOD	2008	120	6	VIL/VV/1/41/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	BOLLYWOOD LTD.	13	87	172	VIL/VV/103/2008-MUM	106	109	107	Y	I DREAM PRODUCTION PVT.LTD.	0	0	99	20	5	99	20	0	0	0	0	0	0	0	0	0	\N	\N
139670	213	THE HORSE THIEVES AKA VOLEURS DE CHEVUX	2008	121	6	VFL/2/390/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	JAQUES - HENRI BRONCKART, OLIVIER BRONCKRT VERSUS	12	87	176	VFL/802/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	82	32	5	82	32	0	0	0	0	0	0	0	0	0	\N	\N
139671	54	YARIYA - PROMO 1 TO 4	2008	120	6	VIS/1/596/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/203/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
139672	54	CHANDIGADH DIL , NA BOLADA - SONG, GAP SHAP-ALBUM	2008	120	6	VIS/1/595/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	ODIEO TOUCH	12	366	0	VIS/S/370/2008-MUM	106	110	107	N	ODIEO TOUCH	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
139673	213	2 LIVES PLUS 1	2008	121	6	VFL/2/389/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	FRANCOIS , KRAUS/ LES FILMS DU KIOSQUE REZO FILMS	12	87	176	VFL/799/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	85	50	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
139674	61	SHORTCUT TO HAPPINESS	2008	122	6	CFL/3/87/2008-MUM	2798.84	0x00009ADB00000000	2008-07-16 00:00:00	YAARI FILM GROUP/ SYNDICATE FILM INTERNATIONAL	12	87	168	CFL/151/2008-MUM	105	109	108	N	FORMULA BOLLYWOOD (INDIA) PVT LTD, MUMBAI	6	2798.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139675	96	POR SE KAI ALBUM	2008	120	6	VIS/1/456/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	M KIRNALMUSIC CO	12	366	0	VIS/S/249/2008-MUM	106	110	107	N	M KIRNALMUSIC CO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
139676	76	LUKA KA MUNDAN-ALBUM	2008	121	6	VIS/2/485/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD	12	366	0	VIS/S/1222/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	59	52	5	59	52	0	0	0	0	0	0	0	0	0	\N	\N
139677	61	THE OTHER BOLEYN GIRL	2008	122	6	CFL/3/67/2008-MUM	3158.77	0x00009AAB00000000	2008-05-29 00:00:00	ALISON OWEN/SCOTI RUDIN/FOCUS FEATURES INTERNATION	12	87	163	CFL/118/2008-MUM	105	109	108	N	PVR PITYRES LTD, MUMBAI	6AB	3158.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139678	54	TERA NA SONG	2008	120	6	VIS/1/455/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	MUSIC VEVAJ	12	366	0	VIS/S/265/2008-MUM	106	110	107	N	MUSIC VEVAJ	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
139679	44	BACH KE ZARA - TRL	2008	122	6	CIS/3/8/2008-MUM	91.44	0x00009AAA00000000	2008-05-28 00:00:00	JAYAS FILMS, MUMBAI	12	94	0	CIS/T/115/2008-MUM	105	110	107	N	JAYAS FILMS, MUMBAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139680	44	8 PM A MURDER MYSTERY	2008	122	6	CIL/3/36/2008-MUM	3450.63	0x00009AAA00000000	2008-05-28 00:00:00	VIJAY AHUJA, MUMBAI	12	87	169	CIL/109/2008-MUM	105	109	107	Y	VIJAY AHUJA SUN SHINES MEDIA, MUMBAI	12	3496.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139681	54	LOUNI AA GILASI-SONG	2008	120	6	VIS/1/454/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SHIWALI RECORDS	12	366	0	VIS/S/264/2008-MUM	106	110	107	N	SHIWALI RECORDS	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
139682	44	LOVE STORY 2050-PROMO NO.30 & 31	2008	120	6	VIS/1/1595/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	M/S BAWEJA MOVIES PVT.LTD,MUMBAI	12	366	0	VIS/T/634/2008-MUM	106	110	107	N	M/S BAWEJA MOVIES PVT.LTD,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139683	61	ACTION PACK	2008	120	6	VIS/1/1594/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/422/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139684	54	SHEESHA REMIX SONG	2008	120	6	VIS/1/453/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	KARMA RECORDS	12	366	0	VIS/S/263/2008-MUM	106	110	107	N	KARMA RECORDS	0	0	2	34	5	2	34	0	0	0	0	0	0	0	0	0	\N	\N
139685	61	"""LOVE SONG'S YESTERDAY TODAY&TOMMORROW PROMONO.8,9"	2008	120	6	VIS/1/594/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/206/2008-MUM	106	110	107	N	M/S ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
139686	44	KAABOO	2008	121	6	VIL/VV/2/15/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	SHRI VICKY RANAVAT, KHUSHI FILMS, MUMBAI.	12	87	176	VIL/VV/25/2008-MUM	106	109	107	Y	SHRI VICKY RANAVAT, KHUSHI FILMS, MUMBAI.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
139687	61	LIL WAYNE-THA CARTER III-PROMO NO.1	2008	120	6	VIS/1/1593/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/967/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
139688	185	SHIVER AKA : ESKALOFRIO	2008	121	6	VFL/2/388/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	ALVARO AUGUSTIN, JAVIER ,FRANK	12	87	169	VFL/797/2008-MUM	106	109	108	N	M/S.ALLIANCE LUMIERE PVT. LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
139689	106	OM SHANTI OM VOLUME-12	2008	120	6	VIS/1/452/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SATR TIPTEE BHATNAGAR	12	366	0	VIS/135/2008-MUM	106	110	107	N	LIVING MEDIA INDIA	0	0	64	36	5	64	36	0	0	0	0	0	0	0	0	0	\N	\N
139690	44	SHOWRYA KYA HAI - PROMO NO. 12,13	2008	120	6	VIS/1/593/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/205/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139691	185	PADRE NUESTRO	2008	122	6	CFL/3/66/2008-MUM	2996.90	0x00009AAA00000000	2008-05-28 00:00:00	BENJAMIN ODELL/PER MELITA/CELLULOID DREAMS SALES	12	87	176	CFL/63/2008-MUM	105	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	6	2996.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139692	61	CATCH A FIRE	2008	120	6	VFL/1/165/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	TIM BEVAN, ERIC FELLHER, ANTHONY MINGHELL	12	87	176	VFL/568/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
139693	44	YAADEN REMIX - SONG, YAADEN - ALBUM	2008	120	6	VIS/1/592/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/369/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
139694	106	MO SHANTI OM VOLUME-7	2008	120	6	VIS/1/451/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SATR TIPTEE BHATNAGAR	12	366	0	VIS/119/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	64	1	5	64	1	0	0	0	0	0	0	0	0	0	\N	\N
139695	61	STEP UP 2 THE STREETS	2008	120	6	VFL/1/166/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	ERIC FEIG,JENNIFER GIBOOT,ADAM SHANKMAN	12	87	176	VFL/574/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
139696	44	MERE SAILANI PIYA -ALBUM	2008	120	6	VIS/1/591/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S MASTNETION MUSIC AND FILMS	12	366	0	VIS/S/353/2008-MUM	106	110	107	N	M/S MASTNETION MUSIC AND FILMS	0	0	38	33	5	38	33	0	0	0	0	0	0	0	0	0	\N	\N
139697	106	OM SHANTI OM VOL NO-14	2008	120	6	VIS/1/450/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/118/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	63	56	5	63	56	0	0	0	0	0	0	0	0	0	\N	\N
139698	54	BAS ZINDAGI-ALBUM & SONG	2008	120	6	VIS/1/1592/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	GOYAL MUSIC,MUMBAI	12	366	0	VIS/S/979/2008-MUM	106	110	107	N	GOYAL MUSIC,MUMBAI	0	0	6	38	5	6	38	0	0	0	0	0	0	0	0	0	\N	\N
139699	61	A LIGHT BURNS	2008	120	6	VIS/1/1591/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	MIRIAM CHANDY NENCHEERY,MUMBAI	12	363	0	VIS/401/2008-MUM	106	110	107	N	MIRIAM CHANDY NENCHEERY,MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
139700	106	OM SHANTI OM VOLUME-13	2008	120	6	VIS/1/449/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/91/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	12	5	65	12	0	0	0	0	0	0	0	0	0	\N	\N
139701	61	CONAN THE YOUNG WARRIORS	2008	120	6	VFL/1/79/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	JOHN CRUSD, AMERICA VIDEO FILMS	12	87	175	VFL/164/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	92	45	5	92	45	0	0	1	0	0	0	0	0	0	\N	\N
139702	44	BACH KE ZARA	2008	122	6	CIL/3/35/2008-MUM	3084.48	0x00009AA900000000	2008-05-27 00:00:00	SAKET SOURABH & RAKESH SAWANT,JAYS FILMS, MUMBAI	12	87	167	CIL/160/2008-MUM	105	109	107	N	JAYS FILMS, MUMBAI	13	3084.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139703	61	ROB B HOOD	2008	120	6	VIS/1/1588/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/421/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139704	59	JAWS RETURN - TRL	2008	122	6	CFS/3/10/2008-MUM	45.72	0x00009AA100000000	2008-05-19 00:00:00	NU IMAGE INCORPORATION	13	94	0	CFS/T/102/2008-MUM	105	110	108	N	SHAN MOVIE INCORPORATIONAL, CHENNAL	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139705	44	MORE THAN WORDS	2008	120	6	VFL/1/164/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	ULRICH LIMMER-SEVEN ONE INTERNATIONAL	13	87	176	VFL/596/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
139706	44	CHANNEL V GORGEOS-5	2008	122	6	CIS/3/7/2008-MUM	15.24	0x00009A9D00000000	2008-05-15 00:00:00	FICTION, MUMBAI	12	92	0	CIS/358/2008-MUM	105	110	107	N	FICTION, MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139707	44	MISSION ISTANBUL-PROMO NO.43 TO 47	2008	120	6	VIS/1/1590/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/628/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
139708	59	AAMAY CHALA HOT GURU	2008	122	6	CIL/3/34/2008-MUM	4290.97	0x00009AA500000000	2008-05-23 00:00:00	M/S. PALL FILMS , MUMBAI	13	87	176	CIL/162/2008-MUM	105	109	107	N	M/S. MEGHA ART'S & ENTERPRISES, SECUNDERATED	15	4290.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139709	61	BACKWOODS BARBIE-ALBUM,BETTER GET TO LIVIN-SONG	2008	120	6	VIS/1/1589/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/961/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139710	44	YAARA - ALBUM,   BOLO JEE BOLO - SONG	2008	120	6	VIS/1/448/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	MUSIC TODAY	12	366	0	VIS/S/269/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
139711	44	SINGH IS KING PROMO NO.20 TO 24	2008	120	6	VIS/1/1587/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/633/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
139712	61	CRASH COOURSE- ALBUM, SONG: SOS	2008	120	6	VIS/1/447/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/262/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	34	5	2	34	0	0	0	0	0	0	0	0	0	\N	\N
139713	70	"BLENDERS  PRIDE-IV"""	2008	120	6	VIS/1/446/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SAREGAMA INDIA PVT LTD	12	366	0	VIS/149/2008-MUM	106	110	107	N	SAREGAMA INDIA PVT LTD	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
139714	213	INDE FANTOME EPISODE-2	2008	120	6	VFS/1/116/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	LOUIS MALLE & CLAUDE NEDJAR/PYRAMID INTERNATIONAL	12	363	0	VFS/158/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	49	29	5	49	29	0	0	0	0	0	0	0	0	0	\N	\N
139715	70	BLENDERS  PRIDE-V	2008	120	6	VIS/1/445/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SEAGRAE INDIA PVT LTD	12	366	0	VIS/145/2008-MUM	106	110	107	N	SEAGRAE INDIA PVT LTD	0	0	0	3	5	0	3	0	0	0	0	0	0	0	0	0	\N	\N
139716	59	AMAZON ADAVILO ARBUDHA SUNDARI	2008	122	6	CFL/3/65/2008-MUM	2584.04	0x00009A9C00000000	2008-05-14 00:00:00	ALFREDO LEONEL/INTOR PICTURES INC	13	87	169	CFL/109/2008-MUM	105	109	108	N	INHOVISION COMMUNICATION PVT LTD, MUMBAI	5	2584.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139717	61	CONCERT FOR DIANA PART-5- ALBUM	2008	120	6	VIS/1/444/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	UNIVERSAL MUSIE INDIA PVT LTD	12	366	0	VIS/S/240/2008-MUM	106	110	107	N	UNIVERSAL MUSIE INDIA PVT LTD	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
139718	44	PARTNER	2008	120	6	VIL/VV/1/13/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	SOHAIL KHAN PRODUCTIONS	12	87	172	VIL/VV/20/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT LTD	0	0	132	24	5	132	24	0	0	0	0	0	0	0	0	0	\N	\N
139719	213	INDE FANTOME AKA PHANTOM INDIA EPISODE-6	2008	120	6	VFS/1/115/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	LOUIS MALLE & CLAUDE NEDJAR/PYRAMID INTERNATIONAL	12	363	0	VFS/168/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	49	30	5	49	30	0	0	0	0	0	0	0	0	0	\N	\N
139720	61	PACIFIC REVERIES-ALBUM,NUMBER ONE-SONG	2008	120	6	VIS/1/1586/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/978/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
139721	44	SINGH IS KING PROMO NO.16 TO 19	2008	120	6	VIS/1/1585/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/612/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
139722	44	JEE KARDA-SONG, SINGH IS KING-PROMO NO.14	2008	120	6	VIS/1/1584/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	12	366	0	VIS/T/611/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS,MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139723	105	MUSIC CARNIVAL-PROMO	2008	120	6	VIS/1/1583/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/617/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
139724	44	ZOOM UTTHI JAWANI	2008	122	6	CIL/3/32/2008-MUM	1824.33	0x00009A9700000000	2008-05-09 00:00:00	PREM SONS PRODUCTION	12	368	170	CIL/99/2008-MUM	105	109	107	N	PREM SONS PRODUCTION	10	1824.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139725	44	PURANI HAAVELI	2008	121	6	VIL/VV/2/86/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	MANGOO RAAMSE , RAAMSE ENTERNATIONAL	12	87	167	VIL/VV/151/2008-MUM	106	109	107	Y	MAI. JHEE ENTERTAINMENT ENTERPRISES LTD.	0	0	130	45	5	130	45	0	0	0	0	0	0	0	0	0	\N	\N
139726	43	MOTA GHAR NI VAHOO - PROMO NO 1,2,3.	2008	120	6	VIS/1/587/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	V B S FILM PRODUCTION PVT.LTD.,	12	366	0	VIS/T/199/2008-MUM	106	110	107	N	V B S FILM PRODUCTION PVT.LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
139727	64	TU BABUA HAMAR	2008	122	6	CIL/3/31/2008-MUM	4142.67	0x00009A9600000000	2008-05-08 00:00:00	PREM SONS PRODUCTION	12	87	176	CIL/111/2008-MUM	105	109	107	N	SHREEMATI HETAL UPADHYA - FRIDAY FILMS	19	4142.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139728	61	HE TOUCHED ME- THE GOSPEL MUSIC- OF ELVIS PRESLEY PART 2	2008	120	6	VIS/1/443/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	366	0	VIS/S/248/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	34	8	5	34	8	0	0	0	0	0	0	0	0	0	\N	\N
139729	44	KARZ-TEASER PROMO	2008	120	6	VIS/1/1582/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/620/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
139730	61	SPECIES FOURTH THE AWAKENING	2008	122	6	VFL/3/51/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	FRANK MANENSOTR TWEETYETH CENTURY FOX	12	87	175	VFL/119/2008-MUM	106	109	108	Y	EXCEL PRODUCTION	0	0	88	58	5	88	58	0	0	4	0	0	0	0	0	0	\N	\N
139731	42	VODAFOHE-MAGIC BOX (TAARA RUM PUM )	2008	120	6	VIS/1/442/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	PRIME FOCUS LTD	12	92	0	VIS/144/2008-MUM	106	110	107	N	PRIME FOCUS LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
139732	44	DHARMATMA	2008	120	6	VIL/VV/1/12/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	F K INTERNATIONAI	12	87	169	VIL/VV/21/2008-MUM	106	109	107	Y	ZEE TELEFILMS LTD	0	0	157	40	5	157	40	0	0	0	0	0	0	0	0	0	\N	\N
139733	61	LEAPIN LEPRECHAUNS	2008	120	6	VFL/1/78/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	CHARLES BAND/PARAMOUNT PICTURES	12	87	176	VFL/176/2008-MUM	106	109	108	N	580 PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
139734	44	SANCHAR PAAN MASALA	2008	120	6	VIS/1/1581/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	FIRST TAKE ENTERTAINMENT,MUMBAI	12	92	0	VIS/420/2008-MUM	106	110	107	N	FIRST TAKE ENTERTAINMENT,MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
139735	61	WORLD CUP 1983	2008	120	6	VIS/1/1580/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/418/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139736	61	BLACK SHEEP	2008	122	6	CFL/3/64/2008-MUM	2371.09	0x00009A9C00000000	2008-05-14 00:00:00	PHILIPPA CAMPBELL-NEW ZEILAND FILM COMMISSION	12	87	167	CFL/80/2008-MUM	105	109	108	N	TUIN ARTS MOVIE, MUMBAI	5	2371.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139737	61	FIREHOUSE DOG	2008	120	6	VFL/1/77/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	MICHAEL COLLEARY ( 20 CENTURY FOX HOME	12	87	176	VFL/145/2008-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD..	0	0	106	37	5	106	37	0	0	0	0	0	0	0	0	0	\N	\N
139738	61	UNDERGROUND BOMBAY-ALBUM	2008	120	6	VIS/1/1579/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/938/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139739	61	RETURN OF HALLOWEEN TOWN	2008	120	6	VFL/1/76/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	DON SCHAIN-BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/1427/2007-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
139740	61	CONDORMON	2008	120	6	VFL/1/75/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	JAN WILLIAMS - BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/1426/2007-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I) PVT.LTD.,	0	0	90	13	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
139741	44	NATIONAL TERASURE	2008	120	6	VFL/1/66/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	JERRY BRUCKHEMIMER JON TURTELLAUB & SPE FILMS	13	87	176	VFL/153/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
139742	61	TREASURE ISLAND	2008	120	6	VFL/1/74/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	PERCE PEARCE-BUENA VISTA INTERNATIONAL INC.	12	87	174	VFL/1425/2007-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.,	0	0	95	33	5	95	33	0	0	0	0	0	0	0	0	0	\N	\N
139743	44	LAGE RAHO JENIYA BABA	2008	121	6	VIS/2/110/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	TEMPERATURE VIDEO CD, MUMBAI.	12	366	0	VIS/158/2008-MUM	106	110	107	N	TEMPERATURE VIDEO CD, MUMBAI.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139744	42	MUKHO MUKHI	2008	120	6	VIL/1/12/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	SHAKTI FILMS	12	87	176	VIL/18/2008-MUM	106	109	107	N	GEETANJALI MINIDUB PVT LTD	0	0	137	50	5	137	50	0	0	0	0	0	0	0	0	0	\N	\N
139745	44	PHOONK-PROMO NO.5 TO 6	2008	120	6	VIS/1/1578/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	ACE MOVIE COMPANY,MUMBAI	12	366	0	VIS/T/625/2008-MUM	106	110	107	N	ACE MOVIE COMPANY,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139746	61	TALK TO ME	2008	122	6	CFL/3/63/2008-MUM	3246.27	0x00009A9A00000000	2008-05-12 00:00:00	STDNEY KIMMEL/JOSH MC LAUGHLIN/KIMMEL INTERNATIONA	12	87	164	CFL/81/2008-MUM	105	109	108	N	PVR PICTURES LTD, MUMBAI	6	3246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139747	44	KHELA-PROMO NO.1 TO 4 (CHILD RUNS/ANJALI)	2008	120	6	VIS/1/1577/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/630/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
139748	42	VODAFONE-MAGIC BOX (GONE GONE)	2008	120	6	VIS/1/440/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	PRIME FOCUS LTD	12	92	0	VIS/143/2008-MUM	106	110	107	N	PRIME FOCUS LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
139749	61	DELHI UNDERGROUND-ALBUM,MANY A MILE,TOMMORROW-SONG	2008	120	6	VIS/1/1576/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/936/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139750	61	JACK JOHNSON-SLEEP THROUGH THE STATIC- PROMO NO.1	2008	120	6	VIS/1/590/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/191/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139751	44	GREATEST COLLEGE CLASSES TWO - PROMO NO.1 & ALBUM	2008	120	6	VIS/1/589/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/189/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
139752	61	"""PLASTICINE""-SONG ""IN MEMORY OF""-SONG"	2008	120	6	VIS/1/1575/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/947/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	48	5	7	48	0	0	0	0	0	0	0	0	0	\N	\N
139753	44	PYAAR KA GURU	2008	121	6	VFL/2/104/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	MIRAMAX/HAFT ENTERTAINMENT MATCHMAKERFILMS.	13	87	176	VFL/107/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	115	59	5	115	59	0	0	0	0	0	0	0	0	0	\N	\N
139754	54	TERA MERA RISHTA-ALBUM, MAUSAM-SONG	2008	120	6	VIS/1/1574/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	GOYAL MUSIC,MUMBAI	12	366	0	VIS/S/963/2008-MUM	106	110	107	N	GOYAL MUSIC,MUMBAI	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
139755	44	JALVE HASINON KE	2008	122	6	CIL/3/30/2008-MUM	2231.44	0x00009A9300000000	2008-05-05 00:00:00	MR. RAKESH ., M/S. ROCKING ENTERTAINMENT, MUMBAI	12	87	169	CIL/137/2008-MUM	105	109	107	Y	MR. RAKESH ., M/S. ROCKING ENTERTAINMENT, MUMBAI	10	2231.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139756	67	AB MOR PAARI HEY	2008	120	6	VIL/1/56/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	MR.DARSHYANT RANA/ARAAG MOTION PICTURES,MUMBAI	12	87	176	VIL/98/2008-MUM	106	109	107	N	MR.DARSHYANT RANA/ARAAG MOTION PICTURES,MUMBAI	0	0	134	32	5	134	32	0	0	0	0	0	0	0	0	0	\N	\N
139757	44	BLACK AND WHITE - PROMO NO 17,18,19	2008	120	6	VIS/1/588/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/201/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139758	44	MISSION ISTANBUL-PROMO NO.61 TO 65	2008	120	6	VIS/1/1573/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/613/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	6	41	5	6	41	0	0	0	0	0	0	0	0	0	\N	\N
139759	44	AAMIR	2008	122	6	CIL/3/29/2008-MUM	2851.40	0x00009A8E00000000	2008-04-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	87	176	CIL/125/2008-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	6	2859.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139760	44	MISSION ISTANBUL-PROMO NO.66 TO 69	2008	120	6	VIS/1/1572/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/614/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	6	7	5	6	7	0	0	0	0	0	0	0	0	0	\N	\N
139761	61	YESTERDAY,TODAY&TOMMORROW-LOVE SONG'S-PRO.NO.1TO7.	2008	121	6	VIS/2/109/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,MUMBAI.	12	366	0	VIS/T/169/2008-MUM	106	110	107	N	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,MUMBAI.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
139762	44	MONEY HAI TOH HONEY HAI-PROMO NO.23 TO 27	2008	120	6	VIS/1/1571/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/622/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
139763	58	MAYA	2008	122	6	CIL/3/28/2008-MUM	2600.57	0x00009A8D00000000	2008-04-29 00:00:00	GLOBAL ONE STUDIOS, CHENNAL	13	87	168	CIL/122/2008-MUM	105	109	107	N	GLOBAL ONE STUDIOS, CHENNAL	6	2600.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139764	44	MONEY HAI TOH HONEY HAI-PROMO NO.28 & 29	2008	120	6	VIS/1/1570/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/623/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
139765	44	KRAZZY 4 - PROMO NO. 9 TO 11.	2008	121	6	VIS/2/108/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	FILM KRAFT PRODUCTION (INDIA) PVT. LTD., MUMBAI.	12	366	0	VIS/T/168/2008-MUM	106	110	107	N	FILM KRAFT PRODUCTION (INDIA) PVT. LTD., MUMBAI.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
139766	44	SCREAMS  (CHEEKHEN)	2008	122	6	CIL/3/25/2008-MUM	2657.84	0x00009A8900000000	2008-04-25 00:00:00	GUPTA TRAVELS, MUMBAI	12	87	170	CIL/18/2008-MUM	105	109	107	Y	GUPTA TRAVELS, MUMBAI	12	2657.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139767	54	TERI TAUN SURAHI -SONG, ISHQ NA DEKHE JAT - ALBUM	2008	120	6	VIS/1/575/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/357/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
139768	61	MARSUPILAMI EPI:4 5 6	2008	120	6	VFS/1/26/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	MARATHON INTERNATIONAL	12	364	0	VFS/159/2007-MUM	106	110	108	N	STAR ENTER TAINMENT PVT LTD	0	0	71	36	5	71	36	0	0	0	0	0	0	0	0	0	\N	\N
139769	64	TERI CHUNREEYA DIL SE GAYI - ALBUM	2008	121	6	VIS/2/106/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	NICE MUSIC INDUSTRIES. MUMBAI.	12	366	0	VIS/S/271/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
139770	61	ELTON 60 LIVE AT MADISON SQUARE GARDEN PART2-ALBUM	2008	120	6	VIS/1/586/2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	UNVIERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/327/2008-MUM	106	110	107	N	UNVIERSAL MUSIC INDIA PVT.LTD.,	0	0	66	13	5	66	13	0	0	0	0	0	0	0	0	0	\N	\N
139771	54	KIRAT PARAB KI - ALBUM	2008	120	6	VIS/1/585/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	12	366	0	VIS/S/360/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139772	61	CATCH AND RELEASE	2008	121	6	VFL/2/103/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	JENNO TOPPING/SONY PICTURES (USA)	12	87	176	VFL/200/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
139773	44	PRANALI- THE TRADITION	2008	122	6	CIL/3/26/2008-MUM	3546.98	0x00009A8900000000	2008-04-25 00:00:00	NIKHIL MATHUR HOWARD ENTERTAINMENT, MUMBAI	12	87	176	CIL/133/2008-MUM	105	109	107	N	HOWARD ENTERTAINMENT, MUMBAI	7	3546.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139774	61	PSYCH SEASON 1-9 LIVES	2008	120	6	VFS/1/114/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/154/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	41	24	5	41	24	0	0	0	0	0	0	0	0	0	\N	\N
139775	47	GHUTT	2008	120	6	VIS/1/584/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	C. ALVARES FILMS	12	366	0	VIS/163/2008-MUM	106	110	107	N	C. ALVARES FILMS	0	0	59	2	5	59	2	0	0	0	0	0	0	0	0	0	\N	\N
139776	61	PSYCH SEASON 1-WOMEN SEEKING DEAD HUSBAND	2008	120	6	VFS/1/113/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/153/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	40	35	5	40	35	0	0	0	0	0	0	0	0	0	\N	\N
139777	64	GANGA KINARE PYAAR PUKARE	2008	122	6	CIL/3/27/2008-MUM	4258.12	0x00009A8900000000	2008-04-25 00:00:00	DR. SHAHID SHAMS ABHINAV ART'S	12	87	176	CIL/118/2008-MUM	105	109	107	N	DR. SHAHID SHAMS  ABHINAV ART'S	17	4258.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139778	61	TAKE THAT-BEAUTIFUL WORLD LIVE PART-1 : ALBUM	2008	120	6	VIS/1/582/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/306/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	63	6	5	63	6	0	0	0	0	0	0	0	0	0	\N	\N
139779	61	BLOOD DIAMOND	2008	121	6	VFL/2/102/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	PAULA WEINSTEN/EDWARD ZWIEK/MARSHALL HERSKOVITZ.	12	87	169	VFL/205/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
139780	64	NIRHUA CHALAL SASURAL - PROMO NO.1	2008	120	6	VIS/1/581/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	SANYOGITA FILMS	12	366	0	VIS/T/198/2008-MUM	106	110	107	N	SANYOGITA FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139781	64	GANGA KINARE PYAAR PUKARE - TRL	2008	122	6	CIS/3/6/2008-MUM	150.20	0x00009A8900000000	2008-04-25 00:00:00	DR. SHAHID SHAMS, ABHINAV ART'S, NAVI MUMBAI	12	94	0	CIS/T/81/2008-MUM	105	110	107	N	DR. SHAHID SHAMS, ABHINAV ART'S, NAVI MUMBAI	1	150.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139782	44	ONE TWO THREE - PROMO NO. 11,12,13	2008	120	6	VIS/1/580/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/193/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
139783	44	U ME AUR HUM PROMO NO. 9 & 10	2008	120	6	VIS/1/579/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	DEVGAN FILMS	12	366	0	VIS/T/194/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
139784	54	ISHQ DA GIDDHA- SONG, ISHQ DA GIDDHA- ALBUM	2008	120	6	VIS/1/578/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/359/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
139785	61	MANAGING TYPE 1 DIABETES	2008	120	6	VIS/1/1569/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	M/S MITUL PATEL, M/S INFOSEEK (INDIA) PVT.LTD.	12	88	0	VIS/389/2008-MUM	106	110	107	N	M/S MITUL PATEL, M/S INFOSEEK (INDIA) PVT.LTD.	0	0	12	37	5	12	37	0	0	0	0	0	0	0	0	0	\N	\N
139786	64	DIL SE GAYA PARADESHI	2008	121	6	VIS/2/107/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	NICE MUSIC INDUSTRIES. MUMBAI.	12	366	0	VIS/S/274/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	55	27	5	55	27	0	0	0	0	0	0	0	0	0	\N	\N
139787	54	KI JANA MAIN KOUN - SONG, KOI CHEHRA-ALBUM	2008	120	6	VIS/1/577/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/356/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
139788	64	ANKHIYAN LADIYE GAIL	2008	121	6	VIL/VV/2/85/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	SUSHIL KUMAR SINGH, S.M.S. FILMS ENTERTAINMENT	12	87	176	VIL/VV/148/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD	0	0	130	55	5	130	55	0	0	0	0	0	0	0	0	0	\N	\N
139789	54	PARAM DE - SONG, ISHQ DA GIDDHA- ALBUM	2008	120	6	VIS/1/576/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/358/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	8	58	5	8	58	0	0	0	0	0	0	0	0	0	\N	\N
139790	61	PURSUIT - SONG, THE PURSUIT BEGINS WHEN THIS-ALBUM	2008	120	6	VIS/1/574/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIMES MUSIC	12	366	0	VIS/S/355/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
139791	61	PSYCHOLOGICIAL-SONG, SLIP KNOT- ALL HOPE IS GONE-ALBUM	2008	121	6	VIS/2/484/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1244/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
139792	54	MOTI CHUN KE - SONG, CHUN JIHA GABRU - ALBUM	2008	120	6	VIS/1/573/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	PLAJOOMA RECORDS	12	366	0	VIS/S/349/2008-MUM	106	110	107	N	PLAJOOMA RECORDS	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
139793	105	SHAADI SOUFFLE	2008	121	6	VIS/2/483/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	AMBAR V. BEHARAY	12	366	0	VIS/507/2008-MUM	106	110	107	N	AMBAR V. BEHARAY	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
139794	61	THE END OF THE LOST WORLD GLADIATOR	2008	121	6	VFL/2/101/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DARRYL SHEEN/AMERICA VIDEO FILMS(USA).	12	87	174	VFL/147/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	79	50	5	79	50	0	0	0	0	0	0	0	0	0	\N	\N
139795	61	ZIXX EPI:7 TO 9	2008	120	6	VFS/1/25/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	VICTORIA WOODS -ALEXANDRA HAFFEE ECHO BRI ENT LLC	12	366	0	VFS/12/2008-MUM	106	110	108	N	MESER BAOR INDIA LTD	0	0	70	55	5	70	55	0	0	0	0	0	0	0	0	0	\N	\N
139796	64	KHILADI NO.1-PROMO NO.1,2,3	2008	120	6	VIS/1/1568/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	RAHUL MOVIE MAKERS,HYDERABAD	12	366	0	VIS/T/624/2008-MUM	106	110	107	N	RAHUL MOVIE MAKERS,HYDERABAD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139797	59	NETI DALAPATHI PANDEM PISACHI	2008	122	6	CFL/3/62/2008-MUM	2303.09	0x00009A8700000000	2008-04-23 00:00:00	JONATHAN KIM, CJ ENTERTAINMENT SEOUL	13	87	168	CFL/333/2008-MUM	105	109	108	N	DEVI SHAKTI FILMS, DELHI	5	2303.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139798	44	HIJACK-PROMO NO.13 TO 17	2008	120	6	VIS/1/1567/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	12	366	0	VIS/T/621/2008-MUM	106	110	107	N	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
139799	44	THE MURDER- PROMO	2008	121	6	VIS/2/482/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	M/S. AFTAAB PICTURES PVT.LTD	12	366	0	VIS/871/2008-MUM	106	110	107	N	M/S. AFTAAB PICTURES PVT.LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
139800	43	DRIVER DILWALO PART I-ALBUM	2008	120	6	VIS/1/1566/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	G.N.P.AUDIO CASSETTES CO.	12	366	0	VIS/S/913/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
139801	64	CHHAILA BABU- ALBUM	2008	121	6	VIS/2/105/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	MOSER BAER INDIA LTD., MUMBAI.	12	366	0	VIS/S/280/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	55	45	5	55	45	0	0	0	0	0	0	0	0	0	\N	\N
139802	61	PROM NIGHT	2008	122	6	CFL/3/61/2008-MUM	2420.36	0x00009A8100000000	2008-04-17 00:00:00	NEAL H.H. MIRITZ , TOBY JAFFE & SONY PICTURES	12	87	169	CFL/84/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD , MUMBAI	5	2420.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139803	43	DHOLA RE-ALBUM	2008	120	6	VIS/1/1565/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	G.N.P.AUDIO CASSETTES INDUSTRIES.	12	366	0	VIS/S/916/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	21	5	59	21	0	0	0	0	0	0	0	0	0	\N	\N
139804	61	21	2008	122	6	CFL/3/60/2008-MUM	3362.05	0x00009A7B00000000	2008-04-11 00:00:00	DANA BRUNETTI, KEYIN SPACEY, MICHAEL DELUCA & SONY	12	87	169	CFL/83/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD, MUMBAI	6	3362.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139805	122	DESERI DREAM	2008	121	6	VFL/2/387/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	PARK JIN WEON ,GUILLAUME DE SEILLE/REZO FILMS	12	87	176	VFL/798/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	125	21	5	125	21	0	0	0	0	0	0	0	0	0	\N	\N
139806	43	DASHAMA NA VADHAMANA PART II-ALBUM	2008	120	6	VIS/1/1564/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	G.N.P.AUDIO CASSETTES INDUSTRIES.	12	363	0	VIS/S/915/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
139807	44	JANAJA MERA UTHNE  SE PEHLE-ALBUM	2008	121	6	VIS/2/104/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	NICE MUSIC INDUSTRIES. MUMBAI.	12	366	0	VIS/S/272/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139808	61	BLACK SHEEP - TRL	2008	122	6	CFS/3/9/2008-MUM	53.65	0x00009A7800000000	2008-04-08 00:00:00	PHILIPPA CAMPBELL-NEW ZEALAND FILM COMMISSION	12	94	0	CFS/T/76/2008-MUM	105	110	108	N	TWIN ARTS MOVIE, MUMBAI	1	53.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139809	44	BORN FREE-AZAAD	2008	120	6	VFL/1/163/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	SAM ,PAUL RADIN,	13	87	176	VFL/562/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	91	10	5	91	10	0	0	0	0	0	0	0	0	0	\N	\N
139810	44	THE GOLD MEDAL	2008	121	6	VIL/VV/2/84/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	M/S. TIMES FILMS	12	87	176	VIL/VV/145/2008-MUM	106	109	107	Y	MRS. KEVAL SUREE , M/S. MOVIE TV ENTERPRISES	0	0	118	33	5	118	33	0	0	0	0	0	0	0	0	0	\N	\N
139811	44	YE KANHA MIL GAYE HAM - SONG, HAM SAFAR- ALBUM	2008	120	6	VIS/1/572/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/S/350/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD.,	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
139812	64	CHANDA	2008	122	6	CIL/3/24/2008-MUM	3743.00	0x00009A7700000000	2008-04-07 00:00:00	AKASH FILMS ENTERTAINMENT, MUMBAI	12	87	176	CIL/104/2008-MUM	105	109	107	N	AKASH FILMS ENTERTAINMENT, MUMBAI	14	3743.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139813	61	MEAT LOAF-3:BATS LIVE PART-3-ALBUM	2008	120	6	VIS/1/1563/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/909/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
139814	58	PANDHIYAM -THE RACE	2008	122	6	CIL/3/23/2008-MUM	4242.09	0x00009A7400000000	2008-04-04 00:00:00	KUMAR S. TORANI & RAMESH S. TORANI & TIPS INDUSRIE	13	87	170	CIL/97/2008-MUM	105	109	107	N	TIPS INDUSTRIES LTD, MUMBAI	18	4242.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139815	44	JANNAT-LAMBI JUDAI,ZARA SA, JANNAT JAHAN-SONGS	2008	120	6	VIS/1/1562/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/955/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	19	46	5	19	46	0	0	0	0	0	0	0	0	0	\N	\N
139816	59	RACE	2008	122	6	CIL/3/22/2008-MUM	4242.09	0x00009A7300000000	2008-04-03 00:00:00	KUMAR S. TORANI & RAMESH S. TORAGI/ TIPS, INDUSTRI	13	87	169	CIL/98/2008-MUM	105	109	107	N	TIPS INDUSTRIES LTD., MUMBAI	18	4242.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139817	106	THODA PYAAR THODA MAGIC SPECIAL FEATURE-ALBUM	2008	120	6	VIS/1/1561/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/S/932/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
139818	42	MAAI ASARA PURWALU- ALBUM	2008	120	6	VIS/1/438/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	MUODERN MUSIC ENTERAINMENT	12	366	0	VIS/S/207/2008-MUM	106	110	107	N	MUODERN MUSIC ENTERAINMENT	0	0	52	21	5	52	21	0	0	0	0	0	0	0	0	0	\N	\N
139819	44	RANI ANACONDA - TRL	2008	122	6	CFS/3/8/2008-MUM	59.58	0x00009A7300000000	2008-04-03 00:00:00	RAPEE FILMS	13	94	0	CFS/T/75/2008-MUM	105	110	108	N	GOLDAN JUBLEE FILM CO. MUMBAI	1	59.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139820	61	KUNG FU PANDA-PROMO NO.1 & 2	2008	120	6	VFS/1/112/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	MELISSA COBB/PARAMOUNT PICTURES.	12	366	0	VFS/T/42/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
139821	44	SHARDANA-PROMO:3	2008	120	6	VIS/1/1560/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/593/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139822	61	THE OTHER BOLEYN GIRL- TRL	2008	122	6	CFS/3/7/2008-MUM	56.08	0x00009A7300000000	2008-04-03 00:00:00	ALISON OWEN/ SCOTT RUDIN/ FOCUS FEATURES INTERNATI	12	94	0	CFS/T/73/2008-MUM	105	110	108	N	PVR PICTURES LTD, MUMBAI	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139823	59	POLO XTRA STRONG BEACH	2008	120	6	VIS/1/1559/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	UFO INDIA LTD.	12	92	0	VIS/412/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139824	44	INSAAF KI JUNG	2008	121	6	VIL/VV/2/14/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DURGA PRODUCTIONS, MUMBAI.	12	87	176	VIL/VV/7/2008-MUM	106	109	107	Y	MADHU ENTERPRISES AND MEDIA PVT. LTD.	0	0	107	50	5	107	50	0	0	0	0	0	0	0	0	0	\N	\N
139825	213	'L' HEURE ZERO AKA TOWARDA ZERO	2008	122	6	CFL/3/59/2008-MUM	2935.01	0x00009A7300000000	2008-04-03 00:00:00	HUBERT WATRINET/ ROISSY FILMS SAS	12	87	175	CFL/55/2008-MUM	105	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	6	2935.01	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
139826	54	"CAR TE NAAR-ALBUM ""CHAN JEHE MUKH""-SONG"	2008	120	6	VIS/1/1558/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	BDN MUSIC,MUMBAI	12	366	0	VIS/S/954/2008-MUM	106	110	107	N	BDN MUSIC,MUMBAI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
139827	61	THE DARK KNIGHT-PROMO NO.1 TO 4	2008	120	6	VIS/1/1557/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	WARNER BROTHERS PICTURE(INDIA)PVT.LTD	12	366	0	VIS/T/616/2008-MUM	106	110	107	N	WARNER BROTHERS PICTURE(INDIA)PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139828	61	THE EYE	2008	122	6	CFL/3/58/2008-MUM	2644.49	0x00009A7200000000	2008-04-02 00:00:00	KIONS GATE FILMS/PAULA WAGNER	12	87	168	CFL/77/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	6	2644.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139829	61	FARMERS, INDUSTRIES SIKHS	2008	120	6	VIS/1/434/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/141/2008-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
139830	44	FIREWALL	2008	121	6	VFL/2/98/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	ARMYAN BERNSTEIN, BASIL LWANYK, JONATHAN SHESTACK.	13	87	176	VFL/144/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	99	53	5	99	53	0	0	0	0	0	0	0	0	0	\N	\N
139831	54	BOOT POLISH MEDLI - PROMO - 1 TO 3	2008	120	6	VIS/1/571/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/T/182/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139832	61	SONG ; ROBYN-HANDLE NE,  ALBUM: ROBYN	2008	120	6	VIS/1/437/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/61/2008-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139833	44	KIDNAP-PROMO NO. 15 TO 18	2008	121	6	VIS/2/481/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	SHREE ASHTVINAYAK SINE VISION LTD	12	366	0	VIS/T/858/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK SINE VISION LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
139834	44	KAGAAR	2008	121	6	VIL/VV/2/13/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	AMRUTA FILMS PVT. LTD., MUMBAI.	12	87	169	VIL/VV/6/2008-MUM	106	109	107	Y	SPOTLIGHT, MUMBAI.	0	0	115	20	5	112	11	0	0	0	0	0	0	0	0	0	\N	\N
139835	44	PAHALI NAJAR MAIN - SONG, PAHALI NAJAR MAIN-ALBUM	2008	120	6	VIS/1/570/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	TIPS INDIA LTD	12	366	0	VIS/T/195/2008-MUM	106	110	107	N	TIPS INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139836	61	"MAKING OF ""GOOD BYE BAFANA"""	2008	121	6	VFS/2/102/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	JEAN-LUC VAN DAMME, ILAAN DIRARD ANDRA	12	366	0	VFS/T/56/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	16	39	5	16	39	0	0	0	0	0	0	0	0	0	\N	\N
139837	44	DOSTI KYA HAI AUR JANE MAN - PROMO NO.8,9,10	2008	120	6	VIS/1/569/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/196/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
139838	128	"MAKING OF"" TUYA'S MARRIAGE"""	2008	121	6	VFS/2/101/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	FANTOM CO. LTD (CINECLICK ASIA)	12	366	0	VFS/T/59/2008-MUM	106	110	108	N	M/S. ALLIANCE LULMIERE PVT.LTD	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
139839	54	SANT GURU TUMHRE KAJ SANVARE	2008	120	6	VIS/1/568/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	BIG MUSIC AND HOME ENTERTAINMENT	12	366	0	VIS/S/303/2008-MUM	106	110	107	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	34	33	5	34	33	0	0	0	0	0	0	0	0	0	\N	\N
139840	106	HOME SHANTI HOME  VOL-8	2008	120	6	VIS/1/567/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	STAR/ DIPTI BHTNAGAR	12	366	0	VIS/117/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	66	19	5	66	19	0	0	0	0	0	0	0	0	0	\N	\N
139841	61	HE TOUCHED ME-THE GOSPEL MUSIC-OF ELVIS PRESLEY PT. I	2008	120	6	VIS/1/436/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	366	0	VIS/S/247/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	52	51	5	52	51	0	0	0	0	0	0	0	0	0	\N	\N
139842	61	HOME SHANTI HOME VOL-5	2008	120	6	VIS/1/566/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	STAR/DIPTI BHTNAGAR PRODUCTION	12	366	0	VIS/89/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	64	47	5	64	47	0	0	0	0	0	0	0	0	0	\N	\N
139843	61	NOW I LAY THEE DOWN-SONG:MACHINE HEAD-THE BLAC..AL	2008	121	6	VIS/2/102/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	12	366	0	VIS/S/300/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
139844	51	TUJYA LAGNALA GODA LAAV - ALBUM	2008	121	6	VIS/2/101/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	MOSER BAER INDIA LTD., MUMBAI.	12	366	0	VIS/S/185/2008-MUM	106	110	107	Y	MOSER BAER INDIA LTD., MUMBAI.	0	0	51	31	5	37	18	0	0	0	0	0	0	0	0	0	\N	\N
139845	44	DHARMADHIKARI	2008	120	6	VIL/1/55/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SRIMATI V.KAMALAM,K C FILM COMBINES,CHENNAI	13	87	176	VIL/96/2008-MUM	106	109	107	N	MANOJ JOSHI/MANOJ TRADING CO.	0	0	144	15	5	144	15	0	0	0	0	0	0	0	0	0	\N	\N
139846	44	MUSAFIR HOON YAARON-VOLUME 13	2008	120	6	VIS/1/1556/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/395/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	64	55	5	64	55	0	0	0	0	0	0	0	0	0	\N	\N
139847	61	HOLLYWOOD ENDING	2008	121	6	VFL/2/100/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	CAPITOL FILMS (UK).	12	87	172	VFL/126/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	107	38	5	107	38	0	0	0	0	0	0	0	0	0	\N	\N
139848	63	RASILO RAJASTHAN - ALBUM:	2008	121	6	VIS/2/99/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	AUDIO CHANNEL MUSIC CO., DELHI.	12	366	0	VIS/S/259/2008-MUM	106	110	107	N	AUDIO CHANNEL MUSIC CO., DELHI.	0	0	32	16	5	32	16	0	0	0	0	0	0	0	0	0	\N	\N
139849	44	THE FIRM	2008	121	6	VFL/2/99/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	JOHN DAVIS, SCOTT RUDIN, PARAMOUNT HOME ENT.,	13	87	176	VFL/132/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD., MUMBAI	0	0	153	33	5	152	6	0	0	0	0	0	0	0	0	0	\N	\N
139850	44	JODHAA AKBAR PROMO NO: 1, 2, 3	2008	120	6	VIS/1/435/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	ASHUTOSH GOVARIKAR & UTV SOFTWARE	12	366	0	VIS/T/140/2008-MUM	106	110	107	N	ASHUTOSH GOVARIKAR & UTV SOFTWARE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
139851	61	ANGEL	2008	122	6	CFL/3/55/2008-MUM	3254.60	0x00009A7100000000	2008-04-01 00:00:00	OLIVER DELBOSC/ MARC MISSOUOIER/CELLULOID DREAMS	12	87	176	CFL/71/2008-MUM	105	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	7	3254.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139852	44	MR. WHITE MR. BLACK - PROMO NO. 12 TO 22	2008	121	6	VIS/2/100/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	BIPIN SHAH PRODUCTIONS, MUMBAI.	12	366	0	VIS/T/154/2008-MUM	106	110	107	N	BIPIN SHAH PRODUCTIONS, MUMBAI.	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
139853	185	EL ORFANATO AKA ORPHANAGE	2008	122	6	CFL/3/56/2008-MUM	2892.03	0x00009A7100000000	2008-04-01 00:00:00	MAR TARGARONA/JOAGUIN PADRO/ALVARO AUGUSTIN	12	87	169	CFL/53/2008-MUM	105	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	5	2892.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139854	132	"MAKING OF "" EL OR FANATO AKA: THE ORPHANGE"	2008	121	6	VFS/2/100/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	MAR TORGARONA/ JOAQUIN  PADRO/ALVARO AUGUSTIN	12	366	0	VFS/T/54/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	18	52	5	18	52	0	0	0	0	0	0	0	0	0	\N	\N
139855	44	MUSAFIR HOON YAARON-VOLUME 12	2008	120	6	VIS/1/1555/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/336/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	63	51	5	63	51	0	0	0	0	0	0	0	0	0	\N	\N
139856	61	UNDERGROUND BOMBAY-ALBUM,VIRTUAL LOVER-SONG	2008	120	6	VIS/1/1554/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/940/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
139857	58	THEYIRIYASAL IKAL	2008	122	6	CFL/3/57/2008-MUM	2737.60	0x00009A7100000000	2008-04-01 00:00:00	ANDROS VINCENTE GOMEZ (SPAIN)	13	87	176	CFL/70/2008-MUM	105	109	108	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	7	2737.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139858	44	MAAN GAYE MUGHAL-E-AZAM-PROMO NO.2 & 3	2008	120	6	VIS/1/1553/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	MOSAER BAER INDIA LTD.	12	366	0	VIS/T/607/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	1	46	5	1	46	0	0	0	0	0	0	0	0	0	\N	\N
139859	44	RANEE ANACONDA	2008	122	6	CFL/3/54/2008-MUM	2631.67	0x00009A7000000000	2008-03-31 00:00:00	RAPI FILMS	13	87	168	CFL/73/2008-MUM	105	109	108	N	RAMA MOVETONE, VIRAR	5	2631.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139860	44	CHAK DE PAN MASALA	2008	120	6	VIS/1/433/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	RANBIR SIGH-CREATIVISION LTD	12	92	0	VIS/140/2008-MUM	106	110	107	N	RANBIR SIGH-CREATIVISION LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139861	44	HUM PHIR MILEIN NA MILEIN-TRL.NO.& SONG PROMO NO.1	2008	120	6	VIS/1/1552/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SIMLA FILM ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/606/2008-MUM	106	110	107	N	SIMLA FILM ENTERTAINMENT,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139862	44	EK CHTAUR NAAR- TRL	2008	122	6	CIS/3/5/2008-MUM	61.00	0x00009A7000000000	2008-03-31 00:00:00	DRAMA COMPANY, MUMBAI	12	94	0	CIS/T/61/2008-MUM	105	110	107	N	DRAMA COMPANY, MUMBAI	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139863	61	COME AWAY HOME	2008	120	6	VFL/1/91/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	SPOT LIGHT	12	87	176	VFL/184/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
139864	44	FAKIR-SONG	2008	120	6	VIS/1/1551/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/945/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
139865	61	SHUTTER	2008	122	6	CFL/3/53/2008-MUM	2553.90	0x00009A7000000000	2008-03-31 00:00:00	DOUG DAVISION/ TAKASHIGE ICHISE/ROY LEE	12	87	167	CFL/78/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	5	2553.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139866	64	THOSE PYAAR BA	2008	121	6	VIL/VV/2/83/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	NAMI PRODUCTIONS	12	87	176	VIL/VV/143/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD.	0	0	155	5	5	155	5	0	0	0	0	0	0	0	0	0	\N	\N
139867	61	CLEOPATRA 2525 - WIND GAMES	2008	121	6	VFL/2/96/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	JANINE DICKENS (AMERICA VIDEO FILMS (USA)	12	87	168	VFL/26/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
139868	61	PARALLEL UNIVERSE-SONG	2008	120	6	VIS/1/1550/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/935/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
139869	44	ANHONI	2008	121	6	VFL/VV/2/1/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	DUGLAS VICK, ALAN MARSHAL & COLAMBIA TRISTAR.	13	87	168	VFL/VV/1/2008-MUM	106	109	108	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	103	37	5	103	37	0	0	0	0	0	0	0	0	0	\N	\N
139870	64	SAI GATHA-ALBUM	2008	120	6	VIS/1/1536/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SOFTNET SOLUTIONS PVT.LTD.	12	366	0	VIS/S/905/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	58	13	5	58	13	0	0	0	0	0	0	0	0	0	\N	\N
139871	61	THE WILD ONE	2008	121	6	VFL/2/384/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	STANLEY KRAMER &  SONY PICTURES	12	87	169	VFL/775/2008-MUM	106	109	108	N	SONY PICTURES INDIA PVT.LTD	0	0	75	52	5	75	52	0	0	0	0	0	0	0	0	0	\N	\N
139872	61	CONAN THE ADVENTURER EPI : 38,30,40,41	2008	120	6	VFL/1/81/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	SUNDOW PRODUCTIONS (AMERICA VIDEO FILMS S.A.)	12	367	176	VFL/118/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
139873	59	ROCKET DADA	2008	122	6	CFL/3/52/2008-MUM	2818.70	0x00009A7000000000	2008-03-31 00:00:00	SAHAMONGHOL FILM INTERNATIONAL CO. LTD.	13	87	169	CFL/62/2008-MUM	105	109	108	Y	JEMI VISION, CHENNAL	6	2818.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139874	156	SAHE BUL - SONG, SAHE BUL - ALBUM	2008	120	6	VIS/1/565/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	POINT ZERO	12	366	0	VIS/S/347/2008-MUM	106	110	107	N	POINT ZERO	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
139875	61	"""DONT YOU WORRY""& ""ONLY FOR A WHILE""-SONGS"	2008	120	6	VIS/1/1549/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/944/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	1	5	7	1	0	0	0	0	0	0	0	0	0	\N	\N
139876	54	GALASSY -SONG: GALASSY-ALBUM:	2008	121	6	VIS/2/98/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	TEGSON RECORDS PVT. LTD., NEW DELHI.	15	366	0	VIS/S/239/2008-MUM	106	110	107	Y	TEGSON RECORDS PVT. LTD., NEW DELHI.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
139877	61	SONG - COMPILATION M. R. P. RS.45/- PROMO	2008	120	6	VIS/1/431/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	SHOMAROO ENTER TAINMSHT PVT LTD	12	366	0	VIS/T/138/2008-MUM	106	110	107	N	SHOMAROO ENTER TAINMSHT PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139878	54	SURMA ,JAWANI - SONG, SURMA - ALBUM	2008	120	6	VIS/1/564/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	NATRAJ ODIEO	12	366	0	VIS/S/344/2008-MUM	106	110	107	N	NATRAJ ODIEO	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
139879	44	KOI BACH NA PAYEGA	2008	122	6	CIL/3/21/2008-MUM	2867.59	0x00009A6C00000000	2008-03-27 00:00:00	MR. R. RAJAN, PREET FILMS	12	87	170	CIL/89/2008-MUM	105	109	107	N	MR. R. RAJAN, PREET FILMS	11	2867.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139880	44	MOUNTAIN DEW MISSION ISTANBUL	2008	120	6	VIS/1/1548/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	GROUP M,MUMBAI	12	92	0	VIS/411/2008-MUM	106	110	107	N	GROUP M,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139881	54	TOD GAI TU DIL - SONG, MUBARAKA 2008 - ALBAM	2008	120	6	VIS/1/563/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	NATRAJ ODIEO	12	366	0	VIS/S/343/2008-MUM	106	110	107	N	NATRAJ ODIEO	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
139882	44	"TANHA-ALBUM, ""PHIR TERI""-SONG"	2008	120	6	VIS/1/1547/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/948/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
139883	44	MUMBAI MERI JAAN	2008	122	6	CIL/3/20/2008-MUM	4005.87	0x00009A6C00000000	2008-03-27 00:00:00	U TV SOFTWARE COMMUNICATION LTD, MUMBAI	12	87	176	CIL/77/2008-MUM	105	109	107	Y	U TV SOFTWARE COMMUNICATION LTD, MUMBAI	8	4005.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139884	44	"TANHA-ALBUM, ""TANHA HOON MAIN""-SONG"	2008	120	6	VIS/1/1546/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/949/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
139885	54	ALBUM - KAFILA, SUN CHARKHE DI- SONG	2008	120	6	VIS/1/430/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	SHRI MUSIC MEDIA PVT LTD	12	366	0	VIS/S/254/2008-MUM	106	110	107	N	SHRI MUSIC MEDIA PVT LTD	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
139886	44	B S N L (40+20)	2008	120	6	VIS/1/1545/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	UFO INDIA LTD.	12	92	0	VIS/409/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139887	44	MOUTH KA CHUMMA	2008	121	6	VFL/VV/2/2/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	LOOS BAISAM, STEVEN CHASMAAN.	13	87	169	VFL/VV/2/2008-MUM	106	109	108	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	86	59	5	86	59	0	0	0	0	0	0	0	0	0	\N	\N
139888	44	B S N L (20+3)	2008	120	6	VIS/1/1544/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	UFO INDIA LTD.	12	92	0	VIS/408/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139889	185	YO AKA : ME	2008	121	6	VFL/2/386/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	MONSTER RODRIGUEZ,EZO FILMS, ESCANDALO FILMS	12	87	175	VFL/780/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	98	8	5	98	8	0	0	19	0	0	0	0	0	0	\N	\N
139890	44	ZEE TV-DULHAN	2008	120	6	VIS/1/429/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	U F O INDIA LTD	12	92	0	VIS/138/2008-MUM	106	110	107	N	U F O INDIA LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
139891	42	"""SHURER SHONDHANEY"" & ""ISHARA""-SONG"	2008	120	6	VIS/1/1543/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/946/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	8	17	5	8	17	0	0	0	0	0	0	0	0	0	\N	\N
139892	44	BLACK AND WHITE-PROMO-NO 11, 12, 13 ,14	2008	120	6	VIS/1/428/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/136/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139893	61	CONSTANT MOTION- SONG, DREAM THEATER-SYSTEMATIC-AL	2008	120	6	VIS/1/562/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/337/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
139894	61	FOR SAKEN- SONG, DREAM THEATER-SYSTEMATIC-ALBUM	2008	120	6	VIS/1/561/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/338/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
139895	44	SHAURYA	2008	122	6	CIL/3/19/2008-MUM	3997.64	0x00009A6C00000000	2008-03-27 00:00:00	MOSER BAER INDIA LTD, MUMBAI	12	87	176	CIL/80/2008-MUM	105	109	107	Y	MOSER BAER INDIA LTD, MUMBAI	16	3997.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139896	42	BHOR-SONG	2008	120	6	VIS/1/1542/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/943/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
139897	54	MAHIYA VE - SONG	2008	120	6	VIS/1/560/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	WEG INDIA PICTURES PVT. LTD.,	12	366	0	VIS/S/339/2008-MUM	106	110	107	N	WEG INDIA PICTURES PVT. LTD.,	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
139898	44	JAI JWALA MAA	2008	120	6	VIS/1/427/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	BHOLA PLASTIC INDIA PVT LTD	12	366	0	VIS/123/2008-MUM	106	110	107	N	BHOLA PLASTIC INDIA PVT LTD	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
139899	44	"""JHUKI JHUKI"",""KHUDA KHUSHI"",""OMO""-SONGS"	2008	120	6	VIS/1/1541/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/937/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139900	44	"UNDERGROUND BOMBAY-ALBUM PEHCHAN KAON,""ARRE LOGON"""	2008	120	6	VIS/1/1540/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/939/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
139901	61	WALK HARD: THE DEWEY COX STORY	2008	122	6	CFL/3/51/2008-MUM	2602.41	0x00009A6B00000000	2008-03-26 00:00:00	JUDD APATOW, JAKE KASDAN, CLAYTON TOWNSEND	12	87	172	CFL/18/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD., MUMBAI	5	2602.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139902	44	JINDAGI TERE NA-PROMO-NO 4, 5	2008	120	6	VIS/1/426/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	SHRI SAI PICTURES INTERNATIONAL	12	366	0	VIS/T/137/2008-MUM	106	110	107	N	SHRI SAI PICTURES INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139903	61	PSYCH SEASON 1-GAME,SET......MURDER	2008	120	6	VFS/1/111/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/150/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
139904	61	PSYCH SEASON 1-CLOUDY.....WITH A CHANGE OF MURDER	2008	120	6	VFS/1/110/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/149/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
139905	44	ALBUM KAFILA KA PROMO-NO 1 2 3 ( SUN CHARKHEDI)	2008	120	6	VIS/1/425/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	SHRI MUSIC MEDIA PVT LTD	12	366	0	VIS/T/139/2008-MUM	106	110	107	N	SHRI MUSIC MEDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139906	61	THREE KINGS	2008	121	6	VFL/2/385/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	PAUL JUNGER WITT/CHARLES ROVEN/EDWARD MCDONNEL	12	87	169	VFL/451/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	0	5	107	11	0	0	0	0	0	0	0	0	0	\N	\N
139907	61	THE DARJEELING LTD	2008	122	6	CFL/3/50/2008-MUM	2516.41	0x00009A6B00000000	2008-03-26 00:00:00	WES ANDERSON/ SCOTT RUDIN/ ROMAN COPPOLA	12	87	176	CFL/348/2008-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) LTD., MUMBAI	5	2516.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139908	54	"UNDERGROUND BOMBAY-ALBUM ""SAMUNDRA MASITA""-SONG"	2008	120	6	VIS/1/1539/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/941/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
139909	44	BOLLYWOOD STAR QUEEN OF MELODRAMA MALA SINHA	2008	120	6	VIS/1/424/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	ROMAMCE ENTERTAIN BENT PVT LTD	12	366	0	VIS/S/173/2008-MUM	106	110	107	N	ROMAMCE ENTERTAIN BENT PVT LTD	0	0	59	31	5	59	31	0	0	0	0	0	0	0	0	0	\N	\N
139910	105	TATA INDICOM-LOVE STORY 2050	2008	120	6	VIS/1/1538/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	BAWEJA MOVIES PVT.LTD.	12	92	0	VIS/410/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139911	61	MEET THE SPARTANS	2008	122	6	CFL/3/49/2008-MUM	2285.46	0x00009A6A00000000	2008-03-25 00:00:00	20TH CENTURY FOX	12	87	173	CFL/67/2008-MUM	105	109	108	Y	WARNER BROS, PICTURES (INDIA) PVT LTD., MUMBAI	5	2285.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139912	106	BACHNA AE HASINO PROMO NO.8 TO 10	2008	120	6	VIS/1/1537/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/608/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
139913	44	RACE NEW STORE - PROMO - 1 TO 5	2008	120	6	VIS/1/559/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	P9 INTEGRATED PVT.LTD.,	12	366	0	VIS/T/180/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.,	0	0	2	11	5	2	11	0	0	0	0	0	0	0	0	0	\N	\N
139914	51	CHAINI CHAINI	2008	121	6	VIS/2/478/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	M.B. INDUSTRIES	12	92	0	VIS/510/2008-MUM	106	110	107	N	M.B. INDUSTRIES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
139915	44	CHANDU	2008	120	6	VIL/1/54/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S TANU CHITRA.BANGALORE.	13	87	176	VIL/64/2008-MUM	106	109	107	N	M/S TULSI PICTURES INDIA LTD.MUMBAI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
139916	44	SUPERSTAR HOME VIDEO - PROMO	2008	120	6	VIS/1/558/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/187/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139917	61	AMY WINE  HOUSE LIVE IN LONDON  PART 2 - ALBUM	2008	120	6	VIS/1/423/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	DNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/165/2008-MUM	106	110	107	N	DNIVERSAI MUSIC INDIA PVT LTD	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
139918	44	MAI HOON DHANDHEWALI	2008	122	6	CIL/3/18/2008-MUM	2523.30	0x00009A6900000000	2008-03-24 00:00:00	GREEN LEAVES ENTERTAINMENT, MUMBAI	12	87	176	CIL/82/2008-MUM	105	109	107	N	GREEN LEAVES ENTERTAINMENT, MUMBAI	10	2523.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139919	44	ROJA MY JANEMAN	2008	120	6	VIL/1/53/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	SHRI VIKRAM SINGH,FILM WORKS,CHENNAI	13	87	176	VIL/91/2008-MUM	106	109	107	N	MANOJ JOSHI/MANOJ TRADING CO.	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
139920	51	ULADHAAL-SONG: 1 TO 4	2008	121	6	VIS/2/477/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	SHREEMATI VAIJAYANTEE VISHWAS SARPOTDAAR,VISHWAS	12	366	0	VIS/S/1206/2008-MUM	106	110	107	N	SHREEMATI VAIJAYANTEE VISHWAS SARPOTDAAR,VISHWAS	0	0	18	30	5	18	30	0	0	0	0	0	0	0	0	0	\N	\N
139921	44	MERI ISHQ KI KAHANI	2008	120	6	VIL/1/10/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SIDDHARTH FILMS	12	87	176	VIL/20/2008-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES	0	0	121	42	5	121	42	0	0	0	0	0	0	0	0	0	\N	\N
139922	54	SONG ; ROUNDI KAURLANDI	2008	120	6	VIS/1/422/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/250/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
139923	51	PADRAT GHE SAPTSHRUNGI	2008	120	6	VIS/1/1535/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	MR.KANJI BHAI SHAH, M/S SAMRAT CASSETTES CO.PUNE	12	366	0	VIS/S/2256/2008-MUM	106	110	107	N	MR.KANJI BHAI SHAH, M/S SAMRAT CASSETTES CO.PUNE	0	0	56	59	5	56	59	0	0	0	0	0	0	0	0	0	\N	\N
139924	54	ALBUM - BOOT POLISHAN PROMO OF SONG TAARE GAWAH NE	2008	120	6	VIS/1/421/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/130/2008-MUM	106	110	107	N	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139926	44	BHOOTNATH - PROMO NO.1	2008	120	6	VIS/1/555/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	B.R.FILMS	12	366	0	VIS/T/179/2008-MUM	106	110	107	N	B.R.FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139927	44	ISHARA- TRL	2008	122	6	CIS/3/4/2008-MUM	97.54	0x00009A6900000000	2008-03-24 00:00:00	GAYATRI FILMS COMBINE, MUMBAI	12	94	0	CIS/T/55/2008-MUM	105	110	107	N	GAYATRI FILMS COMBINE, MUMBAI	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139928	44	ONE TWO THREE PROMO NO 4, 3, 2	2008	120	6	VIS/1/420/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	BIG SCREE ENTERTAINMENT PVT LTD	12	366	0	VIS/T/133/2008-MUM	106	110	107	N	BIG SCREE ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
139929	54	KARZA MAAF, MINIMUM WHEAT PRICE 1000	2008	120	6	VIS/1/554/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	S.A.D. MUSIC	12	92	0	VIS/164/2008-MUM	106	110	107	N	S.A.D. MUSIC	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
139930	54	"DESI GAME-ALBUM & PROMO ""YOUR EYES""( TERI AKHIYAN)-SONG"	2008	120	6	VIS/1/1534/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/605/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
139931	54	JAWANI - SONG, JAWANI ON THE ROCK 2 ALBUM	2008	120	6	VIS/1/553/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/325/2008-MUM	106	110	107	Y	TIPS INDUSTRIES LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
139932	44	EK CHATUR NAAR	2008	122	6	CIL/3/17/2008-MUM	3629.00	0x00009A6900000000	2008-03-24 00:00:00	DRAMAA COMPANY., MUMBAI	12	87	169	CIL/33/2008-MUM	105	109	107	N	DRAMAA COMPANY., MUMBAI	14	3629.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139933	64	HOLI DALAB RANGVA - ALBUM	2008	121	6	VIS/2/97/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD., NEW DELHI.	12	366	0	VIS/S/108/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	57	51	5	57	51	0	0	0	0	0	0	0	0	0	\N	\N
139934	43	KANIYA JOGINI MEDDIMATA-ALBUM	2008	120	6	VIS/1/1533/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	G.N.P.AUDIO CASSETTES INDUSTRIES.	12	366	0	VIS/S/824/2008-MUM	106	110	107	Y	MOSAER BAER INDIA LTD.	0	0	59	59	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
139935	44	KHANDESH KA APARICHIT	2008	120	6	VIS/1/1532/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	MR.MOBIN KHAN,M/S TEMPERATURE VIDEO CD,MUMBAI	12	366	0	VIS/392/2008-MUM	106	110	107	N	MR.MOBIN KHAN,M/S TEMPERATURE VIDEO CD,MUMBAI	0	0	58	48	5	58	48	0	0	0	0	0	0	0	0	0	\N	\N
139936	44	JALLAAD	2008	121	6	VIL/VV/2/12/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	RAJEEV BABBAR, MUMBAI.	12	87	176	VIL/VV/22/2008-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	149	27	5	149	27	0	0	0	0	0	0	0	0	0	\N	\N
139937	51	KORTHANCHA KHANDERAYA	2008	120	6	VIL/1/9/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SANJIV VAIDHYA S V CREATIONS PVT LTD	12	87	176	VIL/14/2008-MUM	106	109	107	N	SANJIV VAIDHYA S V CREATIONS PVT LTD	0	0	103	43	5	103	43	0	0	0	0	0	0	0	0	0	\N	\N
139938	61	ZIXX EPI : 16 TO 18	2008	120	6	VFS/1/23/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	VICTORIA WOODS -ALEXANDRA HAFFEE ECHO BRI ENT LLC	12	366	0	VFS/15/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	70	25	5	70	25	0	0	0	0	0	0	0	0	0	\N	\N
139939	61	WANTED-PROMO NO.1,2,3	2008	120	6	VFS/1/109/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	JIM LEMLEY/LAIN SMITH/UNIVERSAL PICTURES.	12	366	0	VFS/T/41/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
139940	61	"ZIXX EPI : 10 TO 12"""	2008	120	6	VFS/1/22/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	VICTORIA WOODS -ALEXANDRA HAFFEE ECHO BRI ENT LLC	12	366	0	VFS/13/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	69	15	5	69	15	0	0	0	0	0	0	0	0	0	\N	\N
139941	59	KATA KATALU KANNE PILLALU	2008	122	6	CFL/3/47/2008-MUM	2383.02	0x00009A6300000000	2008-03-18 00:00:00	BILLY FINE	13	87	170	CFL/61/2008-MUM	105	109	108	Y	ROOPA MOVIETONE, VIRAR (W), THANE	5	2383.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139942	43	PREET NA KARSHO PARDESI NE-PROMO NO.1	2008	120	6	VIS/1/1531/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S MADHU ENTERTAINMENT & MEDIA PVT.LTD,MUMBAI	12	366	0	VIS/T/599/2008-MUM	106	110	107	N	M/S MADHU ENTERTAINMENT & MEDIA PVT.LTD,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139943	61	ZIXX EPI: 1 TO 3	2008	120	6	VFS/1/21/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	BRIDGE WOODS ALEXANDRA RA EC BRI ENTERTAINENT LLC	12	366	0	VFS/10/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	70	51	5	70	51	0	0	0	0	0	0	0	0	0	\N	\N
139944	61	MEGA SNAKE- TRL	2008	122	6	CFS/3/6/2008-MUM	65.22	0x00009A6300000000	2008-03-18 00:00:00	NU IMAGE INCORPOATED / BOAZ DAVIDSON	12	94	0	CFS/T/52/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139945	61	GO TO HELL - SONG, MEGADETH-UNITED ADOMINATIONS-AL	2008	120	6	VIS/1/552/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	VIRGIN RECOARDS(INDIA)PVT.LTD.,	12	366	0	VIS/S/334/2008-MUM	106	110	107	N	VIRGIN RECOARDS(INDIA)PVT.LTD.,	0	0	1	33	5	1	33	0	0	0	0	0	0	0	0	0	\N	\N
139946	44	MUSAFIR HOON YAARON-VOLUME 8	2008	120	6	VIS/1/1530/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/357/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	63	30	5	63	30	0	0	0	0	0	0	0	0	0	\N	\N
139947	61	CONCERT FOR DIANA PART: 3 - ALBUM	2008	121	6	VIS/2/96/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/242/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	45	31	5	45	31	0	0	0	0	0	0	0	0	0	\N	\N
139948	44	MUSAFIR HOON YAARON-VOLUME 9	2008	120	6	VIS/1/1529/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/358/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	61	36	5	61	36	0	0	0	0	0	0	0	0	0	\N	\N
139949	61	FAST TRACKS AKA: THE EX	2008	122	6	CFL/3/48/2008-MUM	2507.05	0x00009A6300000000	2008-03-18 00:00:00	ANTHONY BREGMAN/ANNE CAREY/TED HOPE/FINTAGE MAGYAR	12	87	176	CFL/68/2008-MUM	105	109	108	N	PVR PICTURES LTD., MUMBAI	5	2507.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139950	44	MUSAFIR HOON YAARON-VOLUME 10	2008	120	6	VIS/1/1528/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	366	0	VIS/359/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
139951	44	BLADE OF GLORY	2008	121	6	VFL/2/95/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	START CORNFELD - JOHN JACOBS-BEN STILLER.	13	87	172	VFL/138/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	88	27	5	88	27	0	0	0	0	0	0	0	0	0	\N	\N
139952	44	LOVE STORY-L.G SCARLET	2008	120	6	VIS/1/1526/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	GROUP M,MUMBAI	12	92	0	VIS/406/2008-MUM	106	110	107	N	GROUP M,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139953	54	AMLEE NO. 1 - PART - 1	2008	121	6	VIS/2/95/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	PALKO VIDEO, NEW DELHI.	12	366	0	VIS/132/2008-MUM	106	110	107	N	PALKO VIDEO, NEW DELHI.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
139954	64	ANADI SAJNA	2008	120	6	VIL/1/52/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S.SHRI SUKRIT ENTERTAINMENT,MUMBAI	12	87	176	VIL/75/2008-MUM	106	109	107	Y	M/S.SHRI SUKRIT ENTERTAINMENT,MUMBAI	0	0	136	57	5	136	34	0	0	0	0	0	0	0	0	0	\N	\N
139955	44	JAANE TU YA JAANE NA-PROMO NO.10 & 11	2008	120	6	VIS/1/1527/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/592/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139956	44	ONE FINE SUNDAY-PROMO NO.7	2008	120	6	VIS/1/419/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	MAHKA ENTERTAINMENT-JISM	12	366	0	VIS/T/132/2008-MUM	106	110	107	N	MAHKA ENTERTAINMENT-JISM	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139957	64	HOLIYA  MAIN NAYAA MAAL AAYEEL BAA- ALBUM	2008	121	6	VIS/2/94/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	MODERN MUSIC ENTERTAINMENT, MUMBAI.	12	366	0	VIS/S/206/2008-MUM	106	110	107	N	MODERN MUSIC ENTERTAINMENT, MUMBAI.	0	0	46	26	5	46	26	0	0	0	0	0	0	0	0	0	\N	\N
139958	44	HAMSAFAR- ALBUM- AASMAN SONG & PROMO	2008	120	6	VIS/1/418/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD	12	366	0	VIS/T/131/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD	0	0	2	17	5	2	17	0	0	0	0	0	0	0	0	0	\N	\N
139959	61	LIVERPOOL 8-SONG, RINGO STAR-LIVERPOOL 8 - ALBUM	2008	120	6	VIS/1/550/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/336/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
139960	64	EK VARDAN AMVA KE SATI MAI	2008	120	6	VIL/1/51/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S HEERA FILMS ENTERTAINMENT,LUCKHNOW	12	87	176	VIL/94/2008-MUM	106	109	107	N	M/S HEERA FILMS ENTERTAINMENT,LUCKHNOW	0	0	132	40	5	132	40	0	0	0	0	0	0	0	0	0	\N	\N
139961	64	KAHE GAYE PARDES PIYA - SONG  & ALBUM	2008	120	6	VIS/1/549/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	SHRI SAI CENEVISION PVT. LTD.,	12	366	0	VIS/S/332/2008-MUM	106	110	107	N	SHRI SAI CENEVISION PVT. LTD.,	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
139962	64	DEVDHAR NAGARIYA NAACHE KAWADIYA-ALBUM & SONG	2008	120	6	VIS/1/1525/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/924/2008-MUM	106	110	107	N	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
139963	64	KARNI KE PHAL AAJ NA TA KAL	2008	122	6	CIL/3/16/2008-MUM	4344.60	0x00009A6200000000	2008-03-17 00:00:00	SANJAY SINHA, TALASH FILMS CREATION	12	87	176	CIL/65/2008-MUM	105	109	107	N	SANJAY SINHA, TALASH FILMS CREATION	17	4344.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139964	44	WELCOM - PROMO NO.1,2,3,4.	2008	120	6	VIS/1/548/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/175/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
139965	44	AN ELLUSION BHRAM- PROMO NO 23 TO 36	2008	120	6	VIS/1/417/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	M/S MAGNA FILM	12	366	0	VIS/T/129/2008-MUM	106	110	107	N	M/S MAGNA FILM	0	0	11	50	5	11	50	0	0	0	0	0	0	0	0	0	\N	\N
139966	44	KISMAT KONNECTION-PROMO NO.25 26-29 IS THIS LOVE SONG	2008	120	6	VIS/1/1524/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/602/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
139967	44	AAMIR- TRL	2008	122	6	CIS/3/2/2008-MUM	44.81	0x00009A5F00000000	2008-03-14 00:00:00	RONEY SCRUWALA SOFTWARE COMMUNICATION LTD, MUMBAI	12	94	0	CIS/T/50/2008-MUM	105	110	107	N	RONEY SCRUWALA SOFTWARE COMMUNICATION LTD, MUMBAI	1	44.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139968	44	BHOOLA SAB- SONG, REE DHOOM - ALBUM	2008	120	6	VIS/1/547/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/346/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
139969	135	AWAY WITH WORDS (CANTONESE WITH ENGLISH SUBTITLE.	2008	121	6	VFL/2/94/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	MICRO TOKI MORI-NOBURU VOYA FORTISSIMO.	12	87	168	VFL/90/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,MUMBAI.	0	0	88	22	5	88	22	0	0	0	0	0	0	0	0	0	\N	\N
139970	54	ISHQ MAN MERI JAAN-ALBUM	2008	120	6	VIS/1/1523/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/931/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	7	41	5	7	41	0	0	0	0	0	0	0	0	0	\N	\N
139971	64	HUM SE DOOR MAT JAYEYO-SONG (KAHE GAYE PARDESH PIYA	2008	120	6	VIS/1/546/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	SHREE SAI CINEVISION (P) LTD.	12	366	0	VIS/S/331/2008-MUM	106	110	107	N	SHREE SAI CINEVISION (P) LTD.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
139972	44	FEAR FACTOR-KHATRON KE KHILADI	2008	120	6	VIS/1/1517/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	ENDEMOL INDIA PVT.LTD.MUMBAI	12	366	0	VIS/405/2008-MUM	106	110	107	N	ENDEMOL INDIA PVT.LTD.MUMBAI	0	0	1	8	5	1	8	0	0	0	0	0	0	0	0	0	\N	\N
139973	44	VIBRA SLIM	2008	120	6	VIS/1/1512/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	CREATIVE VISION PVT.LTD,MUMBAI	12	92	0	VIS/402/2008-MUM	106	110	107	N	CREATIVE VISION PVT.LTD,MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
139974	58	KURI	2008	122	6	CFL/3/42/2008-MUM	2467.00	0x00009A5400000000	2008-03-03 00:00:00	NEAL N. MORITZ & SONY PICTURES	13	87	170	CFL/57/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	5	2467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139975	61	ANY WINE HOUSE- BACK TO BLACK PROMO NO.2 ALBUM:BACK TO BALCK.	2008	120	6	VIS/1/416/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/T/125/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
139976	44	PYAASI CHUDAIL	2008	122	6	CFS/3/5/2008-MUM	1966.05	0x00009A5F00000000	2008-03-14 00:00:00	TRICK ETTS PRODUCTION	13	365	0	CFS/19/2008-MUM	105	110	108	N	SHRI SHA KRISH COMBINES, CHENNAI	4	1966.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139977	44	GOD TUSSI GREAT HO-PROMO NO.5 TO 9	2008	120	6	VIS/1/1522/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	SHABBO ARTS,MUMBAI	12	366	0	VIS/T/590/2008-MUM	106	110	107	N	SHABBO ARTS,MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
139978	61	CONCERT FOR DIANA PART-01-ALBUM	2008	120	6	VIS/1/415/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/211/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	65	51	5	65	51	0	0	0	0	0	0	0	0	0	\N	\N
139979	61	SHEL BY LYNNE-ANYONE WHO HAD A HEART - SONG , ALBUM - JUST A LITTLE LOVIN	2008	120	6	VIS/1/545/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/316/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
139980	61	MAYA	2008	122	6	CIL/3/14/2008-MUM	2600.66	0x00009A5B00000000	2008-03-10 00:00:00	GLOBAL ONE STUDIOS, CHENAI	12	87	168	CIL/55/2008-MUM	105	109	107	Y	GLOBAL ONE STUDIOS, CHENAI	6	2635.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492878	51	CHATURYACHI CHAMAK	1973	120	6	U-73730-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F B PRODUCTIONS	12	0	0	U/73730/1973	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
139981	61	ZIXX EPI : 13 TO 15	2008	120	6	VFS/1/20/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	VICTORIA WOODS-HIEXANDRA RAFFE ECHO BRIDGE ENTERTA	12	366	0	VFS/14/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	70	35	5	70	35	0	0	0	0	0	0	0	0	0	\N	\N
139982	61	COLBIE COLLIAT-REALISE - SONG, COCO-ALBUM	2008	120	6	VIS/1/544/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	UNIVESAL MUSIC PVT.LTD.,	12	366	0	VIS/S/317/2008-MUM	106	110	107	N	UNIVESAL MUSIC PVT.LTD.,	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
139983	54	RANGEELI - SONG:	2008	121	6	VIS/2/93/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	FRANKLINN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	12	366	0	VIS/S/261/2008-MUM	106	110	107	N	FRANKLINN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
139984	54	AASAN KADDON AES NACHNA HASHAR-PROMO NO.1 TO 4	2008	120	6	VIS/1/1521/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	EROS MULTIMEDIA PVT.LTD,MUMBAI	12	366	0	VIS/T/598/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD,MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
139985	60	DIDAR-E-MADINA	2008	120	6	VIL/1/16/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	FRIENDS VIDEO	12	87	176	VIL/22/2008-MUM	106	109	107	N	FRIENDS VIDEO	0	0	98	28	5	98	28	0	0	0	0	0	0	0	0	0	\N	\N
139986	61	REIKI	2008	120	6	VIS/1/1520/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	FILMS DIVISION. GOVT.OF INDIA,MUMBAI	12	363	0	VIS/361/2008-MUM	106	110	107	N	FILMS DIVISION. GOVT.OF INDIA,MUMBAI	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
139987	44	MAIN HOON KHILADI	2008	120	6	VFL/1/62/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	ROBERT VINCE	13	87	175	VFL/70/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT . LTD.,	0	0	92	33	5	92	33	0	0	1	0	0	0	0	0	0	\N	\N
139988	44	BLACK AND WHITE - PROMO - 15 TO 16	2008	120	6	VIS/1/542/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/170/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139989	51	SANAI CHAUGHADE-PROMO NO.21	2008	120	6	VIS/1/1519/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	MUKTA ARTSLTD.MUMBAI	12	366	0	VIS/T/589/2008-MUM	106	110	107	N	MUKTA ARTSLTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
139990	44	RACE - PROMO NOS. 28 TO 35	2008	121	6	VIS/2/02/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/141/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
139991	54	LAUNGA JANDE AA  ASI AMBARO SHIKHAR	2008	120	6	VIS/1/541/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	G. SERIES ODIO-VIDEO SIDIES AND MUSIC CO.	12	366	0	VIS/S/315/2008-MUM	106	110	107	N	G. SERIES ODIO-VIDEO SIDIES AND MUSIC CO.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
139992	64	BHAJ LE PRABHU KA NAM	2008	120	6	VIS/1/540/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	MOSER BAER INDIA PVT. LTD.,	12	366	0	VIS/S/276/2008-MUM	106	110	107	N	MOSER BAER INDIA PVT. LTD.,	0	0	44	11	5	44	11	0	0	0	0	0	0	0	0	0	\N	\N
139993	61	WWE UNFORGIVEN	2008	120	6	VFL/1/61/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	WWE	12	368	176	VFL/66/2008-MUM	106	109	108	N	ULTRA DISRIBUTORS PVT.LTD.	0	0	162	19	5	162	19	0	0	0	0	0	0	0	0	0	\N	\N
139994	106	HOME SHANTI HOME - VOL- II	2008	120	6	VIS/1/539/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	LIVING INDIA MEDIA LTD.	12	366	0	VIS/90/2008-MUM	106	110	107	N	LIVING INDIA MEDIA LTD.	0	0	66	44	5	66	44	0	0	0	0	0	0	0	0	0	\N	\N
139995	42	SAPNO	2008	120	6	VIL/1/8/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	SHAKTI FILMS	12	87	176	VIL/17/2008-MUM	106	109	107	N	GEETANJALI MINIDUB PVT LTD	0	0	132	20	5	132	20	0	0	0	0	0	0	0	0	0	\N	\N
139996	105	RACE COUNT DOWN	2008	120	6	VIS/1/538/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	TIPS INDUSTRIES LTD,,	12	366	0	VIS/T/172/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD,,	0	0	36	46	5	36	46	0	0	0	0	0	0	0	0	0	\N	\N
139997	44	KRAZZY 4-PROMO NO: 5 TO 8	2008	120	6	VIS/1/414/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD	12	366	0	VIS/T/127/2008-MUM	106	110	107	N	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
139998	54	"FLYING KISS-ALBUM ""DIL AASHIQ""-SONG"	2008	120	6	VIS/1/1516/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	GOYAL MUSIC,MUMBAI	12	366	0	VIS/S/930/2008-MUM	106	110	107	N	GOYAL MUSIC,MUMBAI	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
139999	44	KUCH PANA KUCH KHONA.	2008	121	6	VFL/2/93/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	KAROL NENMAN, HAROLD.	13	87	176	VFL/71/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	86	12	5	86	12	0	0	0	0	0	0	0	0	0	\N	\N
140000	44	BEMISAAL KHILADI	2008	121	6	VFL/2/382/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	PETER E.STRAUSS, PHILLIP RHEE	13	87	169	VFL/771/2008-MUM	106	109	108	N	AMBIKA FILMS	0	0	80	20	5	80	20	0	0	0	0	0	0	0	0	0	\N	\N
140001	54	CHHUNIYAN-ALBUM,  CHHUNIYAN & MOTORCYCLE -SONG	2008	120	6	VIS/1/1515/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	AMAR AUDIO,MUMBAI	12	366	0	VIS/S/933/2008-MUM	106	110	107	N	AMAR AUDIO,MUMBAI	0	0	8	14	5	8	14	0	0	0	0	0	0	0	0	0	\N	\N
140002	44	SONG: SOONA SOONA, CLASSICALLY MILD - ALBUM OF PROMO NO:1	2008	120	6	VIS/1/413/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/T/126/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140003	61	ALREADY DEAD	2008	121	6	VFL/2/92/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	CHRISTOPHER EBERTS, COLLEEN GRIFFEN.	12	87	169	VFL/114/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD., MUMBAI.	0	0	89	32	5	89	32	0	0	0	0	0	0	0	0	0	\N	\N
140004	44	SIRF - DIALOGUE - PROMO NO 1  TO 13	2008	120	6	VIS/1/536/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	SEVEN EAGLE PRODUCTION	12	366	0	VIS/T/158/2008-MUM	106	110	107	N	SEVEN EAGLE PRODUCTION	0	0	7	25	5	7	25	0	0	0	0	0	0	0	0	0	\N	\N
140005	51	KARZ KUNKVACHE-PROMO NO. 1 TO 6	2008	121	6	VIS/2/476/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	SHREEMATI ALPNA S.THAKUR , ABHNG CHITRA	12	366	0	VIS/T/846/2008-MUM	106	110	107	N	SHREEMATI ALPNA S.THAKUR , ABHNG CHITRA	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
140006	54	WANGA , BHARAT --SONG, ALBUM-PYAR	2008	120	6	VIS/1/412/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/244/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	7	27	5	7	27	0	0	0	0	0	0	0	0	0	\N	\N
140007	106	IRA-LOVE STORY 2050	2008	120	6	VIS/1/1514/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	MADISON TEAMWORKS FP&E PVT.LTD.	12	366	0	VIS/407/2008-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140008	44	SARFAROSH	2008	120	6	VIL/VV/1/16/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	TIRUPATI PICTURES ENTERPRISES	12	368	176	VIL/VV/27/2008-MUM	106	109	107	Y	TIRUPATI PICTURES ENTERPRISES	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
140009	61	SIDEKICK	2008	120	6	VFL/1/162/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	MICHAEL SPARAGA/SHORELINE ENTERTAINMENT	12	87	176	VFL/544/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.,	0	0	82	48	5	82	9	0	0	0	0	0	0	0	0	0	\N	\N
140010	64	MANGE GAVANNA MORE SAIYAN- ALBUM	2008	121	6	VIS/2/475/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	MODERN MUSIC ENTERTAINMENT	12	366	0	VIS/S/1205/2008-MUM	106	110	107	N	MODERN MUSIC ENTERTAINMENT	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
140011	61	SHOOT ON SIGHT	2008	122	6	CFL/3/43/2008-MUM	3009.29	0x00009A5B00000000	2008-03-10 00:00:00	ARON GOVIL PROD. INC	12	87	176	CFL/43/2008-MUM	105	109	108	Y	ARON GOVIL PROD. INC	6	3009.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140012	64	PATNA KI RANI HUM HAIN SHIVANI	2008	121	6	VIS/2/474/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	M/S. A MUSIC( A DREAMZ MEDIA NETWORK ENTERPRISES)	12	366	0	VIS/S/1175/2008-MUM	106	110	107	N	M/S. A MUSIC( A DREAMZ MEDIA NETWORK ENTERPRISES)	0	0	23	37	5	23	37	0	0	0	0	0	0	0	0	0	\N	\N
140013	59	SATI-LEELAVATHI	2008	121	6	VIL/2/6/2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	MR. RAJESH SING, RAJESH JAISWAL.	13	87	176	VIL/23/2008-MUM	106	109	107	N	MR. GOURI SHANKAR, M/S. JYOTHI FILM'S, FACTORY,SEC	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
140014	44	SHIV SHAKTI NAAG NAAGIN KI BHAKTI-ALBUM	2008	120	6	VIS/1/1513/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	TREASURE FILMS AND ADVERTISING PVT.LTD	12	366	0	VIS/S/922/2008-MUM	106	110	107	N	TREASURE FILMS AND ADVERTISING PVT.LTD	0	0	68	37	5	68	37	0	0	0	0	0	0	0	0	0	\N	\N
140015	44	DAAG THE FIRE	2008	121	6	VIL/VV/2/82/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S. INDERJIT FILMS	12	87	176	VIL/VV/128/2008-MUM	106	109	107	Y	M/S. DHL CREATIONS	0	0	161	41	5	160	29	0	0	0	0	0	0	0	0	0	\N	\N
140016	44	AN ILLUSION-BHRAM	2008	122	6	CIL/3/13/2008-MUM	3682.42	0x00009A5800000000	2008-03-07 00:00:00	M/S. MAGANA FILMS, MUMBAI	12	87	176	CIL/51/2008-MUM	105	109	107	Y	M/S. MAGANA FILMS, MUMBAI	15	3682.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140017	48	KONA KADO LAAGAL - ALBUM:	2008	121	6	VIS/2/91/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/204/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	39	57	5	39	57	0	0	0	0	0	0	0	0	0	\N	\N
140018	44	TRISHAKTI	2008	121	6	VIL/VV/2/11/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	BOLLYWOOD CREATIONS, MUMBAI.	15	87	176	VIL/VV/17/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI.	0	0	153	37	5	153	37	0	0	0	0	0	0	0	0	0	\N	\N
140019	44	MONEY HAI TOH HONEY HAI-PROMO NO.20,21(TA NA NA)	2008	120	6	VIS/1/1511/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/597/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140020	213	CROSSED TRACKS AKA ROMAN DE GARE	2008	122	6	CFL/3/41/2008-MUM	2874.33	0x00009A5400000000	2008-03-03 00:00:00	CLAUDE LELOUCH/LES FILMS 13	12	87	169	CFL/35/2008-MUM	105	109	108	N	ALLIANCE MEDIA ENTERTAINMENT PVT LTD., MUMBAI	12	2874.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140021	44	PROMO NO: 1 AHD 2 WELCOME	2008	120	6	VIS/1/410/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	BIG MUSIC AND HOME VIDED	12	366	0	VIS/T/128/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDED	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140022	44	KISMAT KONNECTION DIALOGUE PROMO NO.20 TO 24	2008	120	6	VIS/1/1510/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/601/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140023	44	SINGH IS KING WITH AIRTEL	2008	120	6	VIS/1/1509/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	NINE WINDS MEDIA & ENTERTAINMENT PVT.LTD. MUMBAI	12	92	0	VIS/404/2008-MUM	106	110	107	N	NINE WINDS MEDIA & ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140024	59	ADARAGOTTE MUPPAL RATHRULO	2008	122	6	CFL/3/40/2008-MUM	2999.00	0x00009A5400000000	2008-03-03 00:00:00	SAM RAIMI, ROBERT G. TAPERT & SONY PICTURES	13	87	167	CFL/54/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD., MUMBAI	6	2999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140025	61	CONCERT FOR DIANA PART-2- ALBUM	2008	120	6	VIS/1/409/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/212/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	59	33	5	59	33	0	0	0	0	0	0	0	0	0	\N	\N
140026	44	CHANDANI CHOWK TO CHINA-PROMO NO.1(DIALOGUE)	2008	120	6	VIS/1/1508/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	RSE ORION FILMS,MUMBAI	12	366	0	VIS/T/591/2008-MUM	106	110	107	N	RSE ORION FILMS,MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
140027	44	"SMITA-ALBUM,SONGS-""AAJA NACHLE & NACHLE/MAHIVE"""	2008	120	6	VIS/1/1507/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/594/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140028	44	KHOYA  KHOYA CHAND	2008	120	6	VIL/VV/1/14/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	PRAKASH JHA PRODUCTION	12	87	176	VIL/VV/34/2008-MUM	106	109	107	Y	ADLABS FILMS LIMITED	0	0	136	15	5	135	35	0	0	0	0	0	0	0	0	0	\N	\N
140029	64	HUM BAHUBALEE-PROMO NO.28	2008	121	6	VIS/2/473/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	ABHEY SINHA , YASHEE FILMS INTERNATIONAL	12	366	0	VIS/T/843/2008-MUM	106	110	107	N	ABHEY SINHA , YASHEE FILMS INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140030	64	HUM BAHUBLEE-PROMO NO. 23 TO27	2008	121	6	VIS/2/472/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	ABHEY SINHA , YASHEE FILMS INTERNATIONAL	12	366	0	VIS/T/844/2008-MUM	106	110	107	N	ABHEY SINHA , YASHEE FILMS INTERNATIONAL	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
140031	44	CHAINI CHAINI	2008	121	6	VIS/2/471/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	H.B. INDUSTRIES	12	92	0	VIS/508/2008-MUM	106	110	107	N	H.B. INDUSTRIES	0	0	20	15	5	20	15	0	0	0	0	0	0	0	0	0	\N	\N
140032	44	LAXMI LABH	2008	120	6	VIS/1/535/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	CREATIVE VISION LTD.,	12	92	0	VIS/156/2008-MUM	106	110	107	N	CREATIVE VISION LTD.,	0	0	14	58	5	14	58	0	0	0	0	0	0	0	0	0	\N	\N
140033	61	THE LAST BOYSCOUNT	2008	121	6	VFL/2/381/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	MICHAEL LEVY, DAVID GOFFEN, UOEL SILVER,WARNER	12	87	169	VFL/764/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140034	44	HEERA HAI SADA KE LIYE	2008	120	6	VIS/1/534/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	HERA ZEVARAT-RAJESH BAJAJ	12	366	0	VIS/157/2008-MUM	106	110	107	N	HERA ZEVARAT-RAJESH BAJAJ	0	0	28	47	5	28	47	0	0	0	0	0	0	0	0	0	\N	\N
140035	61	TAKE THAT-BEAUTIFUL WORLD LIVE PART-2 : ALBUM	2008	120	6	VIS/1/533/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/305/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	36	13	5	36	13	0	0	0	0	0	0	0	0	0	\N	\N
140036	54	NAA TERA BOLDA - SONG, GUP SHUP - ALBUM	2008	120	6	VIS/1/532/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	AUDIO TOUCH	12	366	0	VIS/S/323/2008-MUM	106	110	107	N	AUDIO TOUCH	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
140037	54	MEDLEY,- SONG  LE LE PHERE - SONG, THE TERMINATOR-ALBUM	2008	120	6	VIS/1/531/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	BON MUSIC	12	366	0	VIS/S/324/2008-MUM	106	110	107	N	BON MUSIC	0	0	7	3	5	7	3	0	0	0	0	0	0	0	0	0	\N	\N
140038	44	MAZAA TO AB AAYEGA	2008	122	6	CIL/3/12/2008-MUM	2019.49	0x00009A5000000000	2008-02-28 00:00:00	HOT DEAL PRODUCTION, MUMBAI	12	87	176	CIL/25/2008-MUM	105	109	107	Y	HOT DEAL PRODUCTION, MUMBAI	12	2819.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140039	106	HIJACK-PROMO NO.3 TO 6	2008	120	6	VIS/1/1503/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	12	366	0	VIS/T/596/2008-MUM	106	110	107	N	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140040	44	JEENA-SONG, MUKHBIR-MOVIE	2008	120	6	VIS/1/1506/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/927/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	2	34	5	2	34	0	0	0	0	0	0	0	0	0	\N	\N
140041	44	DON'T TOUCH ME-ALBUM/SONG	2008	120	6	VIS/1/1505/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/928/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	2	14	5	2	14	0	0	0	0	0	0	0	0	0	\N	\N
140042	44	HIJACK-PROMO NO.7 TO 10 (AKSAR)	2008	120	6	VIS/1/1504/2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	12	366	0	VIS/T/595/2008-MUM	106	110	107	N	AALIYA MOTION MAGIC PVT.LTD.,MUMBAI	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
140043	61	SWEENEY TOOD- THE DEMON BARBER OF FLEET STREET	2008	122	6	CFL/3/39/2008-MUM	3186.53	0x00009A5000000000	2008-02-28 00:00:00	RICHARD D.ZANUCK/ WARNER BROS	12	87	168	CFL/33/2008-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	7	3224.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140044	44	DUS SAAL BAAD	2008	122	6	CIL/3/11/2008-MUM	2870.88	0x00009A4F00000000	2008-02-27 00:00:00	GLOBAL MOVIES, MUMBAI	12	87	176	CIL/42/2008-MUM	105	109	107	N	GLOBAL MOVIES, MUMBAI	12	2870.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140045	44	COLLEGE DAYS- PROMO NO. 1 AND 2-ALBUM	2008	120	6	VIS/1/408/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/113/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140046	61	CHAMELEON II DEATH MATCH	2008	121	6	VFL/2/380/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	BRAIN BURIES / PARAMOUNT PICTURES	12	87	169	VFL/765/2008-MUM	106	109	108	N	HBO PAECIFIC PARMIERS VOF	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
140047	58	VIDADHU KAATHU KARUPPU	2008	122	6	CFL/3/38/2008-MUM	2744.34	0x00009A4F00000000	2008-02-27 00:00:00	WARNER BROS. INC	13	87	167	CFL/56/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	6	2744.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140048	54	CHUNNIAN-ALBUM/SONG-MUTHI WICH JAAN	2008	120	6	VIS/1/1275/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	AMAR AUDIO,MUMBAI	12	366	0	VIS/S/778/2008-MUM	106	110	107	N	AMAR AUDIO,MUMBAI	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
140049	44	BACKLASH	2008	121	6	VFL/2/379/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	WWF	13	368	169	VFL/702/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD	0	0	159	35	5	159	35	0	0	0	0	0	0	0	0	0	\N	\N
140050	61	CLOVER FIELD	2008	122	6	CFL/3/37/2008-MUM	2336.90	0x00009A4F00000000	2008-02-27 00:00:00	J.J. ABRAMS/ BRYAN BURK/ PARAMOUNT PICTURES	12	87	167	CFL/30/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	2336.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140051	61	GOLDFISH-ALBUM	2008	120	6	VIS/1/1274/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/780/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
140052	44	ALBUM NO.-1 THERE GREATEST HITS CHAPTER-4-PROMO NO. 1 &2	2008	120	6	VIS/1/407/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/115/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140053	44	KHANDALA HOUSE	2008	122	6	CIL/3/10/2008-MUM	2719.44	0x00009A4F00000000	2008-02-27 00:00:00	FINE PICTURES ., MUMBAI	12	87	167	CIL/48/2008-MUM	105	109	107	Y	FINE PICTURES ., MUMBAI	12	2789.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140054	61	BREATH SUNSHINE-ALBUM	2008	120	6	VIS/1/1273/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/781/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	56	3	5	56	3	0	0	0	0	0	0	0	0	0	\N	\N
140055	61	LENNY KRAVITZ-IT IS TIME FOR A LOVE REVOLUTION-ALBUM PROMO-1	2008	120	6	VIS/1/530/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.,	12	366	0	VIS/T/174/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140056	44	CHAMKU-PROMO NO.3 TO 5 (AAJA MILKE)	2008	120	6	VIS/1/1272/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	VIJAYATA FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/456/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT.LTD.MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140057	139	DILBARA DILBARA-ALBUM	2008	121	6	VIS/2/470/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	KUMAR GAUTAM, VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/1166/2008-MUM	106	110	107	N	KUMAR GAUTAM, VEE GEE AUDIO PVT.LTD.	0	0	38	48	5	38	48	0	0	0	0	0	0	0	0	0	\N	\N
140058	44	TUMHEN YAAD HOGA - ALBUM, PROMO NO 1. -BEKARAR KARKE	2008	120	6	VIS/1/522/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	APU MEDIA ENTERTAINMENT	12	366	0	VIS/T/155/2008-MUM	106	110	107	Y	APU MEDIA ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140059	61	CONAN THE ADVENTURER EP.46 TO 49	2008	120	6	VFL/1/58/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	AMERICA VIDEO FILMS, DONE BHOOT	12	87	175	VFL/94/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
140060	54	JWANI - SONG & ALBUM	2008	120	6	VIS/1/521/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	BLOSSOM RECORDS	12	366	0	VIS/S/312/2008-MUM	106	110	107	N	BLOSSOM RECORDS	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
140061	61	PROMO NO-3 EAGLES-LONG ROAD OUT OF EDEN,  ALBUM - LONG ROAD OUT OF EDEN	2008	120	6	VIS/1/406/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/114/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140062	44	SARKAR RAJ (POST RELEASE)PROMO NO.21 TO 24	2008	120	6	VIS/1/1271/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	7 PICTURE COMPANY,MUMBAI	12	366	0	VIS/T/467/2008-MUM	106	110	107	N	7 PICTURE COMPANY,MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
140063	64	JHAPTAN BANAL VIDHAYAK	2008	120	6	VIL/1/43/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	RAJESH GUPTA,STAR BUZZ,MUMBAI	12	87	176	VIL/61/2008-MUM	106	109	107	Y	RAJESH GUPTA,STAR BUZZ,MUMBAI	0	0	107	49	5	100	37	0	0	0	0	0	0	0	0	0	\N	\N
140064	61	MARIAH CAREY-I'LL BE LOVING YOU LONG TIME-SONG, E=MC2-ALBUM	2008	121	6	VIS/2/469/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1150/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
140065	51	DUM DUM DIGA DIGA PROMO NO. 1 TO 7	2008	120	6	VIS/1/529/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	TAMHANKAR PRODUCTION	12	366	0	VIS/T/166/2008-MUM	106	110	107	N	TAMHANKAR PRODUCTION	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
140066	61	HIMALAYA WITH MICHAEL PALIN	2008	120	6	VFL/1/60/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	BBC WORDWIDE LTD.,	12	87	175	VFL/22/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.,	0	0	118	2	5	117	30	0	0	6	0	0	0	0	0	0	\N	\N
140067	44	CHHOD GAYE - SONG, MERI KAHANI - ALBUM	2008	120	6	VIS/1/527/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	TIPS INDUSTIES LTD.,	12	366	0	VIS/S/314/2008-MUM	106	110	107	N	TIPS INDUSTIES LTD.,	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140068	44	RANGE	2008	120	6	VIS/1/1270/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/335/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140069	44	PYAAR SE MAJBOOR	2008	120	6	VFL/1/144/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	KANE WALLIS,U.K	13	87	176	VFL/376/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
140070	61	SHUTTER- TRL	2008	122	6	CFS/3/4/2008-MUM	47.58	0x00009A4E00000000	2008-02-26 00:00:00	BAUG DAVISON, TAKASHIGE ICHISE & ROY LEE & WARNER	12	94	0	CFS/T/42/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	1	47.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140071	64	A PINKI-SONG ALBUM	2008	121	6	VIS/2/468/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	KUMAR GAUTAM, WHEE JEE . AUDIO PVT. LTD.	12	366	0	VIS/S/1176/2008-MUM	106	110	107	N	KUMAR GAUTAM, WHEE JEE . AUDIO PVT. LTD.	0	0	55	31	5	55	31	0	0	0	0	0	0	0	0	0	\N	\N
140072	61	BAL GANESH	2008	120	6	VIS/1/405/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/1251/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	32	59	5	32	59	0	0	0	0	0	0	0	0	0	\N	\N
140073	118	PAOM NIGHT- TRL	2008	122	6	CFS/3/3/2008-MUM	54.55	0x00009A4E00000000	2008-02-26 00:00:00	MEAL N. MORITZ & SONY PICTURES	12	94	0	CFS/T/38/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140074	44	TELEMAX CLOTHES DRYER CUM ROOM WARMER	2008	120	6	VIS/1/1269/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	TELEMAX PRESENTS,INDORE	12	92	0	VIS/341/2008-MUM	106	110	107	N	TELEMAX PRESENTS,INDORE	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
140075	61	BB KING LIVE PART-2 - ALBUM	2008	120	6	VIS/1/525/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/291/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	52	4	5	52	4	0	0	0	0	0	0	0	0	0	\N	\N
140076	61	JULIE MY LUV	2008	122	6	CIL/3/9/2008-MUM	3279.27	0x00009A4E00000000	2008-02-26 00:00:00	K.KUMAR, SUPER SHOW WORLD., MUMBAI	12	87	176	CIL/36/2008-MUM	105	109	107	Y	K.KUMAR, SUPER SHOW WORLD., MUMBAI	12	3316.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140077	43	OM NAMAH SHIVAY DHUN-SONG & ALBUM	2008	120	6	VIS/1/404/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	SOOR MANDIR,	12	366	0	VIS/S/2444/2007-MUM	106	110	107	N	SOOR MANDIR ,	0	0	53	7	5	53	7	0	0	0	0	0	0	0	0	0	\N	\N
140078	105	KING OF BOLLYWOOD	2008	120	6	VIL/VV/1/34/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	BOLLYWOOD LTD.	12	87	172	VIL/VV/82/2008-MUM	106	109	107	Y	I DREAM PRODUCTION PVT.LTD.	0	0	96	41	5	96	41	0	0	0	0	0	0	0	0	0	\N	\N
140079	44	RAJSHREE PAN MASALA - PROMO NO : 132	2008	120	6	VIS/1/523/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	K.P.PAN MASALA COMPANY LTD.,	12	366	0	VIS/T/165/2008-MUM	106	110	107	N	K.P.PAN MASALA COMPANY LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140080	44	W W E ROYAL RUMBLE	2008	121	6	VFL/2/378/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	W W E	13	87	175	VFL/740/2008-MUM	106	109	108	N	ULTR DISTRIBUTOR PVT.LTD	0	0	155	11	5	155	11	0	0	13	0	0	0	0	0	0	\N	\N
140081	61	CONAN THE ADVENTURER EP. NO. 42 TO 45	2008	120	6	VFL/1/59/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	DONE BHOOT, AMERICA VIDEO FILMS	12	87	175	VFL/93/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
140082	61	THE PAGEMAKER	2008	121	6	VFL/2/377/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	STEVEN SPIELBERG/ WALTER PARKES/BRANKO LUSTING	12	87	169	VFL/620/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
140083	44	SAAZISH	2008	122	6	CFL/3/36/2008-MUM	2467.00	0x00009A4D00000000	2008-02-25 00:00:00	MEAL H. MORITZ & SONY PICTURES	13	87	169	CFL/52/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	5	2467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140084	61	KWALITY WALL'S-PADDLE POP (CYBERTION)	2008	120	6	VIS/1/403/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	HINDUSTAN ONILEVER LTD	12	366	0	VIS/129/2008-MUM	106	110	107	N	HINDUSTAN ONILEVER LTD	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
140085	51	FULL 3 DHAMAAL- PROMO NO. 1,2,3.	2008	120	6	VIS/1/520/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	KOTHARE & KOKHATE VISION	12	366	0	VIS/T/167/2008-MUM	106	110	107	N	KOTHARE & KOKHATE VISION	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140086	44	JODHAA AKBAR - PROMO NO. 16	2008	120	6	VIS/1/519/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	ASHUTOSH GOWARIKER PRODUCTION P.LTD.,	12	366	0	VIS/T/157/2008-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTION P.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140087	44	ILTIJA	2008	120	6	VIS/1/518/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	SERIES AUDIO JUNCTION	12	366	0	VIS/S/268/2008-MUM	106	110	107	N	SERIES AUDIO JUNCTION	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
140088	44	KHANDALA HOUSE- TRL	2008	122	6	CIS/3/01/2008-MUM	65.26	0x00009A4D00000000	2008-02-25 00:00:00	FINE PICTURES., MUMBAI	12	94	0	CIS/T/34/2008-MUM	105	110	107	Y	FINE PICTURES., MUMBAI	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140089	61	ZUCCHERO-ALL THE BEST THE VIDEO COLLECTION PART:1	2008	120	6	VIS/1/517/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/293/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	65	38	5	65	38	0	0	0	0	0	0	0	0	0	\N	\N
140090	61	DISTURBIA	2008	121	6	VFL/2/375/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	JOE NEDJUCLE/JACKIE/E. BENNETT WALSH /PARAMOUNT	12	87	176	VFL/591/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
140091	61	CONCERT FOR DIANA PART	2008	120	6	VIS/1/516/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/241/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	69	57	5	69	57	0	0	0	0	0	0	0	0	0	\N	\N
140092	44	ZINDAGI ROCKS	2008	120	6	VIL/VV/1/33/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	B.A.G.FILMS LTD./ANURADHA PRASAD, NEW DELHI.	12	87	176	VIL/VV/65/2008-MUM	106	109	107	Y	SGL ENTERTAINMENT LTD/STAR INDIA PVT.LTD,MUMBAI	0	0	124	10	5	124	10	0	0	0	0	0	0	0	0	0	\N	\N
140093	44	ONE TWO THREE - PROMO- 10	2008	120	6	VIS/1/515/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/164/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140094	59	BHAIRAVULA VETA	2008	122	6	CFL/3/34/2008-MUM	2501.38	0x00009A4900000000	2008-02-21 00:00:00	FIRST LOOK SPV	13	87	167	CFL/39/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	2501.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140095	61	CONAN THE ADVENTURER  EPI- 29 TO 32	2008	120	6	VFL/1/73/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	HIROSHI SAOTOME/AMERICA VIDE FILMS	12	367	176	VFL/134/2008-MUM	106	109	108	N	MOSER BAER INDIA PVT. LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140096	185	KING OF HILLS AKA: EL REY DE LA MONTANA	2008	121	6	VFL/2/374/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	JUANMA ARANCE/ALVERO AUGUSTIN/MIGUEL BARDEM	12	87	176	VFL/777/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT. LTD	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
140097	58	30 RATHIRIGAL	2008	122	6	CFL/3/33/2008-MUM	2999.00	0x00009A4800000000	2008-02-20 00:00:00	SAM RAIMI, ROBERT G. TAPERT & SONY PICTURES	13	87	167	CFL/41/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD., MUMBAI	6	2999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140098	51	BHAJAPACHA VIRAT MORCHA	2008	120	6	VIS/1/514/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	SARATHI ENTERPRISE	12	92	0	VIS/159/2008-MUM	106	110	107	N	SARATHI ENTERPRISE	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140099	44	BADALTA JISM	2008	121	6	VFL/VV/2/17/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	PAUL BROOKS- MANDATE PICTURES	13	87	175	VFL/VV/23/2008-MUM	106	109	108	N	SUPERFINE FILMS	0	0	72	10	5	72	10	0	0	4	0	0	0	0	0	0	\N	\N
140100	44	MUKKA	2008	120	6	VIL/1/42/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S TANU CHITRA.BANGALORE.	13	87	176	VIL/63/2008-MUM	106	109	107	N	M/S TULSI PICTURES INDIA LTD.MUMBAI	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
140101	44	SHREK	2008	120	6	VFL/1/67/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	AREN WARMER JOHN H	12	367	176	VFL/137/2008-MUM	106	109	108	N	SANEPAMA INDIA LTD	0	0	86	22	5	86	22	0	0	0	0	0	0	0	0	0	\N	\N
140102	61	MY LIFE SO FAR	2008	120	6	VFL/1/57/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	MIRAMAX FILMS	12	87	176	VFL/89/2008-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	93	35	5	93	35	0	0	0	0	0	0	0	0	0	\N	\N
140103	61	CRASH COURSE-PROMO	2008	120	6	VIS/1/402/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	TIMES MUSIC	12	366	0	VIS/T/122/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140104	61	P.S.I LOVE YOU	2008	122	6	CFL/3/31/2008-MUM	3451.28	0x00009A4100000000	2008-02-13 00:00:00	SUMEIT ENTERTAINMENT	12	87	176	CFL/45/2008-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	7	3454.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140105	64	HUM BAHUBALI-SONG PROMO NO. 1 TO 5	2008	121	6	VIS/2/467/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	12	366	0	VIS/T/833/2008-MUM	106	110	107	N	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
140106	64	HUM BAHUBLI-SONG PROMO NO. 6 TO 9	2008	121	6	VIS/2/466/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	12	366	0	VIS/T//834/2008-MUM	106	110	107	N	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
140107	127	THE LIVES OF OTHERS	2008	122	6	CFL/3/32/2008-MUM	3743.28	0x00009A4700000000	2008-02-19 00:00:00	M/S. WIEDEMANN & REGE FILM PRODUCTION	12	87	176	CFL/12/2008-MUM	105	109	108	Y	M/S. BHARATBALA PRODUCTION PVT LTD., MUMBAI	4	3780.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140108	64	HUM BAHUBALI- SONG PROMO NO. 18 TO 22	2008	121	6	VIS/2/465/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	12	366	0	VIS/T/837/2008-MUM	106	110	107	N	ABHEY SINHA, YASHEE FILMS INTERNATIONAL	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
140109	61	BABYLON 5:THE LOST TALES	2008	120	6	VFS/1/75/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	DOUGLAS NETTER/J.MICHAEL STRACZYNSKI/WARNER BROS	12	366	0	VFS/86/2008-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
140110	61	KENNY G-RHYTHD AND ROMANCE-PROMO-RHYTHUM AND ROMANCE-ALBUM	2008	120	6	VIS/1/401/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/111/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140111	61	BUSTA RHYMES FEAT LINKIN PARK + WE MADE IT-SONG	2008	120	6	VIS/1/1268/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/773/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
140112	64	BIKAE JOKNAA	2008	121	6	VIS/2/464/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	NICE MUSIC INDUSTRIES0	12	366	0	VIS/S/1156/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	49	39	5	49	39	0	0	0	0	0	0	0	0	0	\N	\N
140113	61	GOOD GIRL GONE BAD-ALBUM/SONG-RIHANNA-TAKE A BOW	2008	120	6	VIS/1/1267/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/772/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
140114	61	"JANNET-DISCIPLINE-PROMO DISCIPL-ALBUM"""	2008	120	6	VIS/1/400/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/112/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140115	61	MICHAEL CLAY ON	2008	122	6	CFL/3/29/2008-MUM	8283.38	0x00009A3B00000000	2008-02-07 00:00:00	JENOITER FOX, KERRY ORENT, SUDNEY POLLACK/ CLAYTON	12	87	169	CFL/26/2008-MUM	105	109	108	N	E-CITY FILMS (I) PVT. LTD., MUMBAI	7	8283.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140116	61	DEATH AT A FUNERAL	2008	122	6	CFL/3/30/2008-MUM	2480.06	0x00009A3B00000000	2008-02-07 00:00:00	SIDNEY KIMMEL/ LAURENCE MALKIN PHILLIPS	12	87	172	CFL/22/2008-MUM	105	109	108	N	PVR PICTURES LTD., MUMBAI	5	2480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140117	44	ANAMIKA	2008	120	6	VIS/1/1266/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/334/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
140118	44	ANGADAAYI	2008	122	6	CIL/3/8/2008-MUM	2336.88	0x00009A3900000000	2008-02-05 00:00:00	M.G.N. FILMS ENTERTAINMENTS	12	87	170	CIL/35/2008-MUM	105	109	107	N	M.G.N. FILMS ENTERTAINMENTS	11	2336.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140119	51	SANAI CHAUGHADE-PROMO NO.2,3,4	2008	120	6	VIS/1/1265/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	MUKTA ARTSLTD.MUMBAI	12	366	0	VIS/T/465/2008-MUM	106	110	107	N	MUKTA ARTSLTD.MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140120	64	KAISE KAHI TOHRE SE PYAAR HO GAYEEL	2008	121	6	VIL/VV/2/81/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	MUSKAAN MOVIZ	12	87	176	VIL/VV/114/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD	0	0	171	21	5	164	50	0	0	0	0	0	0	0	0	0	\N	\N
140121	59	PISACHALA BUNGALOW	2008	122	6	CFL/3/28/2008-MUM	2440.84	0x00009A3900000000	2008-02-05 00:00:00	RICHARD WEINMAN- OVERSEAS FILM GROUP INC.	13	87	167	CFL/34/2008-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBAI	5	2440.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140122	61	CONAN THE ADVENTURER EP .58 TO 61	2008	120	6	VFL/1/55/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	DONE BHOOT, AMERICA VIDEO FILMS	12	87	175	VFL/97/2008-MUM	106	109	108	N	MOSAR BEAR INDIA LTD.,	0	0	89	22	5	89	22	0	0	1	0	0	0	0	0	0	\N	\N
140123	61	CONAN THE ADVENTURER EP. 54 TO 57	2008	120	6	VFL/1/54/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	DONE BHOOT, AMERICA VIDEO FILMS	12	87	175	VFL/96/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	89	50	5	89	50	0	0	1	0	0	0	0	0	0	\N	\N
140124	61	CONAN THE ADVENTURER EP.50 TO 53	2008	120	6	VFL/1/53/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	DONE BHOOT, AMERICA VIDEO FILMS	12	87	175	VFL/95/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	89	53	5	89	53	0	0	1	0	0	0	0	0	0	\N	\N
140125	44	MISSION ISTANBUL-PROMO NO.14 TO 18	2008	120	6	VIS/1/1264/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/466/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
140126	47	JUST-A-MINUTE'	2008	120	6	VIS/1/399/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	MACHT MOGI	12	366	0	VIS/88/2008-MUM	106	110	107	N	MACHT MOGI	0	0	69	50	5	69	50	0	0	0	0	0	0	0	0	0	\N	\N
140127	61	VANTAGE POINT	2008	122	6	CFL/3/27/2008-MUM	2467.00	0x00009A3900000000	2008-02-05 00:00:00	NEAL H. MORITZ AONY PICTURES	12	87	169	CFL/17/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	5	2467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140128	61	FALL OUT BOY FEAT JOHN MAYER-BEAT IT-SONG	2008	120	6	VIS/1/1263/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/774/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
140129	61	LOVE SONG'S - YESTERDAY TODAY & TOMORROW	2008	122	6	CIL/3/7/2008-MUM	2609.39	0x00009A3800000000	2008-02-04 00:00:00	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/431/2007-MUM	105	109	107	Y	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	12	2609.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140130	61	DREAMING OUT LOUD-ALBUM/SONG-ONE REPUBLIC- SAY ALL I NEED	2008	120	6	VIS/1/1262/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/767/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
140131	61	E=MC2 -ALBUM/SONG-MARIAH CAREY-BYE BYE	2008	120	6	VIS/1/1261/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/768/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
140132	44	RACE-PROMO NO.5,6,7,8	2008	120	6	VIS/1/1260/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/461/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140133	58	SMITA-ALBUM/SONG-EN SOVAASME UN KAIYLE	2008	120	6	VIS/1/1259/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/757/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
140134	44	ANAMIKA THE UNTOLD STORY - PROMO NO. 1 TO 8	2008	120	6	VIS/1/398/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	M/S SHRI SALASAR BALAJI MEDIA ENTERTAINMENT	12	366	0	VIS/T/119/2008-MUM	106	110	107	N	M/S SHRI SALASAR BALAJI MEDIA ENTERTAINMENT	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
140135	44	SPOT:BIG HIT	2008	120	6	VIS/1/1258/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/462/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140136	44	5 KHILADI	2008	122	6	CFL/3/26/2008-MUM	2799.90	0x00009A3500000000	2008-02-01 00:00:00	SAHAMONG COLL FILM INTERNATION COM. LTD	13	87	169	CFL/28/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS ., MUMBAI	6	2799.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140137	61	TEENAGE LOVE AFFAIR-SONG	2008	120	6	VIS/1/1257/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/777/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
140138	44	CHAL CHAL CHAL-PROMO NO 5 TO 8	2008	120	6	VIS/1/396/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	K SREA SERA PRODOCTION LTD	12	366	0	VIS/T/120/2008-MUM	106	110	107	N	K SREA SERA PRODOCTION LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
140139	61	FOREVER-SONG	2008	120	6	VIS/1/1256/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/775/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
140140	44	DE TAALI-PROMO NO.11 TO 13(MAARI TITADI)	2008	120	6	VIS/1/1255/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	RISING STAR ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/463/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT,MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140141	59	ANDALA DHEEVILO KILADI BHAMALU	2008	122	6	CFL/3/35/2008-MUM	1589.53	0x00009A4D00000000	2008-02-25 00:00:00	KAREN L. SPENCER	13	87	174	CFL/49/2008-MUM	105	109	108	N	SUBASRI PICTURES, CHENNAL	4	1589.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140142	54	AAWAZ PUNJAB DI-2-ALBUM SANDY AUR MASHA ALI	2008	120	6	VIS/1/1254/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	M.H.ONE T.V. NETWORK LTD.	12	366	0	VIS/S/728/2008-MUM	106	110	107	N	M.H.ONE T.V. NETWORK LTD.	0	0	51	52	5	51	52	0	0	0	0	0	0	0	0	0	\N	\N
140143	44	NAGIN KA KAHER	2008	122	6	CFL/3/25/2008-MUM	2725.16	0x00009A3400000000	2008-01-31 00:00:00	GOLDEN SUN FILMS CO. LTD	13	87	167	CFL/345/2008-MUM	105	109	108	Y	NEW GEETA PICTURES & TRADERS	5	2730.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140144	61	CONAN THE ADVENTURER EP. 62 TO 65	2008	120	6	VFL/1/56/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	DONE BHOOT, AMERICA VIDEO FILMS	12	87	175	VFL/98/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
140145	44	SONG : DIL KE VEERANIYA & DIL PE CHHA JAAO,  DIL PE CHHA JAAO-ALBUM	2008	120	6	VIS/1/395/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	VISION CORPORATION LTD	12	366	0	VIS/S/233/2008-MUM	106	110	107	N	VISION CORPORATION LTD	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
140146	54	AAG LAGE AAJ FASHION NU HAAL-E-DIL-PROMO NO.12,13	2008	120	6	VIS/1/1253/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/457/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140147	61	THERE WILL BE BLOOD	2008	122	6	CFL/3/24/2008-MUM	4362.77	0x00009A3300000000	2008-01-30 00:00:00	PAUL THOMAS ANDERSON, DANIEL LUPI, JONNE SELLAR	12	87	176	CFL/05/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	8	4362.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140148	51	KOLAM-EK JAMAAT	2008	120	6	VIS/1/1252/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	12	363	0	VIS/329/2008-MUM	106	110	107	N	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	0	0	21	30	5	21	30	0	0	0	0	0	0	0	0	0	\N	\N
140149	61	WE OWN THE NIGHT	2008	122	6	CFL/3/23/2008-MUM	3156.80	0x00009A3300000000	2008-01-30 00:00:00	MARC BUTAN, JOAQUIO PHOENIX, MARK WAHLBERG	12	87	169	CFL/04/2008-MUM	105	109	108	Y	SPE FILMS INDIA PVT LTD., MUMBAI	6	3211.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140150	61	FAST CAR-SONG	2008	120	6	VIS/1/1251/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/776/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
140151	44	KISMAT KONNECTION-PROMO NO.7	2008	120	6	VIS/1/1250/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/460/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
140152	44	FASHION-PROMO NO. 1 TO 6	2008	121	6	VIS/2/463/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	UTV SOFTWARE COMM.LTD	12	366	0	VIS/T/829/2008-MUM	106	110	107	Y	UTV SOFTWARE COMM.LTD	0	0	4	59	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
140153	44	KISMAT KONNECTION-PROMO NO.3,4,5,6	2008	120	6	VIS/1/1249/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/459/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
140154	59	JONN RAMBO	2008	122	6	CFL/3/22/2008-MUM	2477.46	0x00009A2E00000000	2008-01-25 00:00:00	NU IMAGE INCORPORATED	13	87	169	CFL/25/2008-MUM	105	109	108	N	MULTIVISION MUTIMEDIA INDIA (P) LTD., MUMBAI	5	2477.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140155	51	BHILLA-EK JAMAAT	2008	120	6	VIS/1/1248/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	VIDEO VISION CORPORATION,MUMBAI	12	363	0	VIS/328/2008-MUM	106	110	107	N	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
140156	67	RAM SIYA RAM-ALBUM/SONG	2008	120	6	VIS/1/1247/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	MR.RAJAN JAIN,M/S K.K.CASSETTES,RAIPUR	12	366	0	VIS/S/735/2008-MUM	106	110	107	N	MR.RAJAN JAIN,M/S K.K.CASSETTES,RAIPUR	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
140157	58	JOHN RAMBO	2008	122	6	CFL/3/21/2008-MUM	2477.46	0x00009A2D00000000	2008-01-24 00:00:00	NU IMAGE INCORPOARED	13	87	169	CFL/24/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	2477.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140158	54	ALBUM & SONG - ETHE RAKH	2008	120	6	VIS/1/393/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	SPRINT RECOEDS	12	366	0	VIS/S/238/2008-MUM	106	110	107	N	SPRINT RECOEDS	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
140159	64	SHAMMI BHAIYAA	2008	121	6	VIL/VV/2/80/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	SANDEEP TIWARI FILMS	12	87	176	VIL/VV/139/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD	0	0	123	42	5	123	42	0	0	0	0	0	0	0	0	0	\N	\N
140160	44	JOHN RAMBO	2008	122	6	CFL/3/20/2008-MUM	2477.46	0x00009A2D00000000	2008-01-24 00:00:00	NU7 IMAGE INCORPOATED	13	87	169	CFL/23/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	2477.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140161	61	ROCKFERRY-ALBUM/SONG-DUFFY-WARMICK AVENUE	2008	120	6	VIS/1/1246/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/769/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
140162	54	KABOOTAR CHEENA- SONG, COLLEGE- ALBUM	2008	120	6	VIS/1/392/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	M H RECOEDS,	12	366	0	VIS/S/237/2008-MUM	106	110	107	N	M H RECOEDS,	0	0	7	24	5	7	24	0	0	0	0	0	0	0	0	0	\N	\N
140163	61	VIRGIN	2008	122	6	CFL/3/10/2008-MUM	3155.42	0x00009A2000000000	2008-01-11 00:00:00	STAR VISION PLUS-CHAND PARVEZ SERVIA	13	87	176	CFL/343/2007-MUM	105	109	108	N	TWINS ARTS MOVIE , MUMBAI	6	3155.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140164	44	ROARING DRAGON BLUFFING TIGER	2008	120	6	VFL/1/142/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	CINE CENTURY COMPANY-RICKY WONG	13	87	176	VFL/476/2008-MUM	106	109	108	N	OM SHAKTI MOVIE ARTS,CHENNAI	0	0	95	20	5	95	20	0	0	0	0	0	0	0	0	0	\N	\N
140165	61	EVENING	2008	122	6	CFL/3/9/2008-MUM	3203.52	0x00009A1E00000000	2008-01-09 00:00:00	FOCUS FEATURES INTERNATIONAL	12	87	176	CFL/338/2007-MUM	105	109	108	N	PVR PICTURES LTD., MUMBAI	7	3203.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140166	127	THE LIVES OF OTHER- TRL	2008	122	6	CFS/3/2/2008-MUM	54.66	0x00009A2D00000000	2008-01-24 00:00:00	QUIRIN BERG & MAX WIEDEMANN	12	94	0	CFS/T/19/2008-MUM	105	110	108	N	M/S. BHARATBALA PRODUCTION PVT LTD., MUMBAI	1	54.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140167	43	ALAKH NIRANJAN-ALBUM	2008	120	6	VIS/1/1245/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S G N P AUDIO CASSETTES INDIA	12	366	0	VIS/S/755/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	63	32	5	63	32	0	0	0	0	0	0	0	0	0	\N	\N
140168	64	SASURARI MEIN BHAILE BAWAAL	2008	121	6	VIS/2/272/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	ORLYS FILMS PROUDUCTIONS	12	366	0	VIS/S/680/2008-MUM	106	110	107	N	ORLYS FILMS PROUDUCTIONS	0	0	35	55	5	35	55	0	0	0	0	0	0	0	0	0	\N	\N
140169	44	"THE LION KING"""	2008	120	6	VFL/1/52/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	INTERNATIONAI INC	12	367	175	VFL/79/2008-MUM	106	109	108	N	THE WALT DISNEY CO INDIA PVT LTD	0	0	88	9	5	88	9	0	0	12	0	0	0	0	0	0	\N	\N
140170	61	21- TRL	2008	122	6	CFS/3/41/2008-MUM	60.35	0x00009A2D00000000	2008-01-24 00:00:00	DANA BRUNETTI, MICHAEL DELUCA & KEVIN SPACEY	12	94	0	CFS/T/12/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140171	61	OPERATION DELTA FORCE IV	2008	121	6	VFL/2/243/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	DANNY LERNER/NU IMAGE INCORPORATED	12	368	169	VFL/1478/2007-MUM	106	109	108	Y	MOSER BAER INDIA LTD.,	0	0	92	10	5	92	10	0	0	0	0	0	0	0	0	0	\N	\N
140172	61	BLACK BOOK	2008	122	6	CFL/3/19/2008-MUM	3807.59	0x00009A2D00000000	2008-01-24 00:00:00	JEROEN, BEKER, JOSVANDER LINDEN,FRANS VAN GESTEL	12	87	176	CFL/189/2007-MUM	105	109	108	Y	SONY PICTURES RELEASING INDIA LTD., MUMBAI	7	3984.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140173	113	UNDER THE BOMB'S	2008	120	6	VFL/1/143/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	PHILIPPE ARACINGI, HERVE CHABALLER	12	87	176	VFL/491/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	94	38	5	94	38	0	0	0	0	0	0	0	0	0	\N	\N
140174	44	9X MAHABHARAT	2008	120	6	VIS/1/1243/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	PRIME FOCUS,MUMBAI	12	92	0	VIS/326/2008-MUM	106	110	107	N	PRIME FOCUS,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140175	61	RESERVATION ROAD	2008	122	6	CFL/3/18/2008-MUM	2797.34	0x00009A2D00000000	2008-01-24 00:00:00	K.KITMAN / MICK WECHSLER/ FOCUS FEATURES INTERNATI	12	87	176	CFL/21/2008-MUM	105	109	108	N	PVR PICTURES LTD., MUMBAI	5	2797.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140176	44	9X CHANNEL-MAHABHARAT	2008	120	6	VIS/1/1244/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	PRIME FOCUS,MUMBAI	12	92	0	VIS/327/2008-MUM	106	110	107	N	PRIME FOCUS,MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140177	44	SHOLE -PROMO	2008	120	6	VIS/1/391/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/117/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140178	61	JOHN RAMBO	2008	122	6	CFL/3/17/2008-MUM	2477.46	0x00009A2D00000000	2008-01-24 00:00:00	NU IMAGE INCORPORATED	12	87	169	CFL/16/2008-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	2482.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140179	44	SUMMER 2007-PROMO NO.11 TO 18	2008	120	6	VIS/1/1242/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S ATUL PRODUCTION,MUMBAI	12	366	0	VIS/T/455/2008-MUM	106	110	107	N	M/S ATUL PRODUCTION,MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140180	44	HALKE HALKE-SONG	2008	120	6	VIS/1/1241/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/764/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
140181	61	RATMAN -PROMO	2008	120	6	VIS/1/390/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/116/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140182	44	TAKE OFF-PROMO NO.1 TO 18	2008	120	6	VIS/1/1240/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	NAZEEM RIZVI,WHISPERING SHADOWS ENTERTAINMENT,MUMB	12	366	0	VIS/T/434/2008-MUM	106	110	107	N	WHISPERING SHADOWS ENTERTAINMENT,MUMBAI	0	0	12	2	5	12	2	0	0	0	0	0	0	0	0	0	\N	\N
140183	137	ARVOTTONAT AKA THE WORTHLESS	2008	121	6	VFL/2/242/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	VILLEALFA FILMS PRODUCTION OY/WIDE MANAGEMENT ENTE	12	87	169	VFL/490/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	112	39	5	112	39	0	0	0	0	0	0	0	0	0	\N	\N
140184	44	"BOONDH-A DROP OF JAL-ALBUM/ROMO OF SONG ""SAJNI"""	2008	120	6	VIS/1/1239/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/453/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140185	137	LES CHEVALIERS DU CIEL	2008	122	6	CFL/3/16/2008-MUM	2827.32	0x00009A2C00000000	2008-01-23 00:00:00	PATHE DISTRIBUTION S.A.S.	12	87	169	CFL/339/2007-MUM	105	109	108	N	M/S. PVK PICTURES LTD., MUMBAI	6	2827.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140186	61	THE IMMORTAL THE RECKONING	2008	121	6	VFL/2/240/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	169	VFL/474/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	76	25	5	76	25	0	0	0	0	0	0	0	0	0	\N	\N
140187	61	ALIEN VS PREDATOR 2	2008	122	6	CFL/3/15/2008-MUM	2573.44	0x00009A2C00000000	2008-01-23 00:00:00	JAVIS DAVIS / WARNER BROS. INC	12	87	167	CFL/19/2008-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	5	2886.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140188	44	"MERI KAHANI-ALBUM/PROMO OF SONG-""KYON CHOD GAYE"""	2008	120	6	VIS/1/1238/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/452/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140189	61	BELOW	2008	122	6	CFL/3/6/2008-MUM	2886.55	0x00009A1C00000000	2008-01-07 00:00:00	SUE BADEN-POWELL DARREN ARONOKSKY, ERIC WATSON	12	87	169	CFL/146/2007-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	6	2886.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140190	44	BOONDH-A DROP OF JAL-ALBUM/SONG-SAJNI	2008	120	6	VIS/1/1237/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/761/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
140191	44	EK BAAR MAZAA LIJIYE	2008	122	6	CIL/3/5/2008-MUM	2467.13	0x00009A2700000000	2008-01-18 00:00:00	B.B.K.MOVIES	12	87	176	CIL/04/2008-MUM	105	109	107	N	B.B.K.MOVIES	11	2467.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140192	51	AALA AALA TOPIWALA	2008	120	6	VIS/1/1236/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	JAYANT DEVRE,PUNE	12	88	0	VIS/310/2008-MUM	106	110	107	N	JAYANT DEVRE,PUNE	0	0	27	37	5	27	37	0	0	0	0	0	0	0	0	0	\N	\N
140193	51	SAHAS KATHA	2008	120	6	VIS/1/1235/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	JAYANT DEVRE,PUNE	12	88	0	VIS/309/2008-MUM	106	110	107	N	JAYANT DEVRE,PUNE	0	0	52	23	5	52	23	0	0	0	0	0	0	0	0	0	\N	\N
140194	59	GARAM GARAM BHAMALU	2008	122	6	CFL/3/14/2008-MUM	2799.90	0x00009A2600000000	2008-01-17 00:00:00	SADAMONGKOL FILMS INTERNATIONAL CO. LTD.	13	87	169	CFL/9/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	6	2799.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140195	64	JAI SANTOSHI MAIYA	2008	120	6	VIL/1/41/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	ASHOK SINGH,R MOVIES	12	87	176	VIL/77/2008-MUM	106	109	107	N	ASHOK SINGH,R MOVIES	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
140196	43	DUNGAR MAHAKALI MAATA NO-ALBUM	2008	120	6	VIS/1/1234/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	G.N.P.AUDIO CASSETTES INDUSTRIES.	12	366	0	VIS/S/727/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	62	42	5	62	42	0	0	0	0	0	0	0	0	0	\N	\N
140197	64	PANDITJI BATAI NA BYAH KAB HOI	2008	121	6	VIL/VV/2/37/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	ASHU FILMS CREATIONS	12	87	176	VIL/VV/75/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.,	0	0	152	53	5	152	53	0	0	0	0	0	0	0	0	0	\N	\N
140198	59	KORIKALE GURRALAITHE	2008	122	6	CIL/3/4/2008-MUM	3162.12	0x00009A2600000000	2008-01-17 00:00:00	M/S. SUMAN FILMS INTERNATIONAL, MUMBAI	13	87	176	CIL/05/2008-MUM	105	109	107	N	M/S. SWASTIK FILMS	14	3162.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140199	43	DARSHAMANA VADHAMANNA	2008	120	6	VIS/1/1233/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S G N P AUDIO CASSETTES INDIA	12	366	0	VIS/S/740/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	50	5	59	50	0	0	0	0	0	0	0	0	0	\N	\N
140200	44	STRANGER-PROMO	2008	120	6	VIS/1/388/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/118/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
140201	61	MAD MONEY	2008	122	6	CFL/3/13/2008-MUM	2678.73	0x00009A2600000000	2008-01-17 00:00:00	NU IMAGE	12	87	172	CFL/13/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	6	2678.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140202	43	DASHAMAAN & GHANI KHAMMA	2008	120	6	VIS/1/1232/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S G N P AUDIO CASSETTES INDIA	12	366	0	VIS/S/741/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	49	26	5	49	26	0	0	0	0	0	0	0	0	0	\N	\N
140203	54	SONG: LAX, PUNJABI ON MISSON- ALBUM	2008	120	6	VIS/1/387/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	FORNARD RECORDS,	12	366	0	VIS/S/234/2008-MUM	106	110	107	N	FORNARD RECORDS,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
140204	61	TURISTAS	2008	122	6	CFL/3/12/2008-MUM	2457.65	0x00009A2500000000	2008-01-16 00:00:00	MARC BUTAN, JOHN STOOKWELL, SCOTT STAINDORFF	12	87	169	CFL/07/2008-MUM	105	109	108	Y	PVT PICTURES LTD., MUMBAI	6	2457.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140205	44	SONG: SAWARIYA KA LIFAFA- ALBUM	2008	120	6	VIS/1/386/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	VEE GEE AUCIO PVT LTD	12	366	0	VIS/S/236/2008-MUM	106	110	107	N	VEE GEE AUCIO PVT LTD	0	0	51	37	5	51	37	0	0	0	0	0	0	0	0	0	\N	\N
140206	51	SANAI CHAUGHADE-PROMO NO.1	2008	120	6	VIS/1/1231/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	MUKTA ARTSLTD.MUMBAI	12	366	0	VIS/T/448/2008-MUM	106	110	107	N	MUKTA ARTSLTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140207	58	KUMARI PENNGAL	2008	122	6	CFL/3/11/2008-MUM	3155.42	0x00009A2000000000	2008-01-11 00:00:00	STAR VISION PLUS-CHAND PARVEA SEVIA	13	87	176	CFL/344/2008-MUM	105	109	108	N	TWINS ARTS MOVIE,  MUMBAI	6	3155.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140208	54	ONLY FOLK-ALBUM	2008	120	6	VIS/1/1220/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/730/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	25	10	5	25	10	0	0	0	0	0	0	0	0	0	\N	\N
140209	44	BEWAFA PYAAR THA-ALBUM/SONG-DIL TOOTNE KA-PROMO-1 & 2	2008	120	6	VIS/1/1230/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/418/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140210	44	PROMO & SONG: SAIYAAN LE GAYE JIYA ,ALBUM -  CRAZY SAIYAAN	2008	120	6	VIS/1/385/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	YELLOW & RED MUSIC	12	366	0	VIS/T/110/2008-MUM	106	110	107	N	YELLOW & RED MUSIC	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
140211	54	AAVI BABA NAANKA-ALBUM/SONG IK SHISH	2008	120	6	VIS/1/1229/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/756/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
140212	61	BABY MAMA	2008	121	6	VFL/2/373/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES	12	87	176	VFL/759/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	94	50	5	94	50	0	0	0	0	0	0	0	0	0	\N	\N
140213	44	1920 KA DIALOGUE -PROMO NO. 18 TO 22	2008	121	6	VIS/2/462/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT.LTD	12	366	0	VIS/T/830/2008-MUM	106	110	107	N	ASA PRODUCTION AND ENTERPRISES PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140214	64	LOVE KE TONIC	2008	121	6	VIS/2/461/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	KUMAR GAUTAM, V. G. AUDIO PVT.LTD	12	366	0	VIS/S/1177/2008-MUM	106	110	107	N	KUMAR GAUTAM, V. G. AUDIO PVT.LTD	0	0	48	47	5	48	47	0	0	0	0	0	0	0	0	0	\N	\N
140215	49	BAJAJ ALLIAN-NEW UNIT GANI (KANNADA, TELUGU & BENGALI)	2008	120	6	VIS/1/384/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UFO INDIA LTD	12	92	0	VIS/124/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
140216	61	DEATH MAGNETIC-ALBUM,METALLICA-DEATH MAGNETIC-PROMO NO.1	2008	121	6	VIS/2/460/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/831/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140217	64	KAHANI KISMAT KI	2008	121	6	VIL/VV/2/36/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S. SUCHITRA FILMS ENTERPRISES	12	87	176	VIL/VV/81/2008-MUM	106	109	107	Y	MS. NARENDRA HIRAWAT AND COMPANY	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
140218	44	DYNA MILK & ALMOND	2008	120	6	VIS/1/383/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UFO INDIA LTD	12	92	0	VIS/126/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140219	44	J K LAXMI CEMENT	2008	120	6	VIS/1/382/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UFO INDIA LTD	12	92	0	VIS/127/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140220	44	SHAKTI-THE POWER	2008	121	6	VIL/VV/2/79/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	ME.SHREEDEVI PRODUCTION	12	87	176	VIL/VV/137/2008-MUM	106	109	107	Y	ME.JHEE ENTERTAINMENT ENTERPRISES LTD.	0	0	172	5	5	169	10	0	0	0	0	0	0	0	0	0	\N	\N
140221	44	ROMA BABLUJI SALMAN	2008	120	6	VIS/1/381/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UFO INDIA LTD	12	92	0	VIS/125/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140222	61	SONG; JACK JOHNSON-IF I HAD EYES-SLEEPING THROUGH THE-ALBUM	2008	120	6	VIS/1/380/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/193/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
140223	54	KITAAB-ALBUM & SONG	2008	120	6	VIS/1/1228/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	AUDIO TOUCH,MUMBAI	12	366	0	VIS/S/763/2008-MUM	106	110	107	N	AUDIO TOUCH,MUMBAI	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
140224	61	SONG ; ANY WINEHOUSE-TEARS BRY ON THEIR -BACK TO BLACK-ALBUM	2008	120	6	VIS/1/379/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/209/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
140225	54	KUDIYE-SONG	2008	120	6	VIS/1/1227/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/766/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
140226	44	SONG; DARD HOTA HAI -ALBUM AND	2008	120	6	VIS/1/378/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SUPER CASSETIES INDUSTRIES LTD	12	366	0	VIS/S/228/2008-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
140227	54	MESSAGE TO GOD-SONG	2008	120	6	VIS/1/1226/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/765/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
140228	44	JANNAT'-PROMO NO.2	2008	120	6	VIS/1/377/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	VISHESH ENTERTAINMENT LTD	12	366	0	VIS/T/109/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140229	61	THE OFFICE SEASON-1 EPI.5:BASKET BALL	2008	120	6	VFS/1/74/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	UNIVERSAL PICTURES (USA)	12	366	0	VFS/82/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
140230	44	BHARAT NIRMAN 1000 GLORIOUS DAYS TRAVEL	2008	120	6	VIS/1/1221/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	UFO INDIA LTD.	12	92	0	VIS/323/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	32	5	0	32	0	0	0	0	0	0	0	0	0	\N	\N
140231	44	JANNAT TAKAI-SONG OF JANNAT	2008	120	6	VIS/1/1224/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/758/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
140232	54	HASHAR(JHETH DA DOPAHAR) PROMO NO.1 TO 4	2008	120	6	VIS/1/1223/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	EROS MULTIMEDIA PVT.LTD,MUMBAI	12	366	0	VIS/T/447/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD,MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
140233	54	AAVI BABA NAANKA-ALBUM/SONG PARDHAN VE LAALI	2008	120	6	VIS/1/1222/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/748/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
140234	59	SALAAM HYDERABAD	2008	122	6	CIL/3/2/2008-MUM	3234.80	0x00009A1F00000000	2008-01-10 00:00:00	C.H. NAGESWARA RAO, SHRE RAGHAVA PRODUCTIONS	13	87	169	CIL/422/2007-MUM	105	109	107	N	SHREE RAGHAVA PRODUCTIONS	11	3234.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140235	61	BURY MY HEART AT WOUNDED KNEE	2008	120	6	VFL/1/141/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	TOM THAYER,CLARA GEORGE,HBO ENTERPRISES	12	87	176	VFL/459/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
140236	64	RASEELI TOHRE KHATIR	2008	121	6	VIL/VV/2/78/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	SANGAM CITY MUSICAL ENTETAINMENT PVT.LTD	12	87	176	VIL/VV/118/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD	0	0	132	23	5	126	19	0	0	0	0	0	0	0	0	0	\N	\N
140237	61	EASTERN PROMISES	2008	122	6	CFL/3/8/2008-MUM	2627.04	0x00009A1E00000000	2008-01-09 00:00:00	ROBERT LANTOS/ PAUL WEBSTER/ FOCUS FEATURES INTERN	12	87	169	CFL/316/2007-MUM	105	109	108	Y	PVR PICTURES LTD., MUMBAI	6	2751.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140238	61	CAT STEVENS YUSUFS CAFE SESSION PART-I-ALBUM	2008	120	6	VIS/1/1219/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/715/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	61	15	5	61	15	0	0	0	0	0	0	0	0	0	\N	\N
140239	61	MASTER & COMMANDER THE FAR SIDE OF WORLD	2008	120	6	VFL/1/355/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SAMUEL GOLDWYN, 20TH CENTURY FOX INTL' TELEVISION	12	87	169	VFL/1041/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT. LTD.,	0	0	128	38	5	128	38	0	0	0	0	0	0	0	0	0	\N	\N
140240	61	CAT STEVENS YUSUFS CAFE SESSION PART-II-ALBUM	2008	120	6	VIS/1/1218/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/724/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	52	55	5	52	55	0	0	0	0	0	0	0	0	0	\N	\N
140241	44	SHADAAB-ALBUM/PROMO NO.2	2008	120	6	VIS/1/1217/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/408/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140242	44	LAUT AAO-ALBUM/PROMO OF SONG-CHANDANI RAAT	2008	120	6	VIS/1/1216/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/451/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
140243	61	MUSCICAL AURA-PROMO NO.2	2008	120	6	VIS/1/1215/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	12	366	0	VIS/T/432/2008-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140244	213	THE GRAND ILLUSION	2008	120	6	VFL/1/50/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	LES ARCHIVES DUFLIMEN	12	87	176	VFL/37/2008-MUM	106	109	108	N	PALADOR PICTURES PVT LTD.,	0	0	113	5	5	113	5	0	0	0	0	0	0	0	0	0	\N	\N
140245	44	KAHKASHAAN-ALBUM/SONG-PYAAR KA LAHAR	2008	120	6	VIS/1/1214/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	PIYUSH CORPORATION,MUMBAI	12	366	0	VIS/S/745/2008-MUM	106	110	107	N	PIYUSH CORPORATION,MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
140246	44	KAHKASHAAN-ALBUM/PROMO NO.1,2,3	2008	120	6	VIS/1/1213/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	PIYUSH GUPTA,PIYUSH CORPORATION,MUMBAI	12	366	0	VIS/T/436/2008-MUM	106	110	107	N	PIYUSH CORPORATION,MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140247	44	ONE TWO THREE- PROMO NO. 1	2008	120	6	VIS/1/376/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	BIG SCREE ENTERTAINMENT PVT LTD	12	366	0	VIS/T/107/2008-MUM	106	110	107	Y	BIG SCREE ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140248	61	AMERICAN PASTIME	2008	120	6	VFL/1/132/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	TOM GORAI,WARNER BROS.	12	87	176	VFL/322/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
140249	64	RAJA KE RANI	2008	121	6	VIS/2/79/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	SHOHRAT KHAN S FILMS, MUMBAI.	12	366	0	VIS/S/190/2008-MUM	106	110	107	N	SHOHRAT KHAN S FILMS, MUMBAI.	0	0	64	22	5	64	22	0	0	0	0	0	0	0	0	0	\N	\N
140250	42	CHARAN DHULI	2008	121	6	VIL/2/5/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	B. SUBHASH, MUMBAI.	13	87	176	VIL/11/2008-MUM	106	109	107	N	FRIENDS VIDEO, MUMBAI.	0	0	147	30	5	147	30	0	0	0	0	0	0	0	0	0	\N	\N
140251	44	HAWA MEIN UADTA JAAYE-SONG(BARSAAT)	2008	120	6	VIS/1/1111/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	R.K.FILMS,MUMBAI	12	366	0	VIS/S/701/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.MUMBAI	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
140252	44	JAANE TU YA JAANE NA-ALBUM/SONG-PAPPU CAN'T DANCE SAALA-PROMO NO.4	2008	120	6	VIS/1/1212/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/441/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140253	59	ANDAGATHE O BOY FRIEND	2008	122	6	CFL/3/7/2008-MUM	1999.74	0x00009A1D00000000	2008-01-08 00:00:00	JESS MANCHILLA	13	87	169	CFL/336/2007-MUM	105	109	108	Y	SUBASRI PICTURES, CHENNAL	5	1999.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140254	44	THODA PYAAR THODA MAGIC-ALBUM/SONG-PYAAR KE LIYE-PROMO NO. 10	2008	120	6	VIS/1/1211/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/445/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140255	44	LOVE STORY 2050-PROMO NO.5 & 6	2008	120	6	VIS/1/1210/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/446/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
140256	61	THE GAME-DOPE BOYS FEAT-SONG,LAX-ALBUM	2008	121	6	VIS/2/459/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1148/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
140257	44	PHOONK-PROMO NO. 95 TO 99	2008	121	6	VIS/2/458/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	ONE MORE  THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/818/2008-MUM	106	110	107	N	ONE MORE  THOUGHT ENTERTAINMENT PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140258	44	"SMITA-ALBUM,SONGS-""AAJA NACHLE"	2008	120	6	VIS/1/1208/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/759/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
140259	44	SPLIT SECOND	2008	121	6	VFL/2/239/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	LAURA GREGORY- IMPACT INTERNATIONAL CO. LTD	13	87	169	VFL/401/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	82	15	5	82	15	0	0	0	0	0	0	0	0	0	\N	\N
140260	213	READ MY LIPS	2008	121	6	VFL/2/371/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	PHILIPPE CARCASONRE/JEAN LOUIS LIVI PATHE	12	87	169	VFL/666/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIRE PVT.LTD	0	0	119	0	5	116	26	0	0	0	0	0	0	0	0	0	\N	\N
140261	58	TATA MAGIC-LOVE STORY'	2008	120	6	VIS/1/375/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	92	0	VIS/122/2008-MUM	106	110	107	N	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140262	44	HOT ROD	2008	121	6	VFL/2/238/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	JOHN GOLDWYN,LORNE MICHAELS-PARAMOUNT	12	87	176	VFL/489/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	84	17	5	84	17	0	0	0	0	0	0	0	0	0	\N	\N
140263	61	SONG ; GUARANTEED	2008	120	6	VIS/1/374/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/223/2008-MUM	106	110	107	N	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140264	54	TOPPER-ALBUM/SONG-MISS CALL	2008	120	6	VIS/1/1207/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	LAL KAMAL,MUMBAI	12	366	0	VIS/S/760/2008-MUM	106	110	107	N	LAL KAMAL,MUMBAI	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
140265	106	SPLIT VILLA- SONG	2008	121	6	VIS/2/271/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	VIACOM 18 MEDIA PVT.LTD.,	12	366	0	VIS/S/779/2008-MUM	106	110	107	N	VIACOM 18 MEDIA PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140266	61	TRACK: REWIND'	2008	120	6	VIS/1/373/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/220/2008-MUM	106	110	107	N	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
140267	115	GONE WITH THE WOMAN	2008	121	6	VFL/2/370/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	OLAV OEN,AB SERVENSK FILM INDUSTRIES	12	87	172	VFL/686/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	92	0	5	91	38	0	0	0	0	0	0	0	0	0	\N	\N
140268	52	NLT-KARNA - SONG   NLT- ALBUM	2008	121	6	VIS/2/270/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	UNIVERSAL  MUSIC INDIA  PVT.LTD.,	12	366	0	VIS/S/771/2008-MUM	106	110	107	N	UNIVERSAL  MUSIC INDIA  PVT.LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
140269	58	KOLLIMALAI KUMARIGAL	2008	122	6	CFL/3/5/2008-MUM	1589.53	0x00009A1900000000	2008-01-04 00:00:00	KAREN L. SPENCER	13	87	176	CFL/349/2007-MUM	105	109	108	N	SUBASRI PICTURES , CHENNAL	5	1589.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140270	61	THE OFFICE SEASON-1 EPI.3 HEALTH CARE	2008	120	6	VFS/1/73/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	UNIVERSAL PICTURES (USA)	12	366	0	VFS/80/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
140271	61	HIDDEN CAMERA	2008	121	6	VFL/2/369/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	MANNEL CORBE/ROGER	12	87	176	VFL/721/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
140272	44	KARO YA MARO - 2 : PRATISHODH	2008	122	6	CFL/3/3/2008-MUM	2303.98	0x00009A1800000000	2008-01-03 00:00:00	JONATHAN KIM, C J ENTERTAINMENT SEOUL	13	87	168	CFL/331/2007-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2303.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140273	61	MOBY-LAST NIGHT-ALBUM/SONG-I LOVE TO IN HERE	2008	120	6	VIS/1/1206/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/752/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
140274	61	THE KOOKS-KONK-ALBUM/SONG-ALWAYS WHERE I NEED TO BE	2008	120	6	VIS/1/1205/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/754/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
140275	44	UGLY AUR PAGLI-PROMO NO.1,2	2008	120	6	VIS/1/1204/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	12	366	0	VIS/T/444/2008-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140276	58	PURATCHI DALAPATHIYUM SANDAI PEYIYUM	2008	122	6	CFL/3/4/2008-MUM	2303.98	0x00009A1900000000	2008-01-04 00:00:00	JONATHAN KIM, C J. ENTERTAINMENT SEOUL	13	87	168	CFL/332/2007-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2303.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140277	44	DUEL SIRIES MERE GANO MERA DESH AND KUCHCHE DHAGE	2008	120	6	VIS/1/372/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SHEMROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/174/2008-MUM	106	110	107	N	SHEMROO ENTERTAINMENT PVT LTD	0	0	53	33	5	53	33	0	0	0	0	0	0	0	0	0	\N	\N
140278	54	TAARE GAWAH NE -SONG , BOOT POLISHAAN -ALBUM	2008	120	6	VIS/1/371/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SONY BOEMJEE MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/221/2008-MUM	106	110	107	N	SONY BOEMJEE MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
140279	61	DECOYS - 2 : ALIEN SEDUCTION	2008	121	6	VFL/2/503/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	TOM BERRY/JOSEE BERNARD	12	87	176	VFL/1046/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	82	2	5	82	2	0	0	0	0	0	0	0	0	0	\N	\N
140280	59	DASHAVATAR-PROMO NO.13 TO 30	2008	120	6	VIS/1/1203/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/440/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
140281	61	SOMETHING'S GOTTA GIVE	2008	121	6	VFL/2/368/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	BRUCE BLOCK/NANCY MEYERS/WARNER	12	87	172	VFL/725/2008-MUM	106	109	108	N	HOB PACIFIC PARTNERS VOF	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
140282	54	SONG;DILLAN DE JAANI,  BOOT POLISHAN -ALBUM	2008	120	6	VIS/1/370/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SONY BOEMJEE MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/222/2008-MUM	106	110	107	N	SONY BOEMJEE MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
140283	58	DASHAVATAR-PROMO NO.13 TO 30	2008	120	6	VIS/1/1202/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/439/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
140284	44	BLACK AND WHITE-PROMO-NO 10	2008	120	6	VIS/1/369/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/105/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140285	213	BLACK MOON	2008	121	6	VFL/2/237/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	HOUVELLES EDITIONS DE FILMS BLOSKOO HUNICH	12	87	176	VFL/399/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	97	28	5	97	25	0	0	0	0	0	0	0	0	0	\N	\N
140286	61	DIARY OF ALICIA KEYS	2008	120	6	VIL/1/7/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	TIMES MUSIC	12	368	176	VIL/15/2008-MUM	106	109	107	N	TIMES MUSIC	0	0	82	14	5	82	14	0	0	0	0	0	0	0	0	0	\N	\N
140287	61	ON DEADLY GROUND	2008	121	6	VFL/2/366/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	STEVEN SAGAL /JULIUS NASSO/ A KITMAN HO/WARNER BRO	12	87	169	VFL/659/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
140288	44	DASHAVATAR-PROMO NO.56 TO 61	2008	120	6	VIS/1/1201/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/438/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140289	44	KHUNKHAR JAANWAR	2008	122	6	CFL/3/2/2008-MUM	2501.38	0x00009A1800000000	2008-01-03 00:00:00	FRIST LOOK S.P.V. LLC ,	13	87	169	CFL/314/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	2501.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140290	44	JANAN NA-ALBUM & SONG	2008	120	6	VIS/1/1189/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	WORLD WIDE RECORDS, MUMBAI	12	366	0	VIS/S/744/2008-MUM	106	110	107	N	WORLD WIDE RECORDS, MUMBAI	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
140291	44	THE LAST DRAGON	2008	121	6	VFL/2/236/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	RUPERT HITZIG-SPTI	12	87	169	VFL/479/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	93	10	5	93	10	0	0	0	0	0	0	0	0	0	\N	\N
140292	44	ADA-ALBUM/SONG NO.1 & 2 GUM SUM,MEHERBAAN	2008	120	6	VIS/1/1188/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	AHMAD WORLD STUDIOS,MUMBAI	12	366	0	VIS/S/747/2008-MUM	106	110	107	N	AHMAD WORLD STUDIOS,MUMBAI	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
140293	61	BLOOD WORK	2008	121	6	VFL/2/235/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	CLINT LASTWOOD/WARNER BROS.	12	87	169	VFL/407/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETEHRLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
140294	61	NELLY BODY ON ME-SONG, BRASS KNUCKLES-ALBUM	2008	121	6	VIS/2/457/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1163/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
140295	61	CONAN THE ADVENTURER EP . 17, 18, 19, 20	2008	120	6	VFL/1/49/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SUNBOW PRODUCTIONS (AMERICA VIDEO FILMS S.A)	12	87	175	VFL/55/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	88	40	5	88	40	0	0	1	0	0	0	0	0	0	\N	\N
140296	58	DASHAVATAR PROMO NO.31 TO 35	2008	120	6	VIS/1/1199/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/429/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
140297	44	KATPUTTLI	2008	121	6	VIL/VV/2/77/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	BRO & SIS PRODUCTION	12	87	176	VIL/VV/132/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	0	0	121	19	5	121	14	0	0	0	0	0	0	0	0	0	\N	\N
140298	59	DASHAVATAR PROMO NO.31 TO 35	2008	120	6	VIS/1/1200/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/428/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
140299	59	DASHAVATAR PROMO NO.1 TO 12	2008	120	6	VIS/1/1198/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/431/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
140300	58	DASHAVATAR PROMO NO.1 TO 12	2008	120	6	VIS/1/1197/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/430/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
140301	44	THODA LIFE THODA MAGIC-PROMO NO.1 TO 12	2008	120	6	VIS/1/1196/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	M/S REESA ENTERTAINMENT PVT.LTD & FIZA ENTERTAINME	12	366	0	VIS/T/433/2008-MUM	106	110	107	N	M/S REESA ENTERTAINMENT PVT.LTD & FIZA ENTERTAINME	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
140302	44	LONAVALA KHANDALA GHAT	2008	122	6	CIL/3/1/2008-MUM	2636.71	0x00009A1700000000	2008-01-02 00:00:00	JIGNASHA THAKKAR WAREWAY COMMUNICATION, MUMBAI	12	87	167	CIL/369/2007-MUM	105	109	107	N	WAREWAY COMMUNICATION, MUMBAI	10	2636.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140303	51	CHALA SURYAMALECHI SAFAR KARU YA	2008	120	6	VIS/1/1195/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	DR.MADHUKAR GANPATRAO KOTNAKE,M.K.PRODUCTIONS	12	88	0	VIS/315/2008-MUM	106	110	107	N	DR.MADHUKAR GANPATRAO KOTNAKE,M.K.PRODUCTIONS	0	0	36	46	5	36	46	0	0	0	0	0	0	0	0	0	\N	\N
140304	61	RISE	2008	122	6	CFL/3/1/2008-MUM	2409.75	0x00009A1700000000	2008-01-02 00:00:00	CARSTEN N.W. LORENZ/ GRAG SHAPIRO/ NANDATE PICTURE	12	87	168	CFL/340/2007-MUM	105	109	108	Y	WEG INDIA, MUMBAI	5	2409.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140305	59	HERBIE RIKEN AGANI	2008	120	6	VFL/1/341/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	BUENA VISTA INT INC.	13	87	172	VFL/1021/2008-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
140306	54	PAL-ALBUM/SONG-JAWANI	2008	120	6	VIS/1/1194/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	S.M.I,MUMBAI	12	366	0	VIS/S/749/2008-MUM	106	110	107	N	S.M.I,MUMBAI	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
140307	44	ONCE UPON A TIME IN THE WEST	2008	120	6	VFL/1/48/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	FULVIO MORSELLA, PARAMOUNT HOME ENTERTAINMENT	13	87	169	VFL/102/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	153	48	5	153	48	0	0	0	0	0	0	0	0	0	\N	\N
140308	64	SADAA SUHAGAN	2008	120	6	VIS/1/1193/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	ANIL DUBEY-LALJI YADAV,MARSHALL ART MOVIES,MUMBAI	12	366	0	VIS/306/2008-MUM	106	110	107	N	TIRUPATI CREATIONS,MUMBAI	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
140309	61	COUNTDOWN TO DOOMSDAY	2008	120	6	VFL/1/140/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	GRETCHEN EILSELE/PETER REISS/UNIVERSAL PICTURES	12	87	175	VFL/449/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	6	0	0	0	0	0	0	\N	\N
140310	61	LEAPIN LEPRECTUAN'S - 2	2008	120	6	VFL/1/139/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	CHARLES BAND, DEBRA DION, PARAMOUNT PICTURES	12	87	168	VFL/465/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
140311	44	BHARAT NIRMAN 1000 GLORIOUS DAYS TRAVEL	2008	120	6	VIS/1/1192/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	UFO INDIA LTD.	12	92	0	VIS/320/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140312	44	RACE-PROMO NO.3 & 4	2008	120	6	VIS/1/1191/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/442/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140313	59	MYSAMMA ZINDABAD	2008	122	6	CIL/3/33/2008-MUM	3463.63	0x00009A9B00000000	2008-05-13 00:00:00	M/S. PALL FILMS, MUMBAI	13	87	169	CIL/140/2008-MUM	105	109	107	Y	M/S. TULASI FILMS COMPANY	14	3463.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140314	44	A TRIBUTE TO THE LEGEND MUKESH VOL-4	2008	120	6	VIS/1/367/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SHEMROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/175/2008-MUM	106	110	107	N	SHEMROO ENTERTAINMENT PVT LTD	0	0	47	50	5	47	50	0	0	0	0	0	0	0	0	0	\N	\N
140315	44	SHEMROO  JOKE BOX VOLUME-3 O MERI MEHBUBA	2008	120	6	VIS/1/368/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SHEMROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/176/2008-MUM	106	110	107	N	SHEMROO ENTERTAINMENT PVT LTD	0	0	59	5	5	59	5	0	0	0	0	0	0	0	0	0	\N	\N
140316	61	CAT STEVENS YUSUFS CAFE SESSION PART-3-ALBUM	2008	120	6	VIS/1/1190/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/729/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	35	31	5	35	31	0	0	0	0	0	0	0	0	0	\N	\N
140317	44	"""1920"" KA DIALOGUE -PROMO NO. 16,17"	2008	121	6	VIS/2/456/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT.LTD	12	366	0	VIS/T/814/2008-MUM	106	110	107	N	ASA PRODUCTION AND ENTERPRISES PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140318	54	HITCHKOLAY- THE SHAKING- ALBUM/SONG & PROMO NO.1-PUB TE CLUB	2008	120	6	VIS/1/1187/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	RAKESH KAPUR,DELHI	12	366	0	VIS/S/743/2008-MUM	106	110	107	N	RAKESH KAPUR,DELHI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140319	96	BHIKAREE NO.1	2008	120	6	VIS/1/366/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	KABIR MUSIC CO	12	366	0	VIS/99/2008-MUM	106	110	107	N	KABIR MUSIC CO	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
140320	54	ONLY FOLK-ALBUM,SONG-DHAMAAL	2008	120	6	VIS/1/1186/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/731/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
140321	64	JADE MAI BALMA PYARA LAGE- ALBUM	2008	121	6	VIS/2/617/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	SHREE KUMAR GAUTAM, V.G. VIDEO PVT LTD	12	366	0	VIS/S/1703/2008-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. VIDEO PVT LTD	0	0	61	10	5	61	10	0	0	0	0	0	0	0	0	0	\N	\N
140322	61	WALKING TALL : THE PAYBACK	2008	121	6	VFL/2/234/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	JIM BURKE/TRIPP REED/SONY PICTURES	12	87	169	VFL/410/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140323	44	ONE FINE MONDAY-PROMO NO:1 TO 6	2008	120	6	VIS/1/365/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	JASMINE SARU PRIA-MALLIKA ENTORTAFNMENTS	12	366	0	VIS/T/108/2008-MUM	106	110	107	N	JASMINE SARU PRIA-MALLIKA ENTORTAFNMENTS	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
140324	51	WAARLI-EK JAMAAT	2008	120	6	VIS/1/1185/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	12	363	0	VIS/313/2008-MUM	106	110	107	N	VIDEO VISION CORPORATION, MUMBAI	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
140325	213	AND THEY LIVED HAPPILY EVER AFTER  AKA LIS SE MARIERENT EURENT BEAU COUP D'ENFANT	2008	121	6	VFL/2/365/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	CLANDE BERRI SALIM FASSI/FIHRI PIERRE GRUNSTEIN/PA	12	87	176	VFL/730/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
140326	61	LONG FORD	2008	121	6	VFL/2/233/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	HELEN FLINT/HBO ENTERPRISSES	12	87	176	VFL/450/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
140327	54	VIBRATIONS OF DAVVY SINGH-ALBUM/SONGS-NISHANA & BALLE BALLE	2008	120	6	VIS/1/1184/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	RED SPOT,MUMBAI	12	366	0	VIS/S/737/2008-MUM	106	110	107	N	RED SPOT,MUMBAI	0	0	8	39	5	8	39	0	0	0	0	0	0	0	0	0	\N	\N
140328	54	AAS-ALBUM & SONG	2008	120	6	VIS/1/1183/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	TING LING,MUMBAI	12	366	0	VIS/S/736/2008-MUM	106	110	107	N	TING LING,MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
140329	44	NEXT KARATE KID	2008	121	6	VFL/2/364/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	JERRY WEINTRAUB/SONY PICTURES TELEVISION INTL.	13	87	169	VFL/736/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	102	55	5	102	55	0	0	0	0	0	0	0	0	0	\N	\N
140330	44	THODA PYAAR THODA MAGIC-PROMO NO.5 TO 9	2008	120	6	VIS/1/1182/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/437/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140331	61	A VERY BRADY SEQUEL	2008	121	6	VFL/2/232/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ALAN LADD PARAMOUNT PICTURES	12	87	172	VFL/170/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
140332	61	HOLLOW MAN	2008	121	6	VFL/2/224/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	MARTON ROSENBERG/SONY PICTURES	12	87	168	VFL/312/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	106	0	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
140333	106	OM SHANTI OM VOL -4	2008	120	6	VIS/1/333/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/62/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	64	1	5	64	1	0	0	0	0	0	0	0	0	0	\N	\N
140334	44	BATHAN & ROBIN	2008	121	6	VFL/2/86/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	PETER MACGREGOR - SCOTT (USA).	13	87	168	VFL/122/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
140335	44	RAAZ-THE MYSTRY CONTINUES-DIALOGUE PROMO NO.15 TO 18	2008	121	6	VIS/2/616/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	VISHESH FILMS PVT LTD., MUMBAI	12	366	0	VIS/T/1226/2008-MUM	106	110	107	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
140336	64	NAG NAGINPROMO NO. 1 TO 8	2008	121	6	VIS/2/269/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	DHARMA ENTERTAINMENT	12	366	0	VIS/T/458/2008-MUM	106	110	107	N	DHARMA ENTERTAINMENT	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140337	44	DEEP RISING	2008	121	6	VFL/2/363/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	LAURANCE  MARK -JOHN BALDECCHI/BUENA VISTA	13	87	169	VFL/733/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	82	20	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
140338	67	LAJWANTI GORI - SONG AND ALBUM	2008	121	6	VIS/2/268/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	MR RAJAN JAIN K.K.K. CASSETTES	12	366	0	VIS/S/734/2008-MUM	106	110	107	N	MR RAJAN JAIN K.K.K. CASSETTES	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
140339	138	EK NA DHAD	2008	120	6	VIS/1/364/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/85/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	58	6	5	58	6	0	0	0	0	0	0	0	0	0	\N	\N
140340	61	LOVEBLE	2008	121	6	VIS/2/267/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ADVERTISING AVENUES	12	92	0	VIS/325/2008-MUM	106	110	107	N	ADVERTISING AVENUES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140341	61	DAISYDEE	2008	121	6	VIS/2/266/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ADVERTISING AVENUES	12	92	0	VIS/324/2008-MUM	106	110	107	N	ADVERTISING AVENUES	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140342	61	MIDDLEMARCH	2008	120	6	VFL/1/47/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	LOUIS MARKS, BBC WORLD WIDE	12	87	176	VFL/99/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	79	59	5	79	59	0	0	0	0	0	0	0	0	0	\N	\N
140343	61	RADIO HEAD-ALBUM BEST OF THE DVD PART-2	2008	120	6	VIS/1/1180/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/716/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	42	29	5	42	29	0	0	0	0	0	0	0	0	0	\N	\N
140344	44	STAR DUST	2008	121	6	VFL/2/231/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	DAVID WOMARK CHRIS BOOK TIM PORTER/PARAMOUNT	12	87	168	VFL/487/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	122	40	5	122	40	0	0	0	0	0	0	0	0	0	\N	\N
140345	61	RADIO HEAD-ALBUM BEST OF THE DVD PART-1	2008	120	6	VIS/1/1179/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/717/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	51	12	5	51	12	0	0	0	0	0	0	0	0	0	\N	\N
140346	44	MRUTUDATA	2008	121	6	VIL/VV/2/34/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	AMITABH BACHHAN CORPORATION  LTD.	12	87	176	VIL/VV/60/2008-MUM	106	109	107	Y	STAR INDIA PVT. LTD.,	0	0	156	40	5	156	10	0	0	0	0	0	0	0	0	0	\N	\N
140347	81	MISS CALL TO BAGAD KI CHHOREE	2008	121	6	VIS/2/455/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	SATISH HARYANVI	12	366	0	VIS/S/1118/2008-MUM	106	110	107	N	BHARATANJAY ART PRODUCTIONS	0	0	41	37	5	41	37	0	0	0	0	0	0	0	0	0	\N	\N
140348	44	RAAZ THE MYSTERY CONTINUES-DIALOGUE PROMO NO. 19 TO 22	2008	121	6	VIS/2/615/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	VISHESH FILMS PVT.LTD.,MUMBAI	12	366	0	VIS/T/1227/2008-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
140349	44	POM POM-SONG, HORN OK PLEASE -PROMO NO. 1 TO 3	2008	121	6	VIS/2/454/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	SUNRISE PICTURES PVT.LTD	12	366	0	VIS/T/810/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
140350	44	PHOONK -PROMO NO. 89 TO 94	2008	121	6	VIS/2/453/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/813/2008-MUM	106	110	107	N	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
140351	54	GHAALA - MALA 2	2008	121	6	VIS/2/452/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	M/S. PUNJABI SABBIA CHARAR	12	366	0	VIS/479/2008-MUM	106	110	107	N	KUMAR FILMS	0	0	69	14	5	69	14	0	0	0	0	0	0	0	0	0	\N	\N
140352	44	HELLO- SONG, HELLO KA PROMO NO. 2,3 AND4	2008	121	6	VIS/2/451/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	REEL LIFE PRODUCTION	12	366	0	VIS/T/816/2008-MUM	106	110	107	Y	REEL LIFE PRODUCTION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
140353	44	U ME AUR HUM-PROMO: 3, 4, 5	2008	120	6	VIS/1/363/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	DEVGAN  FILMS	12	366	0	VIS/T/106/2008-MUM	106	110	107	N	DEVGAN  FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140354	113	DIVINE INTERVENTION	2008	121	6	VFL/2/230/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	PYRAMIDE INTERNATIONAL/HUMBERT BAISM	12	87	176	VFL/412/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
140355	54	JET LAG-ALBUM/SONG-VAASTA TERA MERA	2008	120	6	VIS/1/1181/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	PHAT FISH,MUMBAI	12	366	0	VIS/S/732/2008-MUM	106	110	107	N	PHAT FISH,MUMBAI	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
140356	44	"FRAGRANCE OF LOVE TV -PROMO"""	2008	120	6	VIS/1/361/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	SHEMAROO ENT.PVT LTD	12	366	0	VIS/T/102/2008-MUM	106	110	107	N	SHEMAROO ENT.PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140357	44	RAJA RAVI VARMA / MY STORY,RANG RASIYA- PROMO NO. 6 TO 12	2008	121	6	VIS/2/450/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	INFINITY FILMED ENTERTAINMENT	12	366	0	VIS/T/798/2008-MUM	106	110	107	N	INFINITY FILMED ENTERTAINMENT	0	0	3	30	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
140358	54	SONG : KYO NAHI ISHQ KIYA- ALBUM: PANNA	2008	120	6	VIS/1/362/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	FRANFINN ENTER TAINMENT CO PVT LTD	12	366	0	VIS/S/219/2008-MUM	106	110	107	N	FRANFINN ENTER TAINMENT CO PVT LTD	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
140359	61	ALL SUMMER LONG -SONG , KID -ROCK N ROLL JESUS-ALBUM	2008	121	6	VIS/2/449/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD	12	366	0	VIS/S/1146/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
140360	61	THE HAPPENING PROMO NO. 1, 2, & 3	2008	121	6	VFS/2/33/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	N.NIGHT SHYAMALAN & UTV SOFTWARE COMM.	12	366	0	VFS/T/27/2008-MUM	106	110	108	N	DIV SOFTWARE COMMUNICATION S LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140361	213	PLAYING IN THE COMPANY OF MEN	2008	121	6	VFL/2/520/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	CAELLE BAYSSIERE/ WILD BUNCH	12	87	176	VFL/1089/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD., MUMB	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
140362	44	BADLEGA MANZER -SONG , SONIC PREM-ALBUM	2008	121	6	VIS/2/448/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1159/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
140363	61	OUR VERY OWN	2008	121	6	VFL/2/229/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	SPOTLIGHT	12	87	176	VFL/183/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD.,	0	0	99	50	5	99	50	0	0	0	0	0	0	0	0	0	\N	\N
140364	61	COLDPLAY-VIVA LA VIDA-ALBUM/SONG-VIOLET HILL	2008	120	6	VIS/1/1178/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/733/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
140365	61	AMY WINEHOUSE-LIVE IN LONDON PART-1-ALBUM	2008	120	6	VIS/1/360/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/164/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	66	29	5	66	29	0	0	0	0	0	0	0	0	0	\N	\N
140366	44	KHOON KHOON	2008	121	6	VIL/VV/2/76/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	M/S. EGALE FILMS	12	87	176	VIL/VV/84/2008-MUM	106	109	107	Y	M/S. EGALE FILMS	0	0	122	0	5	121	36	0	0	0	0	0	0	0	0	0	\N	\N
140367	44	THE INVISIBLE ARMOUR	2008	121	6	VFL/2/228/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	CINE CENTURY COMPANY	12	87	169	VFL/480/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	100	55	5	100	55	0	0	0	0	0	0	0	0	0	\N	\N
140368	61	LIL WAYNE F / STATIC- LOLLIPOP	2008	121	6	VIS/2/265/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/739/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
140369	44	THE GAMBLING GHOST	2008	121	6	VFL/2/227/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	CINE CENTURY COMPANY-CLIFTON C.S.KO	12	87	169	VFL/475/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	92	55	5	92	55	0	0	0	0	0	0	0	0	0	\N	\N
140370	51	JOSHI KI KAMBLE-PROMO NO.1 TO 9	2008	120	6	VIS/1/1177/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	DIPAK NIKALJE,ADISHAKTI FILMS,MUMBAI	12	366	0	VIS/T/435/2008-MUM	106	110	107	N	DIPAK NIKALJE,ADISHAKTI FILMS,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
140371	61	ONLY FOOLS AND HORSES	2008	121	6	VFS/2/32/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	JOHN SULLIVAN-BBC WORLDWIDE LTD.,	12	366	0	VFS/851/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	59	56	5	59	56	0	0	0	0	0	0	0	0	0	\N	\N
140372	64	BHOJPURI BEJOD NACH- ALMUM	2008	121	6	VIS/2/614/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	KUMAR GAUTAM, VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1702/2008-MUM	106	110	107	N	KUMAR GAUTAM, VEE GEE AUDIO PVT LTD	0	0	58	37	5	58	37	0	0	0	0	0	0	0	0	0	\N	\N
140373	61	SONG; THE EAGLES-BUSY BEING FABULOUS-LONG ROAD OUT OF EDEN-ALBUM	2008	120	6	VIS/1/359/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/210/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
140374	44	"BSNL-BHAROSA HAI"""	2008	120	6	VIS/1/352/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/112/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140375	44	JANNAT - PROMO NO. 3	2008	121	6	VIS/2/89/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI.	12	366	0	VIS/T/135/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD., MUMBAI.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140376	44	BSNL-BEST HAI MERE LIYE-PRENTY ZINTA	2008	120	6	VIS/1/351/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/110/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140377	44	LOVE STORY 2050-PROMO NO.4 (MILO NA MILO)	2008	120	6	VIS/1/1165/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/423/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140378	61	RED RIDING HOOD	2008	120	6	VFL/1/138/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	JONATHAN BONER,STEVEN AUSTIN,SOLO ENTERTAINMENT	12	87	176	VFL/347/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
140379	61	RAGING ANGELS	2008	121	6	VFL/2/226/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	CHAKO VAN  LEEEUWEN/NO IMMAGE INCORPORATED	12	87	168	VFL/439/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD.,	0	0	91	59	5	91	59	0	0	0	0	0	0	0	0	0	\N	\N
140380	44	SONG; KABHI DIL, JAB DEEVANE THE HUM PROMO OF ALBUM	2008	120	6	VIS/1/358/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	SUPER CASSETIES INDUSTRIES LTD	12	366	0	VIS/T/104/2008-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140381	61	PICTURES OF HOLLIS WOODS	2008	120	6	VFL/1/137/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	DAN PAULSON, BRENT SHIELDS, PARAMOUNT PICTURES	12	87	176	VFL/422/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
140382	64	U P BIHAR MEIN HADTAL HO JAAYI	2008	121	6	VIS/2/613/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT LTD	12	366	0	VIS/S/1704/2008-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT LTD	0	0	53	27	5	53	27	0	0	0	0	0	0	0	0	0	\N	\N
140383	44	HONEY I BLEW UP THE KID	2008	120	6	VFL/1/136/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	EDWARD S.FELDMAN,DAWN STEEL	13	87	168	VFL/471/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
140384	44	SAMBANDH DESI GHEE	2008	120	6	VIS/1/1176/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	GOLDEN RANGE CREATIONS.PVT.LTD	12	92	0	VIS/318/2008-MUM	106	110	107	N	GOLDEN RANGE CREATIONS.PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140385	61	LOVE LOVE LOVE - SONG, LENNY KRAVITZ-LOVE REVOLUTION-ALBU	2008	121	6	VIS/2/263/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/750/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140386	44	EK ZAKHAM THE BLAST	2008	121	6	VIL/VV/2/75/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	S. S. ENTERNATIONAL	12	87	176	VIL/VV/134/2008-MUM	106	109	107	Y	S. S. ENTERNATIONAL	0	0	86	56	5	86	56	0	0	0	0	0	0	0	0	0	\N	\N
140387	44	"TRY MY BSNL-PREITY ZINTA (24X7)"""	2008	120	6	VIS/1/355/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/108/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140388	44	THE GREATEST DRIVING CLASSICS-ALBUM-PROMO NO.1 & 2	2008	120	6	VIS/1/1175/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/417/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140389	61	DANGEROUS - SONG, M POKORA-MP3 - ALBUM	2008	121	6	VIS/2/262/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/753/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
140390	61	REMAKE OF BLIND DATE	2008	121	6	VFL/2/519/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	BUNCE WEISS, GIJS VAN DE NESTELAKEN, CINEMA VAULT	12	87	176	VFL/1091/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	77	0	5	76	57	0	0	0	0	0	0	0	0	0	\N	\N
140391	44	SARKAR RAJ RAVAN/ THE WANT OF POWER- PROMO NO 19,20	2008	121	6	VIS/2/261/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	Z PICTURE COMPANY PRODUCTION	12	366	0	VIS/T/443/2008-MUM	106	110	107	N	Z PICTURE COMPANY PRODUCTION	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
140392	51	PAARDHI-EK JAMAAT	2008	120	6	VIS/1/1173/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	12	363	0	VIS/312/2008-MUM	106	110	107	N	VIDEO VISION CORPORATION, MUMBAI	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
140393	44	BSNL-BEST HAI MERE LIYE PREITY ZINTA(24X7)	2008	120	6	VIS/1/354/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/109/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140394	44	ISHAARA - A DANGEROUS MISSION - SONG	2008	121	6	VIS/2/90/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	GAYATRI FILMS COMBINE, MUMBAI.	12	366	0	VIS/S/243/2008-MUM	106	110	107	N	GAYATRI FILMS COMBINE, MUMBAI.	0	0	14	15	5	14	15	0	0	0	0	0	0	0	0	0	\N	\N
140395	51	PARDHAN-EK JAMAAT	2008	120	6	VIS/1/1172/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	ARVIND KUMAR JHA, VIDEO VISION CORPORATION,MUMBAI	12	363	0	VIS/311/2008-MUM	106	110	107	N	VIDEO VISION CORPORATION, MUMBAI	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
140396	61	BEYONCE-UNAUTHORISED - ALBUM	2008	121	6	VIS/2/612/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	TIMES MUSIC ., MUMBAI	12	366	0	VIS/S/1689/2008-MUM	106	110	107	N	TIMES MUSIC ., MUMBAI	0	0	35	7	5	35	7	0	0	0	0	0	0	0	0	0	\N	\N
140397	44	RED SWASTIK	2008	121	6	VIL/VV/2/31/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VINOD PANDE ENTERTAINMENT ORGNISATION	12	87	169	VIL/VV/76/2008-MUM	106	109	107	Y	VINOD PANDE ENTERTAINMENT ORGNISATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140398	44	"BSNL-BHAROSA HAI"""	2008	120	6	VIS/1/353/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/111/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140399	61	ENCAN TO-ALBUM/SONG-SERGIO MENDES-FUNKY BAHIA	2008	120	6	VIS/1/1170/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/713/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140400	64	MEHNDI NA LAGANA TUM- SONG ALBUM	2008	121	6	VIS/2/611/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	KUMAR GAUTAM, GEE AUDIO PVT LTD	12	366	0	VIS/S/1695/2008-MUM	106	110	107	N	KUMAR GAUTAM, GEE AUDIO PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
140401	44	JARASA - PROMO NO. 4,5,6 FILM JANNAT	2008	121	6	VIS/2/88/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI.	12	366	0	VIS/T/134/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD., MUMBAI.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
140402	61	BUYING THE COW	2008	121	6	VFL/2/518/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	DAN ETHERIDGE/ BRAD JENKEL/ SONY PICTURES	12	87	172	VFL/983/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
140403	44	BSNE-RAMGADH	2008	120	6	VIS/1/350/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/104/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140404	61	ROAD TO PERDITION	2008	121	6	VFL/2/90/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	20TH CENTURY FOX (USA).	12	87	170	VFL/1176/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	111	52	5	111	52	0	0	0	0	0	0	0	0	0	\N	\N
140405	44	BSNL-RAMGADH	2008	120	6	VIS/1/349/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/105/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140406	61	PRAHLAD	2008	120	6	VIL/1/40/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	12	367	175	VIL/73/2008-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
140407	44	BSNL-RAMGADH	2008	120	6	VIS/1/348/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/103/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
140408	61	RESERVATION ROAD	2008	121	6	VFL/2/517/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	DEAN M. LEAVITT /GINA RESNICK/ UNIVERSAL PICTURES	12	87	176	VFL/980/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
140409	44	YEH PAL HO NA HO-PROMO NO. 1 TO 16	2008	120	6	VIS/1/1168/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	M/S SHRI GAURISHANKAR FILMS ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/420/2008-MUM	106	110	107	N	M/S SHRI GAURISHANKAR FILMS ENTERTAINMENT,MUMBAI	0	0	7	47	5	7	47	0	0	0	0	0	0	0	0	0	\N	\N
140410	44	"BSNL-BHAROSA HAI"""	2008	120	6	VIS/1/347/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/102/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140411	44	GULAMI KI JANJOR	2008	121	6	VFL/2/89/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	ANANT SINGH, USA.	13	87	176	VFL/72/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	84	53	5	84	53	0	0	0	0	0	0	0	0	0	\N	\N
140412	61	HOLLOW MAN-2	2008	121	6	VFL/2/225/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	PAUL VERHOEVEN/RACHAEL SHANE/LUCY FISHER	12	87	168	VFL/311/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	87	46	0	0	0	0	0	0	0	0	0	\N	\N
140413	44	BSNL-BEST HAI MERE LIYE PRLITY ZINTA	2008	120	6	VIS/1/346/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/100/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140414	61	S.W.A.T	2008	121	6	VFL/VV/2/33/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	DAN HALSTED/ CHRISS/ NEIL H. MORITZ SONY PICTURES	12	87	169	VFL/VV/45/2008-MUM	106	109	108	Y	RELIANCE BIG TV LIMITED., MUMBAI	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
140415	51	KULKARNYANCH STHAL PART NO.1	2008	120	6	VIS/1/1167/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	FOUNTAIN MUSIC COMPANY,PUNE	12	366	0	VIS/285/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
140416	44	PHOONK-PROMO NO. 88	2008	121	6	VIS/2/447/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	ONE MOAR THOUGHT ENTERTAINMENET PVT.LTD	12	366	0	VIS/T/800/2008-MUM	106	110	107	N	ONE MOAR THOUGHT ENTERTAINMENET PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140417	44	SONG-TAN HAI ALBUM:V2	2008	120	6	VIS/1/345/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	SOFTMAX SOFTWARE SOLUTIONS	12	366	0	VIS/S/203/2008-MUM	106	110	107	N	SOFTMAX SOFTWARE SOLUTIONS	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
140418	44	HAAL-E-DIL-PROMO NO.9,10,11	2008	120	6	VIS/1/1166/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/424/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
140419	44	MAMBO JAMBO	2008	121	6	VFL/2/88/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	STEFEN KUKSON, MARGEET BIMLAR.	13	87	176	VFL/73/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	81	56	5	81	56	0	0	0	0	0	0	0	0	0	\N	\N
140420	44	"GOOD MORNING WAKE UP CALL FROM BSNL"""	2008	120	6	VIS/1/344/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/113/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140421	105	CAPTAIN MORGAN ZOOM CALENDAR - 2008	2008	121	6	VIS/2/87/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	BENNETT COLEMAN & CO. LTD., MUMBAI.	12	366	0	VIS/T/124/2008-MUM	106	110	107	N	BENNETT COLEMAN & CO. LTD., MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140422	44	BSNL-BHAROSA HAI	2008	120	6	VIS/1/343/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/107/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	40	5	0	4	0	0	0	0	0	0	0	0	0	\N	\N
140423	44	"""CHAMKOO"" NASHE / DIAL ONE - PROMO NO. 15 TO 18"	2008	121	6	VIS/2/446/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	VIJAYTA FILMS PVT.LTD	12	366	0	VIS/T/799/2008-MUM	106	110	107	N	VIJAYTA FILMS PVT.LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
140424	44	NAZREIN MILANA AZAREIN CHURANA-PROMO NO.1 TO 3(JAANE TU YA JAANE NA)	2008	120	6	VIS/1/1164/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/414/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140425	44	BSNL-SHOWER HI SHAAD HERE	2008	120	6	VIS/1/342/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/101/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140426	44	THE WARRIORS.	2008	121	6	VFL/2/87/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	LAWRENCE, BORDON - PARAMOUNT HOME ENTERTAINMENT.	13	87	169	VFL/105/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	89	18	5	89	18	0	0	0	0	0	0	0	0	0	\N	\N
140427	44	KISMAT KONNECTION-PROMO NO.2	2008	120	6	VIS/1/1163/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/415/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140428	61	HOT POP EPI:8	2008	121	6	VFS/2/140/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	NOSER BAER INDIA LTD., MUMBAI	12	366	0	VFS/279/2008-MUM	106	110	108	N	NOSER BAER INDIA LTD., MUMBAI	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
140429	44	PIYA PIYA - SONG	2008	121	6	VIS/2/260/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	LISA MALLIK	12	366	0	VIS/S/710/2008-MUM	106	110	107	N	LISA MALLIK	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
140430	61	HOT POP EPI:5	2008	121	6	VFS/2/141/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	NOSER BAER INDIA LTD., MUMBAI	12	366	0	VFS/276/2008-MUM	106	110	108	N	NOSER BAER INDIA LTD., MUMBAI	0	0	22	45	5	22	45	0	0	0	0	0	0	0	0	0	\N	\N
140431	44	BSNL-RAMGARH	2008	120	6	VIS/1/341/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/106/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140432	44	OPERATION DURYODHAN	2008	121	6	VIL/2/16/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	SHREE A MALLLIKARJUN	12	87	176	VIL/76/2008-MUM	106	109	107	Y	M/S. VENUS FILMS	0	0	105	10	5	102	11	0	0	0	0	0	0	0	0	0	\N	\N
140433	48	TUNIYA KE MAUSI	2008	121	6	VIS/2/86/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/205/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	39	52	5	39	52	0	0	0	0	0	0	0	0	0	\N	\N
140434	105	BACHNA -E-HASEENO-SPECIAL FEATURE- ALBUM	2008	121	6	VIL/2/30/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	YASH RAAJ FILMS PVT. LTD	12	368	176	VIL/120/2008-MUM	106	109	107	N	YASH RAAJ FILMS PVT. LTD	0	0	99	17	5	99	1	0	0	0	0	0	0	0	0	0	\N	\N
140435	61	REMAKE OF INTERVIEW	2008	121	6	VFL/2/516/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	BNUCE, WEISS, GIJS VAN DE NESTELAKEN, CINEMA VAULT	12	87	176	VFL/1090/2008-MUM	106	109	108	N	M/S. ALLIANCE LUNIERE PVT LTD., MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
140436	61	RYAN LESLIE-DIAMOND GIRL	2008	120	6	VIS/1/1161/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/707/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
140437	42	TAK DHIN TAK	2008	120	6	VIL/1/6/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	B. SUBHASH	13	87	176	VIL/7/2008-MUM	106	109	107	N	FRIENDS VIDEO	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
140438	44	HASTEY HASTEY FOLLOW YOUR HEART-PROMO NO.11,12 & 13	2008	120	6	VIS/1/1160/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	GO CAM FILMS PVT.LTD,MUMBAI	12	366	0	VIS/T/422/2008-MUM	106	110	107	N	GO CAM FILMS PVT.LTD,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140439	44	BSNL-BEST HAI MERE LIYE	2008	120	6	VIS/1/340/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/98/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140440	108	THE END OF SUMMER	2008	120	6	VFL/1/134/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	SANEZUMI FUJIMOTO,NASAKATSU KANERO	12	87	176	VFL/441/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	98	25	5	98	25	0	0	0	0	0	0	0	0	0	\N	\N
140441	61	WHAT HAPPENS IN VEGAS-PROMO	2008	121	6	VFS/2/99/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	20TH CENTURY  ROX INTL.	12	366	0	VFS/T/51/2008-MUM	106	110	108	Y	FOX STAR STUDIOS INDIA PVT.LTD	0	0	45	0	5	44	48	0	0	0	0	0	0	0	0	0	\N	\N
140442	44	BSNL-BEST HAI MERE LIYE-RISHTE AUR DURIRAN	2008	120	6	VIS/1/339/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/97/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140443	61	CINEMA COLLECTION:TUESDAY MORNING RIDE	2008	120	6	VFS/1/72/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JOY RYAN	12	366	0	VFS/63/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	34	56	5	34	56	0	0	0	0	0	0	0	0	0	\N	\N
140444	44	JNDAGI TERE NAM- PROMO NO. 1,2,3	2008	121	6	VIS/2/84/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	SHRI SAI PICTURES INTERNATIONAL, MUMBAI.	12	366	0	VIS/T/123/2008-MUM	106	110	107	N	SHRI SAI PICTURES INTERNATIONAL, MUMBAI.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140445	54	LARE DE HULARE	2008	121	6	VIS/2/82/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	PALKO VIDEO, NEW DELHI.	12	366	0	VIS/114/2008-MUM	106	110	107	N	PALKO VIDEO, NEW DELHI.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
140446	44	BSNL-BEST HAI MERE LIYE- RISHTE	2008	120	6	VIS/1/338/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/96/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140447	61	A DRY WHITE SEASON	2008	121	6	VFL/2/223/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	PAULA WEINSTEIN(20TH CENTURY FOX HOME ENTERTAIN-	12	87	176	VFL/385/2008-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT. LTD.,	0	0	102	14	5	102	14	0	0	0	0	0	0	0	0	0	\N	\N
140448	44	BSNL-BEST HAI MERE LIYE DURIRAN	2008	120	6	VIS/1/337/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/95/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140449	61	JUDGEMENT DAY 2007	2008	120	6	VFL/1/133/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	368	176	VFL/377/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	156	20	5	156	20	0	0	0	0	0	0	0	0	0	\N	\N
140450	61	BONE EATER	2008	121	6	VFL/2/222/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	STEFANO DAGGICCO/LISA M HANSEN/CIPITEL FILMS	12	87	169	VFL/452/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
140451	44	BSNL-BEST HAI MERE LIYE-SAATH	2008	120	6	VIS/1/336/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/94/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140452	213	COST OF LIVING AKA : LE COUT DE LA VIE	2008	121	6	VFL/2/361/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	ANNE DOMINIQUE TOUSSANIT, COUDE  DERRI,PATHE DISTR	12	87	176	VFL/690/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	103	15	5	103	15	0	0	0	0	0	0	0	0	0	\N	\N
140453	61	VOICE OF A MURDERER	2008	121	6	VFL/2/515/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	LEE ENGENE/C J ENTERTAINMENT INC	13	87	170	VFL/885/2008-MUM	106	109	108	Y	M/S. MOSER BAER INDIA LTD., MUMBAI	0	0	126	8	5	125	47	0	0	0	0	0	0	0	0	0	\N	\N
140454	51	PINTYACHA HALDIN	2008	120	6	VIS/1/1159/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	RAVI GULVI,THANE	12	366	0	VIS/S/671/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	46	4	5	46	4	0	0	0	0	0	0	0	0	0	\N	\N
140455	213	DIDIER	2008	121	6	VFL/2/362/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	CLAUDE BERRI, ALAIN CHABAD/PATHE -RENN PRODUCTIONS	12	87	176	VFL/729/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
140456	44	MAIKA PIYA-PROMO OF ALBUM	2008	120	6	VIS/1/1158/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/T/421/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
140457	44	BSNL-BEST HAI MERE LIYE-JINDAGI	2008	120	6	VIS/1/335/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/93/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140458	213	CROSSED TRACKS: AKA ROMAN DE GARE	2008	121	6	VFL/VV/2/16/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	CLAUDE LELOUCH/ LES FILMS13	12	87	175	VFL/VV/10/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	100	0	5	96	42	0	0	19	0	0	0	0	0	0	\N	\N
140459	54	CHHATRI-ALBUM/ JAAN VAR KE-SONG	2008	120	6	VIS/1/1157/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ZOOM RECORDZ,MUMBAI	12	366	0	VIS/S/726/2008-MUM	106	110	107	N	ZOOM RECORDZ,MUMBAI	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
140460	44	DUNIYA KI EISI TISI - ALBUM & SONG.	2008	121	6	VIS/2/80/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	CREESENDO MUSIC PVT. LTD., MUMBAI.	12	366	0	VIS/S/194/2008-MUM	106	110	107	N	CREESENDO MUSIC PVT. LTD., MUMBAI.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
140461	54	HOOR PARI-ALBUM/ CHUNNI-SONG	2008	120	6	VIS/1/1156/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ZOOM RECORDZ,MUMBAI	12	366	0	VIS/S/725/2008-MUM	106	110	107	N	ZOOM RECORDZ,MUMBAI	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
140462	61	WHAT HAPPENS IN VAGAS-PROMO NO. 4.5 & 6 .	2008	121	6	VFS/2/98/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	20TH CENTURY FOX	12	366	0	VFS/T/50/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
140463	44	BHOOTNATH-PROMO NO.26 TO 29	2008	120	6	VIS/1/1155/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	B.R.FILMS,MUMBAI	12	366	0	VIS/T/426/2008-MUM	106	110	107	N	B.R.FILMS,MUMBAI	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
140464	106	OM SHANTI OM VOL-3	2008	120	6	VIS/1/334/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	STAR DIPTEE BHATNAGAR	12	366	0	VIS/61/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	64	38	5	64	38	0	0	0	0	0	0	0	0	0	\N	\N
140465	44	CHAMKU-PROMO NO.1 & 2	2008	120	6	VIS/1/1154/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	VIJAYATA FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/425/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT.LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140466	61	DAVID GUETTA-POPLIFE-AMBUM/SONG-EVERYTIME WE TOUCH	2008	121	6	VIS/2/608/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	366	0	VIS/S/1681/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
140467	44	COOL NAHI HOT HAIN HUM-PROMO NO.1 TO 4	2008	121	6	VIS/2/445/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	YAAQUB , M.R.K. PRODUCTION	12	366	0	VIS/T/776/2008-MUM	106	110	107	N	YAAQUB , M.R.K. PRODUCTION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140468	44	PHOONK-PROMO NO.81 TO 85	2008	121	6	VIS/2/444/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/791/2008-MUM	106	110	107	N	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140469	64	ANDHI RAJKUMARI-SOUTELI MAA URF GADDAR SENAPATI-AL:	2008	121	6	VIS/2/78/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/143/2008-MUM	106	110	107	Y	GANGA CASSETTES, MUMBAI.	0	0	68	17	5	68	17	0	0	0	0	0	0	0	0	0	\N	\N
140470	44	NAZAREIN MILANE WALI-ALBUM & SONG	2008	121	6	VIS/2/609/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	AMAN FILMS PRODUCTION., MUMBAI	12	366	0	VIS/S/1674/2008-MUM	106	110	107	N	AMAN FILMS PRODUCTION., MUMBAI	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140471	44	PHOONK- PROMO NO. 86,87	2008	121	6	VIS/2/443/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ONE MOAR THOUGHT ENTERTAINMENT PVT. LTD	12	366	0	VIS/T/792/2008-MUM	106	110	107	N	ONE MOAR THOUGHT ENTERTAINMENT PVT. LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140472	44	RACE - SONG: MEADLI - PROMO NO. 26, 27	2008	121	6	VIS/2/77/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/S/226/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140473	64	GANGOTRI GANGA 2	2008	120	6	VIL/VV/1/32/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	DEEPAK SAWANT,DAKSHANA FILMS,MUMBAI	12	87	176	VIL/VV/59/2008-MUM	106	109	107	Y	DEEPAK SAWANT,DAKSHANA FILMS,MUMBAI	0	0	121	24	5	121	24	0	0	0	0	0	0	0	0	0	\N	\N
140474	61	CIRCUS-SONG	2008	121	6	VIS/2/610/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	SONY BNG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	366	0	VIS/S/1675/2008-MUM	106	110	107	N	SONY BNG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
140475	44	SAAS BAHU AUR SENSEX	2008	121	6	VIS/2/442/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	WARNER BROTHERS PICTURES(INDIA) PVT.LTD	12	366	0	VIS/T/793/2008-MUM	106	110	107	N	PAL ENTERTAINMENT PVT.LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140476	44	ROADSIDE ROMEO-PROMO NO.2	2008	120	6	VIS/1/1153/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/411/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	1	9	5	1	9	0	0	0	0	0	0	0	0	0	\N	\N
140477	44	JANNAT-PROMO NO.36 & 37	2008	120	6	VIS/1/1152/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	VISHESH ENTERTAINMENT LTD.MUMBAI	12	366	0	VIS/T/413/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140478	61	MUSCICAL AURA-PROMO NO.1	2008	120	6	VIS/1/1151/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	12	366	0	VIS/T/410/2008-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140479	54	GUPSHAP- ALBUM/ PAIR PUNJE NI LAGDA-SONG	2008	120	6	VIS/1/1150/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	AUDIO TOUCH,MUMBAI	12	366	0	VIS/S/723/2008-MUM	106	110	107	N	AUDIO TOUCH,MUMBAI	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
140480	61	THE CHASE	2008	121	6	VFL/2/85/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	CAPITOL FILMS (UK).	12	87	169	VFL/1386/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	84	42	5	82	31	0	0	0	0	0	0	0	0	0	\N	\N
140481	54	NAADU KHANA-SONG	2008	120	6	VIS/1/1149/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	ARTH AUDIO,MUMBAI	12	366	0	VIS/S/722/2008-MUM	106	110	107	N	ARTH AUDIO,MUMBAI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
140482	44	INTEQUAM KI CHINGARI	2008	121	6	VFL/VV/2/34/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	M/S. AMBIKA FILMS., MUMBAI	13	87	176	VFL/VV/47/2008-MUM	106	109	108	Y	M/S. AMBIKA FILMS., MUMBAI	0	0	93	16	5	93	16	0	0	0	0	0	0	0	0	0	\N	\N
140483	59	DRAGON SLAYER	2008	121	6	VFL/2/360/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	BUENA VISTA INTERNATIONAL INC.,HAL BARWOOD	13	87	168	VFL/712/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(INDIA) PVT.LTD	0	0	100	40	5	100	40	0	0	0	0	0	0	0	0	0	\N	\N
140484	44	BHOOTNATH-ASIAN PAINTS	2008	120	6	VIS/1/1147/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	B.R.FILMS,MUMBAI	12	92	0	VIS/316/2008-MUM	106	110	107	N	B.R.FILMS,MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
140485	213	CALCUTTA	2008	120	6	VFL/1/131/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	LOUIS KASINER,PYRAMIDE INTERNATIONAL	12	87	175	VFL/414/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	96	0	5	96	0	0	0	6	0	0	0	0	0	0	\N	\N
140486	61	QUEEN OF THE DAMNED	2008	121	6	VFL/2/359/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	JERGE SARALEGUI/WARNER BROS.	12	87	167	VFL/717/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
140487	44	ASHAYEN-ALBUM/SHUKRIYA ZINDAGI-SONG	2008	120	6	VIS/1/1148/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	PERCEPT PICTURE CO.PVT.LTD.MUMBAI	12	366	0	VIS/T/412/2008-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140488	61	FRIDAY - TRACK	2008	121	6	VIS/2/75/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/231/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
140489	61	GIRLS IN THEIR SUMMER CLOTHER - SONG:	2008	121	6	VIS/2/74/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/230/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
140490	61	LIKE YOU'LL NEVER SEE ME AGAIN - TRACK	2008	121	6	VIS/2/73/2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/272/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
140491	61	RIHANNA-DISTURBIA-SONG, GOOD GIRL GONE BAD-ALBUM	2008	121	6	VIS/2/441/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1133/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
140492	61	WANNA GET TO KNOW YOU-SONG , BEG FOR MERCY-ALBUM	2008	121	6	VIS/2/440/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1057/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
140493	61	THE OFFICE SEASON-1 EPI.2 DIVERSITY DAY	2008	120	6	VFS/1/71/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL PICTURES (USA)	12	366	0	VFS/79/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
140494	44	LOH PURUSH	2008	121	6	VIL/VV/2/114/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	SRI GOPAL PICTURES, MUMBAI	12	87	176	VIL/VV/188/2008-MUM	106	109	107	Y	CAPTAIN VIDEO PVT LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
140495	213	HEROES AKA : HERO'S	2008	121	6	VFL/2/358/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	CYRIL AURIAC, JEAN DES FORETS/COACH 14	12	87	176	VFL/689/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
140496	64	HOLI MEIN PARPARATA - ALBUM	2008	121	6	VIS/2/72/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/186/2008-MUM	106	110	107	N	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	0	0	57	42	5	57	42	0	0	0	0	0	0	0	0	0	\N	\N
140497	44	KABHI DIL-SONG-JAB DIWANE THE HAM-ALBUM	2008	120	6	VIS/1/332/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	SUPER CASSETIES INDUSTRIES LTD	12	366	0	VIS/S/215/2008-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
140498	44	HONEYMOON TRAVELS PVT.LTD	2008	120	6	VIL/VV/1/31/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	12	87	176	VIL/VV/70/2008-MUM	106	109	107	Y	SGL ENTERTAINMENT LTD/STAR INDIA PVT.LTD,MUMBAI	0	0	108	22	5	108	22	0	0	0	0	0	0	0	0	0	\N	\N
140499	44	DO NUMBERI	2008	121	6	VIL/VV/2/74/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	KUDHASA	12	87	176	VIL/VV/130/2008-MUM	106	109	107	Y	MR. KEVAL SURI, M/S. TELEVIDEO ELECTRONICS PVT.LTD	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
140500	67	GHAT GHAT ME BASE SATANAM	2008	120	6	VIS/1/389/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	SUNDRAN FILMS	12	366	0	VIS/S/129/2008-MUM	106	110	107	N	SUNDRAN FILMS	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
140501	51	SHAMBHAR KAROD-PROMO NO.1 TO 3	2008	121	6	VIS/2/607/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	ASHOKA FILMS	12	366	0	VIS/T/1215/2008-MUM	106	110	107	N	ASHOKA FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140502	67	BHAJO SATNAM JAPO SATNAM -ALBUM	2008	120	6	VIS/1/331/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	SUNDRAN FILMS	12	366	0	VIS/S/128/2008-MUM	106	110	107	N	SUNDRAN FILMS	0	0	42	50	5	42	50	0	0	0	0	0	0	0	0	0	\N	\N
140503	44	RAAJ-THE MYSTERY CONTINUES- PROMO NO.12	2008	121	6	VIS/2/606/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	VISHESH FILMS PVT LTD., MUMBAI	12	366	0	VIS/T/1211/2008-MUM	106	110	107	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140504	44	RASIYA MERE RAMAN BIHARI-ALBUM	2008	120	6	VIS/1/330/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	BHOLA PLASTIC INDIA PVT LTD	12	366	0	VIS/S/140/2008-MUM	106	110	107	N	BHOLA PLASTIC INDIA PVT LTD	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
140505	61	HOT POP EPI:4	2008	121	6	VFS/2/138/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	NOSER BAER INDIA LTD., MUMBAI	12	366	0	VFS/275/2008-MUM	106	110	108	N	NOSER BAER INDIA LTD., MUMBAI	0	0	24	11	5	24	11	0	0	0	0	0	0	0	0	0	\N	\N
140506	61	ALIEN CARGO	2008	121	6	VFL/2/220/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	CHIP HAYES/MICHAEL LAKE/PARAMOUNT PICTURES	12	87	175	VFL/391/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	4	0	0	0	0	0	0	\N	\N
140507	61	ON NOPE - CINEMA COLLECTION	2008	121	6	VFS/2/30/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	MICHELE MLGUIRE	12	366	0	VFS/43/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	32	5	5	32	5	0	0	0	0	0	0	0	0	0	\N	\N
140508	44	TERE ISHQ MAIN-SONG , KARZ-PROMO NO. 2,3,4 & 5	2008	121	6	VIS/2/439/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	SUPER CASETTES INDUSTRIES LTD.	12	366	0	VIS/T/782/2008-MUM	106	110	107	N	SUPER CASETTES INDUSTRIES LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
140509	61	HOT POP EPI:3	2008	121	6	VFS/2/137/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	366	0	VFS/274/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD., MUMBAI	0	0	23	40	5	23	40	0	0	0	0	0	0	0	0	0	\N	\N
140510	54	SONG-LONG SADDA	2008	120	6	VIS/1/329/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	POYEMSO RECORDS	12	366	0	VIS/S/214/2008-MUM	106	110	107	N	POYEMSO RECORDS	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
140511	64	ADALE DULHA DILDAR - ALBUM	2008	121	6	VIS/2/259/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	TIRUPATI CREATIONS PRODUCTION	12	366	0	VIS/S/682/2008-MUM	106	110	107	N	TIRUPATI CREATIONS PRODUCTION	0	0	52	30	5	52	30	0	0	0	0	0	0	0	0	0	\N	\N
140512	61	WHAT HAPPENS IN VEGAS-PROMO NO. 1,2,3 & 3	2008	121	6	VFS/2/97/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD	12	366	0	VFS/T/48/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
140513	61	YOU DON'T MESS WITH JOHAN	2008	121	6	VFS/2/139/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	ADAM SANDLER JACK CIARRAPUTO & SONY PICTURES	12	366	0	VFS/271/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140514	44	MOOTHI	2008	121	6	VIL/2/15/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	ELEPHANT TRUNK MOOVES	12	87	170	VIL/69/2008-MUM	106	109	107	Y	ELEPHANT TRUNK MOOVES	0	0	133	55	5	133	36	0	0	0	0	0	0	0	0	0	\N	\N
140515	44	CRAZY PROMO NO. 1 TO 4	2008	120	6	VIS/1/328/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD	12	366	0	VIS/T/103/2008-MUM	106	110	107	N	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
140516	61	RIGHTEOUS KILL-PROMO	2008	121	6	VFS/2/96/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	AVI LERNER -BOAZ DAVIDSON/NU IMAGE INCORPORATED	12	366	0	VFS/T/49/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
140517	61	THE HIT	2008	121	6	VFL/2/514/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	JEREMY THOMAS/ HANWAY FILMS LTD	12	87	176	VFL/1098/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
140518	54	JAN TO PYARIYA SONG-SUHE BUL-ALBUM	2008	120	6	VIS/1/327/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	POINT JORI	12	366	0	VIS/S/213/2008-MUM	106	110	107	N	POINT JORI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140519	61	GRANDPA'S FUNERAL - CINEMA COLLECTION	2008	121	6	VFS/2/29/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VICTORIA ROGERS	12	366	0	VFS/61/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	28	37	5	28	37	0	0	0	0	0	0	0	0	0	\N	\N
140520	51	EKA VAR EK	2008	121	6	VIL/2/50/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	KARTIK FILMS PRODUCTION	12	87	176	VIL/183/2008-MUM	106	109	107	Y	KARTIK FILMS PRODUCTION	0	0	120	10	5	114	15	0	0	0	0	0	0	0	0	0	\N	\N
140521	64	BIYAH KAR LA .. LAGI NA DAHEJ	2008	121	6	VIL/2/14/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	RAJESH GUPTA, M/S STAR BUSH	12	87	172	VIL/62/2008-MUM	106	109	107	N	RAJESH GUPTA, M/S STAR BUSH	0	0	104	52	5	104	52	0	0	0	0	0	0	0	0	0	\N	\N
140522	61	TAKE THE LEAD	2008	121	6	VFL/2/219/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	NEW LINE CINEMA-PT PARKIT FILMS	12	87	176	VFL/456/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	0	0	112	13	5	112	13	0	0	0	0	0	0	0	0	0	\N	\N
140523	44	WWE SURVIVOR SERIES	2008	121	6	VFL/2/218/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	WWE	12	87	169	VFL/431/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	167	0	5	167	0	0	0	0	0	0	0	0	0	0	\N	\N
140524	44	THE BLOB	2008	121	6	VFL/2/217/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JACK SHELLIOTT-MARIS KASTNER	12	87	168	VFL/469/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
140525	44	JAB NAHIN AAYE THE TUM-SONG 1, MAN SAT SAMUNDAR DOLGAYA-SONG 2.	2008	121	6	VIS/2/71/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	S.K. CREATIONS, MUMBAI.	12	366	0	VIS/S/216/2008-MUM	106	110	107	N	S.K. CREATIONS, MUMBAI.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
140526	54	LOOSE CONTROL-SONG, CHAK DE PUNJABI-ALBUM	2008	121	6	VIS/2/437/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD	12	366	0	VIS/S/1062/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
140527	61	HOT POP EPI:2	2008	121	6	VFS/2/136/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	JIM BERMAN	12	366	0	VFS/740/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD., MUMBAI	0	0	23	18	5	23	18	0	0	0	0	0	0	0	0	0	\N	\N
140528	61	WWE ROYAL RUMBLE	2008	121	6	VFL/2/216/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	WWE	12	368	176	VFL/194/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	164	35	5	155	11	0	0	0	0	0	0	0	0	0	\N	\N
140529	54	SHOOT ON SIGHT-PROMO NO. 1 & 2	2008	121	6	VFS/2/95/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	ARON GOVIL PRODUCTIONS INC	12	366	0	VFS/T/47/2008-MUM	106	110	108	N	ARON GOVIL PRODUCTIONS INC	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140530	61	ALBUM:LENNY KRAVITZ-IT IS TIME FOR A LOVE REVOLUTION I LL BE WAITING-SONG	2008	120	6	VIS/1/326/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	366	0	VIS/S/201/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
140531	61	BRIAN WILSON PRESENTS PET SOUNDS LIVE IN LONDON PART 2-ALBUM	2008	120	6	VIS/1/1146/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/677/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
140532	44	UNTITLED-ALBUM/SUNO-SONG	2008	120	6	VIS/1/1145/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/675/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
140533	44	BILLU BARBAR-PROMO NO.6,7 (HIT HIT)	2008	121	6	VIS/2/605/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	RED CHILLIES, ENTERTAINMENT PVT LTD., MUMBAI	12	366	0	VIS/T/1195/2008-MUM	106	110	107	N	RED CHILLIES, ENTERTAINMENT PVT LTD., MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140534	61	MARIAH CAREY-ALBUM: THE ADVENTURES OF MINI - PART 2.	2008	121	6	VIS/2/70/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/150/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	50	2	5	50	2	0	0	0	0	0	0	0	0	0	\N	\N
140535	44	BIG BROTHER	2008	120	6	VIL/VV/1/10/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	BHAGWAN KA MANDIR	12	87	176	VIL/VV/14/2008-MUM	106	109	107	Y	BHAGWAN KA MANDIR	0	0	120	47	5	120	47	0	0	0	0	0	0	0	0	0	\N	\N
140536	61	WE ARE MARSHALL	2008	121	6	VFL/2/215/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	BASIL/WANYK/NCG/JEANNE ALLGOD/WARNER BROS	12	87	176	VFL/262/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
140537	59	KORIKALE GURRALAITHE	2008	121	6	VIL/VV/2/73/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	M/S. SUMAN FILMS INTERNATIONAL	12	87	176	VIL/VV/129/2008-MUM	106	109	107	Y	M/S. SWASTIK FILMS	0	0	98	52	5	95	52	0	0	0	0	0	0	0	0	0	\N	\N
140538	61	SYBIL	2008	121	6	VFL/2/214/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	MICHAEL MAHONEY/NORMAN STEPHENS/WARNER BROS.	12	87	176	VFL/301/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
140539	61	PLUNKETT & MACLEANE	2008	121	6	VFL/2/213/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	RUPERT HARVEY/UNIVERSAL PICTURES	12	87	169	VFL/408/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
140540	44	SHAITANI KHATRA	2008	121	6	VFL/2/212/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JEFIREY MUELLER, ANDREW LICHT IMPACT INTERNATIONAL	13	87	168	VFL/402/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	99	52	5	99	52	0	0	0	0	0	0	0	0	0	\N	\N
140541	61	PEACOCK BLUES - CINEMA COLLECTION	2008	121	6	VFS/2/25/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JOY RYAN	12	366	0	VFS/67/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
140542	61	TWO OVER EAST - CINEMA COLLECTION	2008	121	6	VFS/2/27/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	VIBEKE ARNTZEN	12	366	0	VFS/62/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	26	58	5	26	58	0	0	0	0	0	0	0	0	0	\N	\N
140543	54	SOHNIYE-PROMO / PEHLA KEDA RABB NE-SONG	2008	120	6	VIS/1/1144/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/711/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140544	44	DASHAVATAR- PROMO	2008	120	6	VIS/1/1143/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/400/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140545	61	THE SHELTERING SKY	2008	121	6	VFL/2/513/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	JELLY THOMAS	12	87	176	VFL/1094/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
492879	43	SASUNE SABAK	1973	120	6	U-73731-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	0	0	U-73731-1973-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140546	61	"THE TENANT OF THE OF WILDFELL HALL"""	2008	120	6	VFS/1/18/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	SUZAN HARRISON-BBC NOR IDWIDE LTD	12	366	0	VFS/08/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	52	35	5	52	35	0	0	0	0	0	0	0	0	0	\N	\N
140547	44	VICTORY-PROMO NO.7 TO 9/MONEY MONEY-SONG	2008	121	6	VIS/2/604/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	VICTORY MOVING PICTURES., MUMBAI	12	366	0	VIS/T/1203/2008-MUM	106	110	107	N	VICTORY MOVING PICTURES., MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140548	61	CHARMED	2008	121	6	VFS/2/6/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	PARAMOUNT HOME ENTERTAINMENT GLOBAL.	12	366	0	VFS/9/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
140549	44	DEAD SILENCE	2008	121	6	VFL/2/211/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	DENNIS M FALLON	13	87	169	VFL/433/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140550	44	DUSHMANO KI DUSHMAN	2008	120	6	VIL/1/38/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	SHARAN DEEP/SILVER SCREEN FILMS,MUMBAI	13	87	176	VIL/72/2008-MUM	106	109	107	N	SHRI KEWAL SURI,M/S.TELEVIDEO ELETRONICS PVT.LTD	0	0	131	32	5	131	32	0	0	0	0	0	0	0	0	0	\N	\N
140551	51	MAHARASHTRACHI LOKDHARA PART 2	2008	120	6	VIS/1/1141/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	SOUNDTRACK RECORDS AND CASSETTE MANUFACTURE.CO.	12	366	0	VIS/S/1692/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTE MANUFACTURE.CO.	0	0	64	32	5	64	32	0	0	0	0	0	0	0	0	0	\N	\N
140552	44	YOURS NOW AND FOREVER- ALBUM	2008	121	6	VIS/2/85/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	RAY ANDWAVES COMUNICATIONS, MUMBAI.	12	366	0	VIS/S/217/2008-MUM	106	110	107	N	RAY ANDWAVES COMUNICATIONS, MUMBAI.	0	0	5	43	5	5	43	0	0	0	0	0	0	0	0	0	\N	\N
140553	61	SINGLE LADIES-SONG	2008	121	6	VIS/2/603/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SONY BIG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	366	0	VIS/S/1664/2008-MUM	106	110	107	N	SONY BIG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
140554	44	JAI BALAJI PART 2	2008	120	6	VIS/1/1140/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	RAJESH GUPTA,NUPUR MARKETING INC. DELHI	12	366	0	VIS/282/2008-MUM	106	110	107	N	RAJESH GUPTA,NUPUR MARKETING INC. DELHI	0	0	45	47	5	45	47	0	0	0	0	0	0	0	0	0	\N	\N
140555	61	SAPPHIRE MAN : CINEMA COLLECTION	2008	121	6	VFS/2/28/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	GUY J.LOUTHAN	12	366	0	VFS/45/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	31	44	5	31	44	0	0	0	0	0	0	0	0	0	\N	\N
140556	64	PAGAL KAHELNA - SONG & ALBUM	2008	121	6	VIS/2/602/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/1659/2008-MUM	106	110	107	N	KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	41	22	5	41	22	0	0	0	0	0	0	0	0	0	\N	\N
140557	61	THE OFFICE SEASON-1 EPI.4:THE ALLIANCE	2008	120	6	VFS/1/70/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL PICTURES (USA)	12	366	0	VFS/81/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
140558	61	HOT SHOTS	2008	121	6	VFL/2/512/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	BILL BUDALATO-20TH CENTURY FOX INTL.	12	87	169	VFL/1051/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD., MUMBAI	0	0	78	45	5	78	45	0	0	0	0	0	0	0	0	0	\N	\N
140559	61	THE OFFICE SEASON-1 EPI.1:PILOT	2008	120	6	VFS/1/69/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL PICTURES (USA)	12	366	0	VFS/78/2008-MUM	106	110	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
140560	61	WORK - SONG	2008	121	6	VIS/2/68/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/224/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
140561	44	NIGHT OF THE LIVING DEAD	2008	121	6	VFS/2/26/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JOHN A.RUSSO-RYSS STEINER SPTI	12	366	0	VFS/84/2008-MUM	106	110	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	68	50	5	68	50	0	0	0	0	0	0	0	0	0	\N	\N
140562	63	DURGA ASHTAMI	2008	120	6	VIL/1/39/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	SHRI ANKLA PARAMESHWARI PRODUCTION,MUMBAI	13	87	176	VIL/58/2008-MUM	106	109	107	N	SHRIKANT A. SINGH,OM SHIV SAI TELEFILMS,MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
140563	61	HIP HOP PARTY ALBUM 2008-ALBUM & PROMO NO.1 & 2	2008	120	6	VIS/1/1139/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/407/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
140564	44	SUMMER 2007 - PROMO NO 9,10	2008	121	6	VIS/2/258/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ATUL PRODUCTIONS	12	366	0	VIS/T/427/2008-MUM	106	110	107	N	ATUL PRODUCTIONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140565	54	SHISHE MOHRE-SONG	2008	120	6	VIS/1/1138/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	POINT ZERO,MUMBAI	12	366	0	VIS/S/720/2008-MUM	106	110	107	N	POINT ZERO,MUMBAI	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
140566	44	ADBHOOT HATHI	2008	120	6	VFL/1/63/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	LAINE ARNOT DAVID DERKSEN	13	367	175	VFL/84/2008-MUM	106	109	108	N	ULTRA DISRIBUTORS PVT.LTD.	0	0	90	29	5	90	29	0	0	1	0	0	0	0	0	0	\N	\N
140567	61	CINEMA COLLECTION : THE BRICS OF LIFE	2008	121	6	VFS/2/24/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JANA SUE NEMEL	12	366	0	VFS/66/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
140568	133	NIGHTS OF CABIRA	2008	121	6	VFL/2/84/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	DINO DE LAURENTIS - LIMEN (FRANCE)	12	87	176	VFL/36/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,MUMBAI.	0	0	117	10	5	117	10	0	0	0	0	0	0	0	0	0	\N	\N
140569	61	CINEMA COLLECTION: BUFFORD'S GOT A GUN	2008	121	6	VFS/2/23/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	PETER GEIGER	12	366	0	VFS/54/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	31	17	5	31	17	0	0	0	0	0	0	0	0	0	\N	\N
140570	61	RENO 911:MIAMI	2008	121	6	VFL/VV/2/15/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	DANNY DEVITO/MICHAEL SHAMBERG/STACEY SHER/PARAMOUN	12	87	176	VFL/VV/13/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
140571	54	DO DHARI TALWAR-SONG	2008	120	6	VIS/1/1136/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	H.M.R,MUMBAI	12	366	0	VIS/S/718/2008-MUM	106	110	107	N	H.M.R,MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140572	44	CRICKET SE KYA MILA-ALBUM/CRICKET SE AAP KO KYA MILA-SONG	2008	120	6	VIS/1/1137/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/S/719/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
140573	61	"QUEEN-SAY IT'S NOT TRUE"" SONG:SAY IT'S NOT TRUE-ALBUM"	2008	120	6	VIS/1/325/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	366	0	VIS/S/199/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
140574	61	POLICE ACADEMY - 3 BACK IN TRAINING	2008	121	6	VFL/2/511/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	PAUL MASLANSKY/ WARNER BROS	12	87	172	VFL/1067/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
140575	61	LADIES NIGHT	2008	121	6	VFL/2/510/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	CATH-ANNE AMBRESE/STANLEY N. BROOKS/ POWER CORP	12	87	169	VFL/982/2008-MUM	106	109	108	N	HBO PACTFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
140576	44	SMALL TOWN CONSPIRACY	2008	121	6	VFL/2/210/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	PAUL SIRMONS-REAIGH CLEMENTE MARVISTA ENTAINMENT	12	87	176	VFL/448/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140577	44	RAM AUR SHYAM	2008	121	6	VIL/VV/2/10/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	JAYRAJ PRODUCTIONS, MUMBAI.	12	87	169	VIL/VV/12/2008-MUM	106	109	107	Y	JAYRAJ PRODUCTIONS, MUMBAI.	0	0	126	56	5	126	56	0	0	0	0	0	0	0	0	0	\N	\N
140578	44	BE-AABROO	2008	121	6	VIL/VV/2/72/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	AANAND GIRDHAR , GIRDHAR ART INTERNATIONAL	12	87	176	VIL/VV/110/2008-MUM	106	109	107	Y	GIRDHAR ART INTERNATIONAL	0	0	133	15	5	133	3	0	0	0	0	0	0	0	0	0	\N	\N
140579	44	MAA O MAA	2008	120	6	VIL/1/37/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	J.D'MELLO,JAI KASHI VISHWANATH PICTURES,MUMBAI	13	87	176	VIL/71/2008-MUM	106	109	107	N	SHRI KEWAL SURI,M/S.TELEVIDEO ELETRONICS PVT.LTD	0	0	154	38	5	154	38	0	0	0	0	0	0	0	0	0	\N	\N
140580	44	SHURYA  - PROMO 1 TO 5	2008	120	6	VIS/1/324/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	MOSER BAER INDIA LT	12	366	0	VIS/T/101/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140581	213	LE FEU FOLLET	2008	121	6	VFL/2/209/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	LOUIS MALLE/PYRAWIDE INTERNATIONAL	12	87	176	VFL/379/2008-MUM	106	109	108	N	ALLIANCE MDEIA & ENTERTAINMENT PVT. LTD.,	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
140582	61	THE ADVENTURES OF SHERLUCK HOLMES -THE SPECKLED BOND EP. 12	2008	121	6	VFS/2/134/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GNANAGA INTERNATIONAL MEDIA LTD/MICHAEL COX	12	366	0	VFS/243/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL., MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
140583	61	ANGEL	2008	121	6	VFL/2/208/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	OLIVER DELBOSE/MARC MISSIONNIER/CELLULIOD DREAMS	12	87	176	VFL/389/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
140584	43	MARRO GUJARAT	2008	120	6	VIL/1/36/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	M/S TELEVIDEO ELECTRONICS PVT.LTD.MUMBAI	13	87	176	VIL/68/2008-MUM	106	109	107	N	M/S TELEVIDEO ELECTRONICS PVT.LTD.MUMBAI	0	0	139	50	5	139	50	0	0	0	0	0	0	0	0	0	\N	\N
140585	44	AAMIR-PROMO NO.8	2008	120	6	VIS/1/1134/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/409/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
140586	61	TANYA TAYLOR-GOOGLE ME - SONG	2008	120	6	VIS/1/1133/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/708/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
140587	44	CAPS AUTO CLEAN CHIMNEY	2008	120	6	VIS/1/323/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	UFO INDIA LTD	12	92	0	VIS/92/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140588	61	ROBYN- ALBUM/ ROBYN -WHO'S THAT GIRL-SONG	2008	120	6	VIS/1/1132/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/706/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
140589	44	PHOONK- MAKING NO. 2	2008	121	6	VIS/2/436/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/474/2008-MUM	106	110	107	N	ONE MOAR THOUGHT ENTERTAINMENT PVT.LTD	0	0	22	17	5	22	17	0	0	0	0	0	0	0	0	0	\N	\N
140590	61	STATUS QUO-ANNIVERSARY WALTZ PART 2-ALBUM	2008	120	6	VIS/1/1121/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/598/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	27	44	5	27	44	0	0	0	0	0	0	0	0	0	\N	\N
140591	61	SPACE  ODYSSEY	2008	120	6	VFS/1/17/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	CHRISTOPHER RILEY	12	363	0	VFS/5/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	59	8	5	59	8	0	0	0	0	0	0	0	0	0	\N	\N
140592	54	MEDLEY-SONG	2008	120	6	VIS/1/1112/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	AUDIO TOUCH,MUMBAI	12	366	0	VIS/S/693/2008-MUM	106	110	107	N	AUDIO TOUCH,MUMBAI	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
140593	44	ISHAARA - A DANGEROUS MISSION - PROMO NO. 1 TO 6.	2008	121	6	VIS/2/67/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	GAYATRI FILMS COMBINES, MUMBAI.	12	366	0	VIS/T/83/2008-MUM	106	110	107	Y	GAYATRI FILMS COMBINES, MUMBAI.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140594	141	JELLY FISH	2008	121	6	VFL/2/207/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	YAEL  FOGIEL/LAETITIA GOOZLEZ/AMIR HAREL	12	87	176	VFL/380/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
140595	44	BLACK AND WHITE-PROMO-NO 9	2008	120	6	VIS/1/322/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/96/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140596	61	IN A PERFECT WORLD-ALBUM, KERI HILSION	2008	121	6	VFS/2/133/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	366	0	VFS/S/40/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
140597	58	DRAGON SLAYER	2008	121	6	VFL/2/357/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	BUENA VISTA INTERNTATIONAL INC.	13	87	169	VFL/711/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY(INDIA)PVT.LTD.	0	0	109	49	5	109	49	0	0	0	0	0	0	0	0	0	\N	\N
140598	44	QATIL KI KHOJ	2008	121	6	VFL/VV/2/4/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	M/S. MY WAY FILMS CO. LTD.,	13	87	169	VFL/VV/05/2008-MUM	106	109	108	Y	SHAN MOVIE INTERNATIONAL	0	0	74	20	5	74	20	0	0	0	0	0	0	0	0	0	\N	\N
140599	61	ROCK FERRY-ALBUM/ SONG- DUTTY MERCY-US VERS	2008	120	6	VIS/1/1131/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/705/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
140600	44	TERA NAM-SONG TERA NEM HAR SANE LE ALBUM	2008	120	6	VIS/1/321/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	VENUS RECORDS AND TAPES LTD	12	366	0	VIS/S/202/2008-MUM	106	110	107	N	VENUS RECORDS AND TAPES LTD	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
140601	44	RETURN OF HANUMAN -PROMO	2008	120	6	VIS/1/320/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	SUPER CASSETIES INDIA LTD	12	366	0	VIS/T/97/2008-MUM	106	110	107	N	SUPER CASSETIES INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140602	213	STRAYED AKA : LES EGARES	2008	121	6	VFL/2/354/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	ADAM BETTERIDGE MICHEL COWAN,PIERRE HEROS/JASON	12	87	176	VFL/705/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
140603	61	BOB MARLEY-THE LEGEND LIVE PART 3-ALBUM	2008	120	6	VIS/1/1130/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/674/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	51	8	5	51	8	0	0	0	0	0	0	0	0	0	\N	\N
140604	61	BACK AGAIN NO MATTER WHAT- ALBUM/ BOY ZONE-BETTER-SONG	2008	121	6	VFS/2/132/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/39/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
140605	44	BLACK AND WHITE-PROMO-NO 7,8	2008	120	6	VIS/1/319/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/93/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140606	61	SLITHER	2008	121	6	VFL/VV/2/14/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	PAUL BROOKS- MANDATE PICTURES	12	87	167	VFL/VV/20/2008-MUM	106	109	108	Y	SUPER FINE FILMS	0	0	73	44	5	72	10	0	0	0	0	0	0	0	0	0	\N	\N
140607	44	WATCHER IN THE WOODS	2008	121	6	VFL/2/82/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	RON MILLER - BUENA VISTA INTERNATIONAL (USA).	13	87	169	VFL/78/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI.	0	0	78	5	5	78	5	0	0	0	0	0	0	0	0	0	\N	\N
140608	44	JAAN SE PYAARA DOST HAMARA	2008	120	6	VFL/1/130/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	KEYSTONE PICTURES	13	87	176	VFL/300/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	82	46	5	82	46	0	0	0	0	0	0	0	0	0	\N	\N
140609	44	SONG; ISE KAHTE HAI PYAR-ALBUM PYAR MERI JAN 1,2 PROMO	2008	120	6	VIS/1/318/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	WELL ENTERTANMEN LTD	12	366	0	VIS/T/99/2008-MUM	106	110	107	N	WELL ENTERTANMEN LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140610	61	GOOD GIRL GONE BAD RELOADED/ RIHANHA FEAT-JUST IN TINBERLAKE-REHAB-SONG	2008	121	6	VFS/2/131/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/38/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
140611	64	MAAL DEKHE NIRHUA-SONG & ALBUM	2008	121	6	VIS/2/601/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT LTD	12	366	0	VIS/S/1660/2008-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT LTD	0	0	49	14	5	49	14	0	0	0	0	0	0	0	0	0	\N	\N
140612	61	GRAMMY NOMINEES-2008 PROMO NO 1 AND 2	2008	120	6	VIS/1/317/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/T/94/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140613	64	MANN HOKEY TA BOLI- SONG & ALBUM	2008	121	6	VIS/2/600/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT LTD	12	366	0	VIS/S/1658/2008-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT LTD	0	0	45	14	5	45	14	0	0	0	0	0	0	0	0	0	\N	\N
140614	44	BABA SAILANI KA SANDAL - SONG & ALBUM	2008	120	6	VIS/1/1128/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	MR.JABBAR BHAI,M/SMAY SERIES AUDIO JUNCTION	12	366	0	VIS/S/594/2008-MUM	106	110	107	N	MR.JABBAR BHAI,M/SMAY SERIES AUDIO JUNCTION	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
140615	61	EXPLORE EPISDES-7,8,9	2008	120	6	VFS/1/68/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	WORLDWIDE ENTERTAINMENT,AUSTRALIA	12	366	0	VFS/21/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	71	54	5	71	54	0	0	0	0	0	0	0	0	0	\N	\N
140616	61	BEFORE I SELF DESTRUCT-ALBUM/ 50 CENT-GET UP-SONG	2008	121	6	VFS/2/130/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/47/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
140617	44	HAAL-E-DIL-PROMO NO.7,8	2008	120	6	VIS/1/1127/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/406/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
140618	213	THE RED CIRCLE	2008	121	6	VFL/2/81/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	ROBERT DORFMANN-LIMEN (FRANCE)	12	87	169	VFL/33/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,MUMBAI.	0	0	140	56	5	140	56	0	0	0	0	0	0	0	0	0	\N	\N
140619	61	"CONAN THE ADVENTURER EP 1:25 TO 28"""	2008	120	6	VFL/1/72/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	HIROSNI SAOTOME/AMERICA VIDEO FILMS	12	87	169	VFL/133/2008-MUM	106	109	108	N	WOSER BAER INDIA LTD	0	0	87	44	5	87	44	0	0	0	0	0	0	0	0	0	\N	\N
140620	61	GIRLS-ALOUD-TANGLED UP PART-1-ALBUM	2008	121	6	VFS/2/129/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/34/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	54	59	5	54	59	0	0	0	0	0	0	0	0	0	\N	\N
140621	61	STEALING HOME	2008	121	6	VFL/2/509/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	THOM MOUNT/ HANK MOONJEAN / WARNER BROS	12	87	176	VFL/1062/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
140622	64	ANDHI RAJKUMARI-ALBUM:SOUTELI MAA URF GADDAR SENAPATI-PART-2	2008	121	6	VIS/2/66/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/144/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	69	39	5	69	39	0	0	0	0	0	0	0	0	0	\N	\N
140623	61	SONG;COLBIE CAILLAT-THE LITTLE THINGS'-COCO-ALBUM	2008	120	6	VIS/1/316/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/192/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
140624	54	SARPANCH DI GAL-ALBUM & SONG	2008	120	6	VIS/1/1126/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	GOYAL MUSIC,MUMBAI	12	363	0	VIS/S/712/2008-MUM	106	110	107	N	GOYAL MUSIC,MUMBAI	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
140625	61	THE OFFICE SEASON 1 EPI. 6 : HOT GIRL	2008	121	6	VFS/2/22/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	UNIVERSAL PICTURES	12	366	0	VFS/83/2008-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
140626	61	"KEANE-LIVE PART-3""ALBUM"	2008	120	6	VIS/1/315/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/147/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	24	37	5	24	37	0	0	0	0	0	0	0	0	0	\N	\N
140627	44	AAMIR-PROMO NO.7	2008	120	6	VIS/1/1125/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/403/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
140628	44	SISTER ACT	2008	120	6	VFL/1/46/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	TERI SCHWARTZ-BUENA VISTA INTERNATIONAL	13	87	176	VFL/77/2008-MUM	106	109	108	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD	0	0	96	5	5	96	5	0	0	0	0	0	0	0	0	0	\N	\N
493005	44	MERADESH MERA DHARM 	1973	120	6	U-73845-MUM	0	0x0000696700000000	1973-11-17 00:00:00	DARASING 	12	0	0	U/7345/73	0	0	0	N	DARA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140629	44	LOVE BUG	2008	120	6	VFL/1/45/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	BILL WALSH-BUENA VISTA INTERNATIONAL	13	87	172	VFL/76/2008-MUM	106	109	108	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.,	0	0	103	15	5	103	15	0	0	0	0	0	0	0	0	0	\N	\N
140630	44	LAAKHAN	2008	121	6	VIL/2/3/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	SHRINIVAS PRODUCTION, BANGALORE.	13	87	176	VIL/1/2008-MUM	106	109	107	Y	TRUST INTERNATIONAL, NEW DELHI.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
140631	61	MIND YOUR LANGUAGE	2008	120	6	VIS/1/1123/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/308/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140632	44	DIVYASTRA	2008	121	6	VIL/VV/2/113/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	M/S. C (I) TV ENTERTAINMENT LTD	13	87	176	VIL/VV/181/2008-MUM	106	109	107	N	M/S. IN HOUSE PRODUCTION LTD., MUMBAI	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
140633	61	EUPHORIA'S MUSIC VIDEO'S	2008	120	6	VIS/1/1122/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/698/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	42	45	5	42	45	0	0	0	0	0	0	0	0	0	\N	\N
140634	61	THE LAST EMPEROR	2008	121	6	VFL/2/508/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	JEREMY THOMAS/ HANWAY FILMS LTD	12	87	163	VFL/1058/2008-MUM	106	109	108	N	JEREMY THOMAS/ HANWAY FILMS LTD., MUMBAI	0	0	200	0	5	200	0	0	0	0	0	0	0	0	0	0	\N	\N
140635	61	THE BLACK SABBTH STORY VOLUME ONE PART:1-ALBUM	2008	120	6	VIS/1/1120/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/611/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	63	53	5	63	53	0	0	0	0	0	0	0	0	0	\N	\N
140636	61	AUSTRALIA-PROMO NO.5 TO 8	2008	121	6	VFS/2/128/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	BAZ LUHRMANN, G. NAC BROWN & KATHERINE KNAPMAN	12	366	0	VFS/T/105/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140637	61	MUMMY DADDY RECORDS COMPILATION 01-ALBUM/ ZINDAGI ROCKS-SONG	2008	120	6	VIS/1/1119/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/702/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140638	51	SAGLE ULAT SULAT ZALE	2008	121	6	VIL/VV/2/30/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	DEVENDRA DUA,MUKTA PRODUCTION	12	87	176	VIL/VV/72/2008-MUM	106	109	107	N	DEVENDRA DUA,MUKTA PRODUCTION	0	0	105	2	5	105	2	0	0	0	0	0	0	0	0	0	\N	\N
140639	67	BHAIYA PAV PAIJANIYA  PART-2 -ALBUM	2008	120	6	VIS/1/314/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	SUNDRANIN FILM	12	366	0	VIS/S/130/2008-MUM	106	110	107	N	SUNDRANIN FILM	0	0	41	3	5	41	3	0	0	0	0	0	0	0	0	0	\N	\N
140640	61	AUSTRALIA-PROMO NO.1 TO 4	2008	121	6	VFS/2/127/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	BAZ LUCHRMANN, G. MAC BROWN & KATHERINE KNAPMAN	12	366	0	VFS/T/104/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140641	64	KABUTRI BANTEE -SONG ALBUM	2008	121	6	VIS/2/435/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	V.G.AUDIO PVT.LTD(KUMAR GAUTAM)	12	366	0	VIS/S/1075/2008-MUM	106	110	107	N	V.G.AUDIO PVT.LTD(KUMAR GAUTAM)	0	0	53	32	5	53	32	0	0	0	0	0	0	0	0	0	\N	\N
140642	44	KALPNA KA ANJAM	2008	121	6	VFL/2/205/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	ROBERT S. BAKAS/ROJAR MOORE	12	87	169	VFL/375/2008-MUM	106	109	108	N	ALTRA DISTRIBUTORS PVT. LTD.,	0	0	98	8	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
140643	54	GALASSI-ALBUM/TENU CHANGA VI	2008	120	6	VIS/1/1118/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S.TEGSAN,GURGAON	12	366	0	VIS/S/704/2008-MUM	106	110	107	N	M/S.TEGSAN,GURGAON	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
140644	54	SUKHMANI  SAHIBA- (PATH) PART-II	2008	120	6	VIS/1/313/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	PALKO VEDEO	12	366	0	VIS/71/2008-MUM	106	110	107	N	PALKO VEDEO	0	0	47	12	5	47	12	0	0	0	0	0	0	0	0	0	\N	\N
140645	64	ANDHI RAJKUMARI-ALBUM:SOUTELI MAA URF GADDAR SENAPATI-PART-3	2008	121	6	VIS/2/65/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/145/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	69	24	5	69	24	0	0	0	0	0	0	0	0	0	\N	\N
140646	44	COLLEGE BOYS	2008	121	6	VIS/2/257/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	SUJIT PUNJABI, THE FACT FILMS	12	366	0	VIS/189/2008-MUM	106	110	107	Y	SUJIT PUNJABI, THE FACT FILMS	0	0	46	23	5	43	9	0	0	0	0	0	0	0	0	0	\N	\N
140647	44	DANCE PE CHANCE-ALBUM/(SONG D.V.D)	2008	121	6	VIL/2/49/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	368	176	VIL/190/2008-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
140648	44	UNTITLED-ALBUM,PROMO NO.1	2008	120	6	VIS/1/1117/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/380/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140649	64	HOLI MEIN HILAIKE	2008	121	6	VIS/2/64/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/196/2008-MUM	106	110	107	N	VEE ZEE AUDIO PVT. LTD., NEW DELHI.	0	0	46	10	5	46	10	0	0	0	0	0	0	0	0	0	\N	\N
140650	44	MIRCH MASALA VOL NO.37	2008	120	6	VIS/1/312/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/57/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	58	17	5	58	17	0	0	0	0	0	0	0	0	0	\N	\N
140651	61	COMPLETE CLAPTON-ALBUM/PROMO NO.1,2,3	2008	120	6	VIS/1/1116/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/676/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140652	61	SEX ON FIRE-SONG	2008	121	6	VIS/2/599/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	366	0	VIS/S/1647/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
140653	61	DANGEROUS FOREST	2008	121	6	VFL/VV/2/3/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	OM FILMS CO.LTD.,	12	87	169	VFL/VV/6/2008-MUM	106	109	108	N	SHAN MOVIE INTERNATIONAL	0	0	79	53	5	79	53	0	0	0	0	0	0	0	0	0	\N	\N
140654	61	BOB MARLEY-THE LEGEND LIVE PART 2-ALBUM	2008	120	6	VIS/1/1115/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/678/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	53	18	5	53	18	0	0	0	0	0	0	0	0	0	\N	\N
140655	44	JAB WE MET KA- PROMO HOME VIDEO	2008	120	6	VIS/1/311/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/81/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
140656	61	CHOPPED N SCREWED-SONG	2008	121	6	VIS/2/598/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	366	0	VIS/S/1646/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
140657	61	SHERYL CROW - LOVE IS TREE-SONG: DETOURS-ALBUM.	2008	121	6	VIS/2/63/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/153/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
140658	44	MISSION ISTANBUL - PROMO 8 TO 13	2008	121	6	VIS/2/256/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S POPCORN MOTION PICTURES PVT.LTD.,	12	366	0	VIS/T/405/2008-MUM	106	110	107	N	M/S POPCORN MOTION PICTURES PVT.LTD.,	0	0	7	16	5	7	16	0	0	0	0	0	0	0	0	0	\N	\N
140659	61	THIS CHRISTMAS	2008	121	6	VFL/2/506/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	WILLIAM PACKERS & SONY PICTURES	12	87	176	VFL/1054/2008-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL., MUMBAI	0	0	113	56	5	113	56	0	0	0	0	0	0	0	0	0	\N	\N
140660	54	TOPPER-ALBUM & SONG	2008	120	6	VIS/1/1114/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	GOYAL MUSIC,MUMBAI	12	366	0	VIS/S/703/2008-MUM	106	110	107	N	GOYAL MUSIC,MUMBAI	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
140661	64	ANDHI RAJKUMARI-ALBUM:SOUTELI MAA URF GADDAR SENAPATI-PART-4	2008	121	6	VIS/2/62/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/146/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	67	27	5	67	27	0	0	0	0	0	0	0	0	0	\N	\N
140662	44	TU MERI MEHBOOBA - SONG, PROMO NO. 4, 5, 6	2008	121	6	VIS/2/255/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	SHABBO ARTS	12	366	0	VIS/T/373/2008-MUM	106	110	107	N	SHABBO ARTS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140663	44	BADLE KI JWALA	2008	121	6	VIL/VV/2/112/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SHRI ADARSH JAIN, M/S. VARDHMAN ENTERTAINMENT, MUM	12	87	176	VIL/VV/186/2008-MUM	106	109	107	Y	MR. KEWAL SURI, M/S. MOVIE TEE ENTERPRISES, MUMBAI	0	0	121	36	5	121	36	0	0	0	0	0	0	0	0	0	\N	\N
140664	44	HARI PUTTAR-A COMEDY OF TERRORS-PROMO NO.1	2008	120	6	VIS/1/1113/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	MIRCHI MOVIES,MUMBAI	12	366	0	VIS/T/404/2008-MUM	106	110	107	N	MIRCHI MOVIES,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140665	44	JUNG	2008	121	6	VIL/VV/2/29/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	SATISH TONDON PRODUCTION	12	87	176	VIL/VV/64/2008-MUM	106	109	107	Y	BABA ARTS LIMITED	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
140666	64	PICHE MORE PADEGE	2008	121	6	VIS/2/433/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	MR. JAYESH M. VEERA, M/S. KRINAAL MUSIC CO.	12	366	0	VIS/S/653/2008-MUM	106	110	107	Y	MR. JAYESH M. VEERA, M/S. KRINAAL MUSIC CO.	0	0	53	15	5	52	34	0	0	0	0	0	0	0	0	0	\N	\N
140667	213	MILOU EN MAV	2008	120	6	VFL/1/129/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	LOUIS MALLE/PYRAMIDE INTERNATIONAL	12	87	176	VFL/381/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
140668	61	(LOVE IS) A BITCHSLAP-SONG: SEBASTIAN BECE-ANGEL DOWN-ALBUM.	2008	121	6	VIS/2/61/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	12	366	0	VIS/S/200/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
140669	61	THE CHALLENGE	2008	120	6	VFL/1/128/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	ASHLEY OISEN/J.P.GUERIN	12	87	172	VFL/411/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
140670	61	DOCUMETARY:9-(AWAZ,PAO PARA VER,TWO SOLUTIONS TO ONE PROBLEM,AMANDALA)	2008	120	6	VFS/1/67/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/77/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
140671	44	SUPER STAR PROMO NO,18,19,20,	2008	120	6	VIS/1/310/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD	12	366	0	VIS/T/98/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VISION LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140672	61	ALL YOU'VE GOT	2008	120	6	VFL/1/127/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	LESLIE BELZBERG/LORETHA C.JONES	12	87	176	VFL/362/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
140673	64	CHAL CHALE KE BASANT	2008	121	6	VIS/2/60/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	MALIAH MUSIC CO., MUMBAI.	12	366	0	VIS/S/100/2008-MUM	106	110	107	N	MALIAH MUSIC CO., MUMBAI.	0	0	63	46	5	63	46	0	0	0	0	0	0	0	0	0	\N	\N
140674	44	MAHABHARAT-PROMO	2008	120	6	VIS/1/309/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/95/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140675	61	THE MAGDALENE SISTER	2008	121	6	VFL/2/353/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	FRANCES HIGSON/WILD BUNCH	12	87	176	VFL/675/2008-MUM	106	109	108	Y	M/S. ALLIAANCE MEDIA & ENTERTAIMENT PVT. LTD	0	0	106	0	5	104	40	0	0	0	0	0	0	0	0	0	\N	\N
140676	44	THE GRATE INDIAN LAUGHTER CHALLENGE-BATTOMS UP-THE TIPSY LAFTER-	2008	121	6	VIS/2/59/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	BABA ARTS LTD., MUMBAI.	12	366	0	VIS/1/2008-MUM	106	110	107	Y	BABA ARTS LTD., MUMBAI.	0	0	67	0	5	66	31	0	0	0	0	0	0	0	0	0	\N	\N
140677	44	BARSAAT MEIN HUMSE MILE TUM-SONG(BARSAAT)	2008	120	6	VIS/1/1110/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	R.K.FILMS,MUMBAI	12	366	0	VIS/S/700/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
140678	61	LL COOL J-BABY-SONG,EXIT 13- ALBUM	2008	121	6	VIS/2/432/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1107/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
140679	44	PHOONK-PROMO NO. 74 TO 79	2008	121	6	VIS/2/431/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/766/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140680	44	PHOONK-PROMO NO. 80	2008	121	6	VIS/2/430/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/767/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140681	61	THE CHAMBERS	2008	121	6	VFL/2/204/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	JOHN DAVIS/BRIAN GRAZER/RON HOWARD	12	87	176	VFL/280/2007-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
140682	106	48 HOUR FILMS PART:2	2008	121	6	VIS/2/253/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	ROBINA GUPTA	12	366	0	VIS/302/2008-MUM	106	110	107	N	ROBINA GUPTA	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
140683	51	"AABURAWACHA LAGIN"""	2008	120	6	VIS/1/308/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	KRUNAL MUSIC CO	12	366	0	VIS/136/2008-MUM	106	110	107	Y	KRUNAL MUSIC CO	0	0	49	39	5	49	39	0	0	0	0	0	0	0	0	0	\N	\N
140684	61	"RED DWARF"""	2008	120	6	VFS/1/16/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	BBC WORDWIDE LTD	12	366	0	VFS/07/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
140685	44	ROOP KI RANI VS CHORON KI RANI	2008	121	6	VFL/2/352/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ST. GRAND CORPORATION CO. LTD	13	87	169	VFL/716/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	74	32	5	74	32	0	0	0	0	0	0	0	0	0	\N	\N
140686	44	EK KAHANI EK SIPAAHI KI	2008	120	6	VFL/1/43/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	RANK	13	87	176	VFL/1155/2007-MUM	106	109	108	N	ULTRA DISTRIRUTORS PVT LTD.,	0	0	156	46	5	156	46	0	0	0	0	0	0	0	0	0	\N	\N
140687	61	I KISSED A GIRL-SONG , KATY PERRY-ONE OF THE BOYS-ALBUM	2008	121	6	VIS/2/428/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD	12	366	0	VIS/S/1112/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
140688	44	HIJACK-PROMO NO. 38 TO 41	2008	121	6	VIS/2/427/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ALEYA MOTION MAGIC PVT.LTD	12	366	0	VIS/T/772/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC PVT.LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
140689	106	48 HOURS FILMS PART:4	2008	120	6	VIS/1/1109/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	ROBINA GUPTA,MUMBAI	12	366	0	VIS/304/2008-MUM	106	110	107	N	ROBINA GUPTA,MUMBAI	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
140690	44	HIJACK-PROMO NO. 33 TO 37	2008	121	6	VIS/2/425/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ALEYA MOTION MAGIC PVT.LTD	12	366	0	VIS/T/771/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC PVT.LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140691	61	BLACK HAWK DOWN	2008	121	6	VFL/VV/2/32/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	JERRY BRUCKHEIMER/RIDLEY SCOTT/ SONY PICTURES	12	87	169	VFL/VV/46/2008-MUM	106	109	108	Y	RELIANCE BIG TV LIMITED, MUMBAI	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
140692	61	FULL OUT BOY-BEAT IT-SONG	2008	120	6	VIS/1/1108/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/689/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	2	28	5	2	28	0	0	0	0	0	0	0	0	0	\N	\N
140693	44	MAIN HUN DOG	2008	120	6	VFL/1/44/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	ROBERT WINSE	13	87	172	VFL/59/2008-MUM	106	109	108	N	ALTRA DISTRIRUTOR PVT LTD	0	0	88	18	5	88	18	0	0	0	0	0	0	0	0	0	\N	\N
140694	51	NAVRA MAZA PARMESHWAR	2008	121	6	VIL/VV/2/28/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	SALMAN'S ART	12	87	176	VIL/VV/32/2008-MUM	106	109	107	Y	SALMAN'S ART	0	0	113	0	5	111	16	0	0	0	0	0	0	0	0	0	\N	\N
140695	44	KATHA MAA ASHAPURA KI	2008	120	6	VIS/1/1107/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	SHRI RENUKA COMBINES,MUMBAI	12	366	0	VIS/S/699/2008-MUM	106	110	107	N	SHRI RENUKA COMBINES,MUMBAI	0	0	16	31	5	16	31	0	0	0	0	0	0	0	0	0	\N	\N
140696	44	KHALLAS - THE BEGINNING OF END	2008	121	6	VIL/VV/2/71/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	87	176	VIL/VV/127/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD	0	0	109	0	5	104	8	0	0	0	0	0	0	0	0	0	\N	\N
140697	54	CHATTRI,THE DISH-ALBUM/SONG-CHATTRI	2008	120	6	VIS/1/1106/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	ZOOM RECORDZ,MUMBAI	12	366	0	VIS/S/697/2008-MUM	106	110	107	N	ZOOM RECORDZ,MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
140698	42	ROYECHO JE EI MONETE	2008	120	6	VIL/1/5/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	YASHISH ENTERPRISES	13	87	176	VIL/4/2008-MUM	106	109	107	N	ANGEL TELEVISION PVT LTD	0	0	167	0	5	167	0	0	0	0	0	0	0	0	0	0	\N	\N
140699	44	SARKAR RAJ-PROMO NO.17 & 18	2008	120	6	VIS/1/1105/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	ZEE PICTURE CO.PRODUCTION,MUMBAI	12	366	0	VIS/T/397/2008-MUM	106	110	107	N	ZEE PICTURE CO.PRODUCTION,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140700	44	JACK POT-PROMO	2008	120	6	VIS/1/1104/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/393/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140701	61	DOCUMENTARY-8, GOAL 2018,CHARITY WATER	2008	120	6	VFS/1/66/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/76/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	7	6	5	7	6	0	0	0	0	0	0	0	0	0	\N	\N
140702	51	PANDHARICHI WARL-31 NON STOP -ALBUM	2008	120	6	VIS/1/307/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	SOUND TRUCK RELORDS AND CASSETTE MENU CO	12	366	0	VIS/S/125/2008-MUM	106	110	107	N	SOUND TRUCK RELORDS AND CASSETTE MENU CO	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
140703	213	HALF MOON	2008	120	6	VFL/1/126/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	THE MATCH FACTORY	12	87	176	VFL/443/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	108	48	5	108	48	0	0	0	0	0	0	0	0	0	\N	\N
140704	54	SONG; MOUJ KAR LO- ALBUM	2008	120	6	VIS/1/306/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	VISION CORPORATION LTD	12	366	0	VIS/S/162/2008-MUM	106	110	107	N	VISION CORPORATION LTD	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
140705	51	SAUBHAGYA DAAN	2008	120	6	VIL/1/35/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	SAMPADA PAANSE(FOUNTAIN MUSIC CO.)	12	87	176	VIL/60/2008-MUM	106	109	107	N	MOSAER BAER INDIA LTD.	0	0	119	51	5	119	51	0	0	0	0	0	0	0	0	0	\N	\N
140706	44	DE TAALI-PROMO NO.8 TO 10	2008	120	6	VIS/1/1103/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	RISING STAR ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/398/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT,MUMBAI	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
140707	44	KOI AANE WALA HAI-PROMO	2008	120	6	VIS/1/1102/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/396/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140708	54	TU BADAL PAANI DA-SONG	2008	120	6	VIS/1/1101/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	TING LING,MUMBAI	12	366	0	VIS/S/692/2008-MUM	106	110	107	N	TING LING,MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
140709	64	DHARAM VEER-PROMO NO.1 TO 5	2008	120	6	VIS/1/1100/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	JITESH DUBEY,JITESH DUBEY PRODUCTION,MUMBAI	12	366	0	VIS/T/399/2008-MUM	106	110	107	N	JITESH DUBEY PRODUCTION,MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
140710	44	MASTER	2008	121	6	VIL/VV/2/70/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	NAVKETAN ( 1978 )	12	87	176	VIL/VV/131/2008-MUM	106	109	107	Y	NAVKETAN ( 1978 )	0	0	156	15	5	156	15	0	0	0	0	0	0	0	0	0	\N	\N
140711	142	DUARIKA MAIN AAYE HANUMAN	2008	120	6	VIS/1/305/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	SANDHIYA SETH,KANHAIYA CASSETTE PVT LTD	12	366	0	VIS/63/2008-MUM	106	110	107	N	KANHAIYA CASSETTE PVT LTD	0	0	59	52	5	59	52	0	0	0	0	0	0	0	0	0	\N	\N
140712	61	LOST HIGHWAY-ALBUM/BONJOVI A WHOLE LOT OF LEAVIN-SONG	2008	120	6	VIS/1/1098/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/655/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
140713	61	THE ANNIVERSARY PARTY	2008	121	6	VFL/2/505/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ALAN CUMINA/ JENIFER JASON LEIGH/ JOANNE SELLAR	12	87	176	VFL/1060/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
140714	143	48 HOURS FILMS PART-3	2008	121	6	VIS/2/252/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	ROBINA GUPTA	12	366	0	VIS/303/2008-MUM	106	110	107	Y	ROBINA GUPTA	0	0	63	0	5	62	12	0	0	0	0	0	0	0	0	0	\N	\N
140715	85	LOVE STORY 2050-PROMO NO.3 (MEELON KA)	2008	120	6	VIS/1/1097/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/391/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140716	44	A IILLUTION- BHARM PROMO NO. 9 TO 13	2008	121	6	VIS/2/57/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	MEGANA FILMS, MUMBAI.	12	366	0	VIS/T/100/2008-MUM	106	110	107	N	MEGANA FILMS, MUMBAI.	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
140717	54	SUKHMANI  SAHIBA- (PATH) PART-I	2008	120	6	VIS/1/304/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	PALKO VIDEO	12	366	0	VIS/70/2008-MUM	106	110	107	N	PALKO VIDEO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
140718	54	MOHABATTAN-ALBUM & SONG	2008	120	6	VIS/1/1096/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	MUSIC TOUCH,MUMBAI	12	366	0	VIS/S/691/2008-MUM	106	110	107	N	MUSIC TOUCH,MUMBAI	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
140719	64	CHHORI BIHARWALI	2008	121	6	VIS/2/597/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	KAILASH PRASAD RAJAK, R.K. PRODUCTION, MUMBAI	12	366	0	VIS/S/1622/2008-MUM	106	110	107	N	R.K.CINE PRODUCTION., MUMBAI	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
140720	61	BARBIE MAARI POSA	2008	120	6	VIS/1/1095/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/394/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140721	61	SCARS ON BROADWAY -THEY SAY-SONB, SCARS ON BROADWAY-ALBUM	2008	121	6	VIS/2/424/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD	12	366	0	VIS/S/1101/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
140722	84	NOKIA EXPRESS MUSIC-REHMAN	2008	120	6	VIS/1/1094/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	OMS PRODUCTION,MUMBAI	12	92	0	VIS/307/2008-MUM	106	110	107	N	OMS PRODUCTION,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140723	44	A SKETCH KILLER WHO'S NEXT	2008	121	6	VIL/2/48/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	M/S. SREE DURGADEVI MOVIE MAKERS	13	87	176	VIL/189/2008-MUM	106	109	107	Y	SWEET DREAM FILMS, MUMBAI	0	0	116	44	5	116	44	0	0	0	0	0	0	0	0	0	\N	\N
140724	64	CHAL GHAT CHAL-SONG ALBUM	2008	121	6	VIS/2/423/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/593/2008-MUM	106	110	107	Y	VEE GEE AUDIO PVT.LTD	0	0	56	33	5	56	33	0	0	0	0	0	0	0	0	0	\N	\N
140725	44	JANNAT-ALBUM PROMO/ZARA SA-LAMBI JUDA	2008	120	6	VIS/1/1093/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/395/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140726	44	KOI AANE WALA HAI-ALBUM & SONG	2008	120	6	VIS/1/1092/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/694/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
140727	213	HOW I KILLED MY FATHER  AKA : COMMENT JAI THE MON PERE	2008	121	6	VFL/2/350/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	PHILIPPE CACASSONNE/PATHE DISTRIBUTION SAS	12	90	176	VFL/697/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
140728	63	NIJRA SYUN MAT CHHEDO - ALBUM	2008	121	6	VIS/2/83/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	JANANI ART PRODUCTION HOUSE, HU ZHUNU.	12	366	0	VIS/S/197/2008-MUM	106	110	107	N	JANANI ART PRODUCTION HOUSE, HU ZHUNU.	0	0	55	36	5	55	36	0	0	0	0	0	0	0	0	0	\N	\N
140729	44	JUNGLEE MIRCHI MIX-ALBUM PROMO	2008	120	6	VIS/1/1091/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/T/392/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140730	213	THE HOUSE KEEPER AKA: UNE FEMME DE MANAGE	2008	121	6	VFL/2/349/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	CLAUDE BERRI PIERRE GURUNSTEIN, NATHALIE RHEIMS	12	87	176	VFL/695/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
140731	61	ARCTIC TALE	2008	120	6	VFL/1/125/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	KATIE BAUER & KATHIE EVENS/WILD BUNCH	12	90	175	VFL/426/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	80	44	5	80	44	0	0	6	0	0	0	0	0	0	\N	\N
140732	61	SONG; KYLIE MINOGUE-X WOW''ALBUM	2008	120	6	VIS/1/500/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.	12	366	0	VIS/S/301/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
140733	106	48 HOURS FILMS PART : 1	2008	121	6	VIS/2/251/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	ROBIBA GUPTA	12	366	0	VIS/301/2008-MUM	106	110	107	Y	ROBIBA GUPTA	0	0	54	0	5	53	58	0	0	0	0	0	0	0	0	0	\N	\N
140734	44	SUN LE AB YE JAHAN	2008	121	6	VIS/2/58/2008-MUM	0	0x00009A3C00000000	2008-02-08 00:00:00	SHIVAM APTEC PVT. LTD., MUMBAI.	12	366	0	VIS/S/195/2008-MUM	106	110	107	N	SHIVAM APTEC PVT. LTD., MUMBAI.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
140735	44	F C VENUS	2008	121	6	VFL/2/348/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	RALPH SCWINGEL -STEFAN SCHUBERT/SEVEN ONE INTERNAT	13	87	172	VFL/680/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140736	44	RUDRAKSH	2008	120	6	VIS/1/1162/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	RUDRALIFEMU	12	366	0	VIS/317/2008-MUM	106	110	107	N	RUDRALIFEMU	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
140737	61	CINEMA COLLECTION:MR.FIXIT	2008	120	6	VFS/1/65/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	JANA SUE MEMEL	12	366	0	VFS/42/2008-MUM	106	110	108	Y	MOSAER BAER INDIA LTD.	0	0	26	32	5	26	14	0	0	0	0	0	0	0	0	0	\N	\N
140738	118	CINEMA COLLECTION: CONTACT	2008	121	6	VFS/2/94/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	ROBERT J. DEGUS	12	366	0	VFS/185/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	29	24	5	29	24	0	0	0	0	0	0	0	0	0	\N	\N
140739	106	EXOTICA VOL:2	2008	120	6	VIS/1/303/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/3/2008-MUM	106	110	107	Y	LIVING MEDIA INDIA LTD	0	0	64	20	5	64	20	0	0	0	0	0	0	0	0	0	\N	\N
140740	61	CINEMA COLLECTION : HEART OF THE DEAL	2008	121	6	VFS/2/93/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	TR CONROY	12	366	0	VFS/183/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	23	50	5	23	50	0	0	0	0	0	0	0	0	0	\N	\N
140741	61	INDIANA JONES AND THE KINGDOM OF THE CRYSTAL SKULL-PROMO NO.1,2,3	2008	120	6	VFS/1/64/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	FRANK MARSHALL/PARAMOUNT PICTURES	12	366	0	VFS/T/26/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
140742	64	U.P. BIHAR MUQABLA	2008	121	6	VIS/2/56/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/138/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	54	36	5	54	36	0	0	0	0	0	0	0	0	0	\N	\N
140743	113	KILOMETER ZERO	2008	121	6	VFL/2/203/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	MF1 SARI, EMILE GEORGES, FABRICE GUEZ/ ALEXANDRE	12	87	176	VFL/440/2008-MUM	106	109	108	N	ALLIANCE MEDIA  & ENTERTAINMENT PVT.LTD.,	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
140744	61	DRAGON SLAYER	2008	121	6	VFL/2/347/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	HAL BARWOOD -BUENA VISTA INTERNATIONAL	12	87	168	VFL/687/2008-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD	0	0	109	49	5	109	49	0	0	0	0	0	0	0	0	0	\N	\N
140745	61	THRILLER 25 - ALBUM	2008	121	6	VIS/2/55/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/198/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	28	26	5	28	26	0	0	0	0	0	0	0	0	0	\N	\N
140746	213	JUST ANY BODY AKA LE PREMIER VENU	2008	121	6	VFL/VV/2/13/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	PATRICK QUINET/PYRAMIDE INTERNATIONAL	12	87	176	VFL/VV/22/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
140747	61	THE WAY THAT I LOVE YOU - SONG, ASHANTI - ALBUM	2008	121	6	VIS/2/249/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.,	12	366	0	VIS/S/690/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA  PVT. LTD.,	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
140748	61	D - DAY	2008	121	6	VFL/2/80/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	TIM BRADLEY - BBC WORLDWIDE LTD.	12	87	176	VFL/20/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD., MUMBAI.	0	0	119	16	5	119	16	0	0	0	0	0	0	0	0	0	\N	\N
140749	61	BRYAN ADAMS-UNPLUGGED-ALBUM	2008	120	6	VIS/1/1090/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/645/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
140750	51	KATHA  AKLECHYA KANDYACHI	2008	121	6	VIS/2/248/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/298/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	71	44	5	71	44	0	0	0	0	0	0	0	0	0	\N	\N
140751	115	BERGMAN ISLAND	2008	120	6	VFL/1/124/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	SVI NOJE(PRODUCTION COMPANY) SYNERGIES TELEVISIONS	12	87	175	VFL/425/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	83	23	5	83	23	0	0	6	0	0	0	0	0	0	\N	\N
140752	115	BITTER SWEETHEART	2008	121	6	VFL/2/346/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	MAGNGSSON, ULF SYNNERHOLM /AB SWENSK FILM	12	87	176	VFL/685/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140753	44	JHANDULAL KA YE DARBAR'MITHYAA-PROMO	2008	120	6	VIS/1/302/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	DHENGERONE DIGITAL NTER ENTERTAINMENT	12	366	0	VIS/T/86/2008-MUM	106	110	107	Y	DHENGERONE DIGITAL NTER ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140754	64	MAN KARE KHATAYI KE - ALBUM	2008	121	6	VIS/2/54/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	GANGA CASSETTES, MUMBAI.	12	366	0	VIS/S/137/2008-MUM	106	110	107	N	GANGA CASSETTES, MUMBAI.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
140755	64	LOVE LETTER PETHAVLE BADI-ALBUM	2008	120	6	VIS/1/1089/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	SOFTNET SOLUTIONS PVT.LTD.	12	366	0	VIS/S/633/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	12	5	59	12	0	0	0	0	0	0	0	0	0	\N	\N
140756	44	BAD LUCK GOVINDA-PROMO NO.15-19/SONG NO.1&2-GORAKH DHANDA & NUM MEHO RANG KYOU	2008	121	6	VIS/2/596/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ARTISIAN MEDIA & ENTERTAINMENT., MUMBAI	12	366	0	VIS/T/1178/2008-MUM	106	110	107	N	ARTISIAN MEDIA & ENTERTAINMENT., MUMBAI	0	0	6	36	5	6	36	0	0	0	0	0	0	0	0	0	\N	\N
140757	44	SPIDER WOMAN	2008	121	6	VFL/2/344/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	NARIT AIMJARUEN/RIGHT BEYOND CO. LTD	13	87	174	VFL/694/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
140758	44	SANKAT MOCHAN SHRI HANUMAAN SAHASTRANAAM	2008	120	6	VIS/1/1088/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	NUPUR MARKETING,DELHI	12	366	0	VIS/S/637/2008-MUM	106	110	107	N	NUPUR MARKETING,DELHI	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
140759	106	BODY AND SOUL VOL-7	2008	120	6	VIS/1/301/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/69/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
140760	44	USOOLON KI JANG	2008	121	6	VFL/2/201/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	ALTRA DISTRIBUTORS PVT.LTD.,	13	87	169	VFL/372/2008-MUM	106	109	108	N	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
140761	213	ANTONIN STORIES AKA LES PRAGMENTS D'ANTONIN	2008	121	6	VFL/2/202/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	ALEXNDRA LEDERMAN & JEAN FRANCOIS GENEIX	12	87	176	VFL/384/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	93	19	5	93	19	0	0	0	0	0	0	0	0	0	\N	\N
140762	44	BAD LUCK GOVINDA-PROMO NO.20 TO 24 (DIALOGUE PROMO)	2008	121	6	VIS/2/595/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ARTISION MEDIA & ENTERTAINMENT., MUMBAI	12	366	0	VIS/T/1179/2008-MUM	106	110	107	N	ARTISION MEDIA & ENTERTAINMENT., MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140763	44	PHOONK -PROMO NO.  68 TO 73	2008	121	6	VIS/2/422/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	12	366	0	VIS/T/762/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
140764	44	PHOONK -PROMO NO. 58 TO 62	2008	121	6	VIS/2/421/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	12	366	0	VIS/T/760/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140765	44	SAJAN MERO GIRDHARI- ALBUM	2008	120	6	VIS/1/300/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	BHOLA PLASTIC INDIA PVT LTD	12	366	0	VIS/S/141/2008-MUM	106	110	107	N	BHOLA PLASTIC INDIA PVT LTD	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
140766	61	LOVE THY NENGHBORN	2008	121	6	VFL/2/200/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	NARVISTA ENTERTAINMENT/JULIAN GRANT	12	87	169	VFL/339/2008-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
140767	54	LEGENDARY RESHMA LIVE IN CONCERT VOLUME-2-ALBUM	2008	120	6	VIS/1/1087/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	NUPUR MARKETING,DELHI	12	366	0	VIS/S/620/2008-MUM	106	110	107	N	NUPUR MARKETING,DELHI	0	0	66	29	5	66	29	0	0	0	0	0	0	0	0	0	\N	\N
140768	44	MIRCH MASALA VOL NO.40	2008	120	6	VIS/1/299/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/60/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
140769	213	UESTINY	2008	121	6	VFL/2/199/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	HUMBERT BALAAN & GABRIEL KHOURY	12	87	176	VFL/429/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	129	48	5	129	48	0	0	0	0	0	0	0	0	0	\N	\N
493006	82	azerbajaqn ssr	1973	120	6	U-73846-MUM	0	0x0000696700000000	1973-11-17 00:00:00	NOT READABLE 	12	0	0	U-73846-1973-MUM	0	0	0	N	USSR CONULATE GERMASNY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140770	44	PHOONK -PROMO NO. 52 TO 57	2008	121	6	VIS/2/420/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	12	366	0	VIS/T/759/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140771	64	RASDAR CHAITA	2008	121	6	VIS/2/247/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	SOFTNET SOLUTION PVT.LTD.,	12	366	0	VIS/S/634/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	60	32	5	60	32	0	0	0	0	0	0	0	0	0	\N	\N
140772	44	PHOONK - PROMO NO. 63 TO 67	2008	121	6	VIS/2/419/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	12	366	0	VIS/T/761/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINEMENT PVT.LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
140773	51	ATUN KIRTAN VARUN TAMASHA PART -2	2008	121	6	VIS/2/246/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/275/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
140774	61	CORPORATE OLYMPIC-PROMO	2008	120	6	VIS/1/298/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	ORANJUICE ENTERTAINMENT	12	366	0	VIS/T/90/2008-MUM	106	110	107	N	ORANJUICE ENTERTAINMENT	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140775	61	WITCH BLADE	2008	121	6	VFL/2/343/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	DAN HALSTED /MARC SILVESTRI/WARNER BROS.	12	87	169	VFL/641/2008-MUM	106	109	108	N	HOB PACIFIC PARTNERS VOF	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
140776	61	MAKING THE GRADE	2008	121	6	VFL/2/342/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	MONABEM GOLAN/PARAMOUNT PICTURES	12	87	176	VFL/504/2008-MUM	106	109	108	Y	HOB PACIFIC PARTNERS VOF	0	0	98	0	5	97	43	0	0	0	0	0	0	0	0	0	\N	\N
140777	44	BACHNA A HASEENO -PROMO NO. 28 TO 31	2008	121	6	VIS/2/418/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/754/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140778	44	KOI YAAD AANE LAGA-ALBUM & SONG	2008	120	6	VIS/1/1086/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	RYTHAM RECORDS,MUMBAI	12	366	0	VIS/S/683/2008-MUM	106	110	107	N	RYTHAM RECORDS,MUMBAI	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
140779	51	VEDH	2008	121	6	VIL/VV/2/110/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	MR. PRADEEP BERALEKAR, M/S. PRAVAN FILMS, MUMBAI	12	87	176	VIL/VV/85/2008-MUM	106	109	107	Y	ZEE TELIVISION LTD., MUMBAI	0	0	130	17	5	130	17	0	0	0	0	0	0	0	0	0	\N	\N
140780	44	FROGS	2008	121	6	VFL/2/193/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	GEORGE EDWARD-PETER THOMAS-IMPACT INTL. CO. LTD.,	13	87	169	VFL/390/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	88	17	5	88	17	0	0	0	0	0	0	0	0	0	\N	\N
140781	61	RELIC HUNTER DEATH & DEVOTION PART-II	2008	121	6	VFS/2/90/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	JOHN RYAN	12	366	0	VFS/179/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	44	44	5	44	44	0	0	0	0	0	0	0	0	0	\N	\N
140782	212	HELSINKI NAPOLI AKA ALL NIGHT LONG	2008	121	6	VFL/2/198/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	12	87	169	VFL/427/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	92	43	5	92	43	0	0	0	0	0	0	0	0	0	\N	\N
140783	44	DIL KABDDI- TEASER & PROMO NO. 1 TO 5	2008	121	6	VIS/2/415/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	VIAOOM-18	12	366	0	VIS/T/756/2008-MUM	106	110	107	N	VIAOOM -18	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
140784	44	LOVE STORY 2050-PROMO NO.2 (MILO NA MILO)	2008	120	6	VIS/1/1085/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/390/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140785	44	BAD LUCK GOVIND-PROMO NO.25 TO 29 (DIALOGUE PROMO)	2008	121	6	VIS/2/593/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ARTESIAN MEDIA & ENTERTAINMENT., MUMBAI	12	366	0	VIS/T/1180/2008-MUM	106	110	107	N	ARTESIAN MEDIA & ENTERTAINMENT., MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140786	44	HOTTT...-ALBUM, PROMO NO. 6 TO 10	2008	121	6	VIS/2/416/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	VODAA ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/745/2008-MUM	106	110	107	N	VODAA ENTERTAINMENT PVT.LTD	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
140787	54	D.J-ALBUM	2008	120	6	VIS/1/1084/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	S.M.I,MUMBAI	12	366	0	VIS/S/685/2008-MUM	106	110	107	N	S.M.I,MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140788	61	COPY CAT	2008	121	6	VFL/VV/2/31/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ARNON MILCHAN, NARK TARLOW-20TH CENTURY FOX INTL.	12	87	169	VFL/VV/43/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD., MUMBAI	0	0	105	55	5	105	55	0	0	0	0	0	0	0	0	0	\N	\N
140789	44	ROAD HOUSE  2 - THAKKAR	2008	121	6	VFL/2/197/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	YORAM POLMAN AND SONY PICTURE	13	87	169	VFL/345/2008-MUM	106	109	108	N	S PID FILMS INDIA PVT. LTD.,	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
140790	54	GAL WAKRI-ALBUM.GOODNIGHT-SONG	2008	120	6	VIS/1/1083/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	NEW TONE MUSIC,MUMBAI	12	366	0	VIS/S/686/2008-MUM	106	110	107	N	NEW TONE MUSIC,MUMBAI	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
140791	61	RELIC HUNTER DIAMOND IN THE ROUGH PART-II	2008	121	6	VFS/2/92/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	JOHN RYAN	12	366	0	VFS/181/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	44	40	5	44	40	0	0	0	0	0	0	0	0	0	\N	\N
140792	44	SIRF -PROMO- NO 32 TO 37'	2008	120	6	VIS/1/505/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SEVEN ANGLE PRODUCTIONS	12	366	0	VIS/T/161/2008-MUM	106	110	107	N	SEVEN ANGLE PRODUCTIONS	0	0	5	7	5	5	7	0	0	0	0	0	0	0	0	0	\N	\N
140793	54	HOOR PARI-ALBUM/HASI CHAL 2	2008	120	6	VIS/1/1082/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	PRIYA AUDIO,MUMBAI	12	366	0	VIS/S/684/2008-MUM	106	110	107	N	PRIYA AUDIO,MUMBAI	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
140794	44	AAJ KA BADSHAH	2008	121	6	VIL/2/29/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	SHREE C.H. NAGESHWAR RAO, SHREE RAGHAVA PRODUCTION	13	87	176	VIL/119/2008-MUM	106	109	107	N	ANGAD FILMS	0	0	108	44	5	108	44	0	0	0	0	0	0	0	0	0	\N	\N
140795	61	SONIC MIRROR	2008	121	6	VFL/2/196/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	UWE DRESH, MARCO FORSTER, MIKA MAUBISMAKI,	12	87	176	VFL/419/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	79	14	5	79	14	0	0	0	0	0	0	0	0	0	\N	\N
140796	81	FRIENDSHIP WITH BGAD KI CHORI-ALBUM	2008	121	6	VIS/2/414/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	SATISH HARYANVI , BHARTNNJAY PRODUCTION	12	366	0	VIS/S/1085/2008-MUM	106	110	107	N	SATISH HARYANVI , BHARTNNJAY PRODUCTION	0	0	45	33	5	45	33	0	0	0	0	0	0	0	0	0	\N	\N
140797	44	J.J.COLONY	2008	121	6	VIL/VV/2/111/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	K. RAJINDAR KUMAR, M/S. PUSHPA CREATION.	13	87	176	VIL/VV/182/2008-MUM	106	109	107	N	WIDE ANGALE MEDIA PVT LTD., MUMBAI.	0	0	113	7	5	113	7	0	0	0	0	0	0	0	0	0	\N	\N
493101	61	NOT READABLE	1953	120	6	U-7393-MUM	0	0x00004BA300000000	1953-01-06 00:00:00	NOT READABLE 	12	0	0	U-7393-1953-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140798	59	DASHAVATAR- PROMO(ANIMATED)	2008	120	6	VIS/1/1080/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/369/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140799	61	ZOMBIE & THE GHOST TRAIN	2008	121	6	VFL/2/195/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	MIKA KAURISMAKI/WIDE MANGEMENT ENTERTAINMENT	12	87	176	VFL/416/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	85	8	5	85	8	0	0	0	0	0	0	0	0	0	\N	\N
140800	61	GARAGE	2008	121	6	VFL/2/194/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	ED GUINEY/MK 2 SA	12	87	176	VFL/418/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	81	17	5	81	17	0	0	0	0	0	0	0	0	0	\N	\N
140801	61	RELIC HUNTER DEATH & DEVOTION PART-I	2008	121	6	VFS/2/91/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	JOHN RYAN	12	366	0	VFS/178/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	44	40	5	44	40	0	0	0	0	0	0	0	0	0	\N	\N
140802	51	DADACHYA PAKITAT PHOTO KUNACHA- ALBUM	2008	120	6	VIS/1/297/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	NAINA MUSIC CASSETTES CO	12	366	0	VIS/S/127/2008-MUM	106	110	107	N	NAINA MUSIC CASSETTES CO	0	0	48	20	5	48	20	0	0	0	0	0	0	0	0	0	\N	\N
140803	44	52 SIJLING-NON STOP HITS KA PROMO	2008	120	6	VIS/1/296/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	SUPER CASSETIES INDIA LTD	12	366	0	VIS/T/1535/2007-MUM	106	110	107	N	SUPER CASSETIES INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140804	61	RELIC HUNTER DIAMOND IN THE  ROUGH PART-I	2008	121	6	VFS/2/89/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	JOHN RYAN	12	366	0	VFS/180/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	44	40	5	44	40	0	0	0	0	0	0	0	0	0	\N	\N
140805	64	SHADI HADVE HAMARA YAR KE - ALBUM	2008	121	6	VIS/2/244/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	V.G.ODIO PVT. LTD.,	12	366	0	VIS/S/660/2008-MUM	106	110	107	N	V.G.ODIO PVT. LTD.,	0	0	37	38	5	37	38	0	0	0	0	0	0	0	0	0	\N	\N
140806	44	THE GREAT INDIAN LAGHTER CHALLANGE KA NO-2 PROMO	2008	120	6	VIS/1/295/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	BABA ARST LTD	12	366	0	VIS/T/92/2008-MUM	106	110	107	N	BABA ARST LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140807	61	HIP HOP BODY	2008	121	6	VFS/2/88/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	FREMANTLE MEDIA LTD	12	0	0	VFS/60/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
140808	64	LAGAL RAHA YE RAJAJI	2008	121	6	VIS/2/243/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	KUMARI MAI MOVIES	12	366	0	VIS/T/382/2008-MUM	106	110	107	N	KUMARI MAI MOVIES	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140809	51	MAHIMAA KHANDOBACHA -PROMO NO 1 & 2.	2008	121	6	VIS/2/413/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	RAJ KUMAR  LODHA , AKSHTA PRODUCTIONS	12	366	0	VIS/T/738/2008-MUM	106	110	107	N	RAJ KUMAR  LODHA , AKSHTA PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140810	58	DASHAVATAR- PROMO(ANIMATED)	2008	120	6	VIS/1/1079/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/368/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140811	61	AMAZON	2008	121	6	VFL/2/192/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	MR. PENTTI KOURI, MIKA KARURISWAKI	12	87	169	VFL/417/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	87	33	5	87	33	0	0	0	0	0	0	0	0	0	\N	\N
140812	44	DASHAVATAR- PROMO NO-52 TO 55(ANIMATED)	2008	120	6	VIS/1/1078/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/367/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140813	44	DEKH JAWAANI -SONG AND ALBUM	2008	121	6	VIS/2/412/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	MEET BROTHERS RECORDING STUDIO	12	366	0	VIS/S/1087/2008-MUM	106	110	107	N	MEET BROTHERS RECORDING STUDIO	0	0	2	4	5	2	4	0	0	0	0	0	0	0	0	0	\N	\N
140814	44	DESH DROHI PROMO NO.14 TO 18	2008	120	6	VIS/1/1077/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S.O.K.INTERNATIONAL,MUMBAI	12	366	0	VIS/T/364/2008-MUM	106	110	107	N	M/S.O.K.INTERNATIONAL,MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
140815	61	MIKA - LIVE IN CARTOON MOTION - PART - 2 - ALBUM.	2008	121	6	VIS/2/52/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/121/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	52	59	5	52	59	0	0	0	0	0	0	0	0	0	\N	\N
140816	44	DEKH JAWAANEE - ALBUM , PROMO NO. 1,2 (REMIX_	2008	121	6	VIS/2/411/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	MEET BROTHERS RECORDING STUDIO	12	366	0	VIS/T/740/2008-MUM	106	110	107	N	MEET BROTHERS RECORDING STUDIO	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140817	44	KALA BADSHAH	2008	121	6	VIL/2/47/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	FINE FILMS., MUMBAI	12	87	176	VIL/185/2008-MUM	106	109	107	N	FINE FILMS., MUMBAI	0	0	127	58	5	127	58	0	0	0	0	0	0	0	0	0	\N	\N
140818	61	MIKA - LIVE IN CARTOON MOTION - ALBUM.	2008	121	6	VIS/2/51/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/73/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
140819	61	DOCUMENTARY-7:I WILL WAIT FOR THE NEXT ONE,PAPIRO FLEXIA, CHINESE WHISPER	2008	120	6	VFS/1/63/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/75/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	8	13	5	8	13	0	0	0	0	0	0	0	0	0	\N	\N
140820	58	SHAOLIN PRINCE	2008	121	6	VFL/2/341/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	CELETIAL FILMED ENTERTAINMENT LTD	13	87	169	VFL/670/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
140821	44	AL RISALAH NO 1 AND 2 PROMO	2008	120	6	VIS/1/397/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	BIG MUSIC AND HOME VIDED	12	366	0	VIS/T/121/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDED	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140822	61	SPACE RACE	2008	121	6	VFS/2/5/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	BBC WORLD WIDE LTD. (ENGLAND)	12	366	0	VFS/4/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	58	55	5	58	55	0	0	0	0	0	0	0	0	0	\N	\N
140823	61	DOCUMENTARY-6-MININOS MORE ELEVATOR MUSIC	2008	120	6	VFS/1/62/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/74/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	11	59	5	11	59	0	0	0	0	0	0	0	0	0	\N	\N
140824	54	NACHDI NU APNI BANA LE-THODI THODI PE-SONG	2008	121	6	VIS/2/592/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	POINT ZERO ENTERTAINES PVT LTD.	12	366	0	VIS/S/1634/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINES PVT LTD.	0	0	6	27	5	6	27	0	0	0	0	0	0	0	0	0	\N	\N
140825	213	LE SOUFFLE AU COEUR	2008	121	6	VFL/VV/2/12/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	VINCENT MALLE/CLAUDE NEDJAR/PYRAMIDE INTERNATIONAL	12	87	176	VFL/VV/16/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTINMENT PVT.LTD	0	0	101	51	5	95	41	0	0	0	0	0	0	0	0	0	\N	\N
140826	54	AITBAR- NACH LO SONG ALBUM	2008	120	6	VIS/1/294/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	MUSIC WAVES	12	366	0	VIS/S/188/2008-MUM	106	110	107	N	MUSIC WAVES	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
140827	44	THE GRATE INDIAN LAUGHTER CHALLENGE-BALLE BALLE	2008	121	6	VIS/2/50/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	BABA ARTS LTD., MUMBAI.	12	366	0	VIS/19/2008-MUM	106	110	107	N	BABA ARTS LTD., MUMBAI.	0	0	69	32	5	69	32	0	0	0	0	0	0	0	0	0	\N	\N
140828	44	BAD LUCK GOVIND-PROMO NO.5 TO 9	2008	121	6	VIS/2/591/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	ARTARTISIAN MEDIA ENTERTAINMENT., MUMBAI	12	366	0	VIS/T/1176/2008-MUM	106	110	107	N	ARTARTISIAN MEDIA ENTERTAINMENT., MUMBAI	0	0	5	41	5	5	41	0	0	0	0	0	0	0	0	0	\N	\N
140829	64	MAHA MAYA - PROMO NO. 1 TO 5	2008	121	6	VIS/2/49/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	THEATERICAL DEFINITIONS, KOLCUTTA.	12	366	0	VIS/T/91/2008-MUM	106	110	107	N	THEATERICAL DEFINITIONS, KOLCUTTA.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
140830	54	DHOL TE DHAMAL KA SONG ROKAN ALBUM	2008	120	6	VIS/1/293/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	PRENKTIE ENTERTAINMENT CO PVT LTD	12	366	0	VIS/S/187/2008-MUM	106	110	107	N	PRENKTIE ENTERTAINMENT CO PVT LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140831	44	BAD LUCK GOVIND-PROMO NO.1 TO 4/SONG 1& 2-MAN MYOHO RANGE & ZINDAGI GORAKH DHANDA GOL-GOL DUNIYA	2008	121	6	VIS/2/590/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	ARTESIAN MEDIA & ENTERTAINMENT., MUMBAI	12	366	0	VIS/T/1175/2008-MUM	106	110	107	N	ARTESIAN MEDIA & ENTERTAINMENT., MUMBAI	0	0	9	12	5	9	12	0	0	0	0	0	0	0	0	0	\N	\N
140832	61	THE BIRD CAGE	2008	121	6	VFL/2/79/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	UNITED ARTISTS (USA)	12	87	172	VFL/1293/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	111	20	5	111	20	0	0	0	0	0	0	0	0	0	\N	\N
140833	106	BODY AND SOUL VOL-5	2008	120	6	VIS/1/292/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/68/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	68	20	5	68	20	0	0	0	0	0	0	0	0	0	\N	\N
140834	61	THE WRONG WOMAN	2008	121	6	VFL/2/78/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	IMAGE ORGANISATION, (USA).	12	87	176	VFL/1246/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
140835	59	THE KING-PROMO NO.1	2008	120	6	VIS/1/1075/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SHAN MOVIE INTERNATIONAL,CHENNAI	12	366	0	VIS/T/385/2008-MUM	106	110	107	N	SHAN MOVIE INTERNATIONAL,CHENNAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140836	61	WILD AT HEART	2008	121	6	VFL/2/504/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	NANTY MONTGOMER/ UNIVERSAL PICTURES	12	87	176	VFL/1049/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
140837	106	BODY AND SOUL VOL-4	2008	120	6	VIS/1/291/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/67/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	63	15	5	63	15	0	0	0	0	0	0	0	0	0	\N	\N
140838	61	UNDER COVER BLUES	2008	121	6	VFL/2/77/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	VFL/1423/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	85	56	5	85	56	0	0	0	0	0	0	0	0	0	\N	\N
140839	44	SRI SAI RAM DHUN	2008	120	6	VIS/1/1074/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	PARTNERS VISION,SOLAPUR	12	366	0	VIS/S/679/2008-MUM	106	110	107	N	PARTNERS VISION,SOLAPUR	0	0	29	37	5	29	37	0	0	0	0	0	0	0	0	0	\N	\N
140840	84	KABHI KABHI PYAAR MEIN-PROMO NO.2	2008	120	6	VIS/1/1073/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	P9 INTEGRATED PVT.LTD.MUMBAI	12	366	0	VIS/T/387/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140841	61	THE HUNT FOR THE UNICORN KILLER	2008	121	6	VFL/2/76/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	ARNON MILCHAN SCOTT WHITE/AMERICA VIDEO.	12	87	169	VFL/60/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	165	54	5	165	54	0	0	0	0	0	0	0	0	0	\N	\N
140842	44	YAKEEN TRACK-DIL KO YAKEEN-NAHI THA-ALBUM	2008	120	6	VIS/1/1072/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/672/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
140843	61	VANITY FAIR	2008	121	6	VFS/2/4/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	GILLIAN MCHEIL.	12	366	0	VFS/6/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
140844	44	JAICK EK CHIMPANJI	2008	120	6	VFL/1/42/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	ROBERT VINCE	13	368	176	VFL/1328/2007-MUM	106	109	108	N	ALTRA DISTRIRUTOR PVT LTD	0	0	88	50	5	88	50	0	0	0	24	0	0	0	0	0	\N	\N
140845	44	SARKAR RAJ-PROMO NO.9 & 13(COMPANY PROMOTION)	2008	120	6	VIS/1/1071/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	K SERA SERA PRODUCTION LTD.MUMBAI	12	366	0	VIS/T/384/2008-MUM	106	110	107	N	K SERA SERA PRODUCTION LTD.MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140846	128	BLIND MOUNTAIN	2008	121	6	VFL/2/502/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	YANG LI, ALEXANDER SUN, STUDIO CANAL	12	87	176	VFL/1031/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	98	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
140847	44	JANNAT-CLUB PROMO	2008	120	6	VIS/1/1070/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	P9 INTEGRATED PVT.LTD.MUMBAI	12	366	0	VIS/T/388/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140848	44	COLLEGE DAYS-ALBUM,OM NAMAH SHIVAY-SONG	2008	120	6	VIS/1/1069/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/657/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
140849	44	GAAYAK BADA YA GEET	2008	120	6	VFL/1/123/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	13	87	176	VFL/353/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	127	14	5	127	14	0	0	0	0	0	0	0	0	0	\N	\N
140850	61	ST.DOMNIC SAVIO-THE LITTLE GIANT	2008	120	6	VIS/1/1068/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	TAJ PRASARINI DON BOSCO COMMUNICATIONS,MUMBAI	12	363	0	VIS/288/2008-MUM	106	110	107	N	TAJ PRASARINI DON BOSCO COMMUNICATIONS,MUMBAI	0	0	19	35	5	19	35	0	0	0	0	0	0	0	0	0	\N	\N
140851	85	CONFLUENCE- THE CHASE	2008	120	6	VIS/1/1067/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/673/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140852	44	SABKA MALIK EK-ALBUM	2008	120	6	VIS/1/1066/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	BHOLA PLASTIC IND.PVT.LTD	12	366	0	VIS/S/646/2008-MUM	106	110	107	N	BHOLA PLASTIC IND.PVT.LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
140853	44	A SONG FOR LIFE-SONG	2008	120	6	VIS/1/1065/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/670/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
140854	113	LE CHAOS	2008	121	6	VFL/2/340/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	JEAN BREHAT & GABRIEL KHOURV	13	87	176	VFL/397/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	121	40	5	115	50	0	0	0	0	0	0	0	0	0	\N	\N
140855	44	DASHAVATAR- PROMO NO.48 & 51(ANIMATED)	2008	120	6	VIS/1/1064/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	ANUSHVI PRODUCTIONS,MUMBAI	12	366	0	VIS/T/359/2008-MUM	106	110	107	N	ANUSHVI PRODUCTIONS,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140856	61	COVER UP	2008	121	6	VFL/2/75/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	CAPITOL FILMS (UK).	12	87	169	VFL/1384/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	87	53	5	85	51	0	0	0	0	0	0	0	0	0	\N	\N
140857	61	AUSCHWITZ - THE NAZIS AND THE FINAL SOLUTION	2008	120	6	VFL/1/41/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	RICHARD CABLE, ANIL DEVAN, WORLD WIDE LTD.,	12	87	175	VFL/58/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	143	43	5	143	43	0	0	6	0	0	0	0	0	0	\N	\N
140858	54	AAVI BABA NAANKA-ALBUM,GHORI-SONG	2008	120	6	VIS/1/1063/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/651/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140859	61	THE TRUCE	2008	121	6	VFL/2/74/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	CAPITOL FILMS (UK).	12	87	176	VFL/1388/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	112	40	5	111	50	0	0	0	0	0	0	0	0	0	\N	\N
140860	61	UNDER CLASSMAN	2008	121	6	VFL/2/73/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	PETER ABRAMS ROBERT L. LEVY, ANDREW PANAY.	12	87	169	VFL/1344/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	89	37	5	89	33	0	0	0	0	0	0	0	0	0	\N	\N
140861	54	MY RANJHA KA-SONG TERE NAL- ALBUM	2008	120	6	VIS/1/290/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/181/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
140862	133	CAIMAN AKA: IL CAIMANO	2008	121	6	VFL/2/339/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	ANGELO YARBOGALLO/WILD BUNCH	12	87	172	VFL/676/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	108	48	5	108	48	0	0	0	0	0	0	0	0	0	\N	\N
140863	44	ONE NIGHT STAND	2008	121	6	VFL/2/190/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	W W E	12	87	176	VFL/297/2008-MUM	106	109	108	N	ALTRA DISTIRIBUTORS PVT. LTD.,	0	0	158	9	5	158	9	0	0	0	0	0	0	0	0	0	\N	\N
140864	59	SHAOLIN PRINCE	2008	121	6	VFL/2/338/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD	13	87	169	VFL/671/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
140865	54	NADU KHANU - SONG, CHAK LO - SONG	2008	121	6	VIS/2/242/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	ART ODIO	12	366	0	VIS/S/663/2008-MUM	106	110	107	N	ARTH ODIO	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
140866	64	GEETA GOVIND KAND-SONG & ALBUM	2008	121	6	VIS/2/589/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	MR. JAYESH VIRA, M/S. KRUNAL ENTERTAINMENT PVT LTD	12	366	0	VIS/S/1589/2008-MUM	106	110	107	N	MR. JAYESH VIRA, M/S. KRUNAL ENTERTAINMENT PVT LTD	0	0	47	52	5	47	52	0	0	0	0	0	0	0	0	0	\N	\N
140867	61	THE INVISIBLE MAN VI REUNION	2008	121	6	VFL/2/72/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (USA)	12	87	168	VFL/08/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
140868	54	MY RANJHA KA SONG-MOHABBAT PALIYE ALBUM	2008	120	6	VIS/1/289/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/182/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
140869	61	EK THA BACHPAN	2008	121	6	VIS/2/410/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	C.C.O. LIGAL INFORMATION CENTER	12	363	0	VIS/446/2008-MUM	106	110	107	Y	C.C.O. LIGAL INFORMATION CENTER	0	0	33	0	5	32	56	0	0	0	0	0	0	0	0	0	\N	\N
140870	61	ALI	2008	121	6	VFL/2/501/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	JON PETERS- JAMES LASSITER, PAUL ARDAJI LICHAEL	12	87	164	VFL/1045/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (I) PVT LTD., MUMBAI	0	0	147	25	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
140871	42	"VODAFONE PCO"""	2008	120	6	VIS/1/288/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	PRIME FOCUS LTD	12	92	0	VIS/86/2008-MUM	106	110	107	N	PRIME FOCUS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140872	61	THE IMMORTAL III-FOREST FOR THE TREES	2008	121	6	VFL/2/337/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	PETER L HOTKA/AMERICA VIDEO FILMS	12	87	168	VFL/623/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD.	0	0	87	27	5	87	27	0	0	0	0	0	0	0	0	0	\N	\N
140873	54	"SONG: JATT-ALBUM GIDDHA"""	2008	120	6	VIS/1/287/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	MUSIC BASE	12	366	0	VIS/S/184/2008-MUM	106	110	107	N	MUSIC BASE	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140874	54	BABOOL DA BEHADA-PROMO NO.1 TO 10	2008	120	6	VIS/1/1062/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	LATA PRODUCTIONS,MUMBAI	12	366	0	VIS/T/389/2008-MUM	106	110	107	N	LATA PRODUCTIONS,MUMBAI	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
140875	61	LE DIVORCE	2008	121	6	VFL/2/500/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	MICHAEL SCHIFFER- LSMAIL MERCHANT/ TWENTIETH CENTU	12	87	176	VFL/1044/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (I) PVT LTD., MUMBAI	0	0	107	23	5	107	23	0	0	0	0	0	0	0	0	0	\N	\N
140876	54	SMITA-ALBUM,MAAHIVE-SONG	2008	120	6	VIS/1/1061/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/669/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140877	44	PARZANIA	2008	121	6	VIL/2/28/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	RAHU DHOLAKIYA, CIRCLE MOTION PICTURES	13	87	176	VIL/106/2008-MUM	106	109	107	Y	CIRCLE MOTION PICTURES	0	0	114	37	5	114	32	0	0	0	0	0	0	0	0	0	\N	\N
140878	61	"CORPORATE OLYMPIC BASKETBALL""PROMO"	2008	120	6	VIS/1/286/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	ORANJUICE ENTERTAINMENT	12	366	0	VIS/T/89/2008-MUM	106	110	107	N	ORANJUICE ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140879	61	STYX-RETURN TO PARADISE PART-2-ALBUM	2008	120	6	VIS/1/1060/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/656/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	50	8	5	50	8	0	0	0	0	0	0	0	0	0	\N	\N
140880	61	MITHYA CONTEST - PROMO	2008	120	6	VIS/1/285/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	P9 INTEGRATED PVT LTD	12	366	0	VIS/T/88/2008-MUM	106	110	107	N	P9 INTEGRATED PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140881	44	THODA PYAAR THODA MAGIC-PROMO NO.3,4(NIHAAL HO GAYI)	2008	120	6	VIS/1/1059/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/383/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140882	81	TERA GHAGHRA -ALBUM	2008	121	6	VIS/2/409/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	PRAGATI FILMS PRODUCTIONS	12	366	0	VIS/S/1055/2008-MUM	106	110	107	N	PRAGATI FILMS PRODUCTIONS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
140883	44	HIJACK-PROMO NO. 24 TO 27	2008	121	6	VIS/2/408/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	ALEY MOTION MUSIC PVT.LTD	12	366	0	VIS/T/727/2008-MUM	106	110	107	N	ALEY MOTION MUSIC PVT.LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
140884	54	HULARE KA  SONG-JHUKNA KADE NA- ALBUM	2008	120	6	VIS/1/284/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	ANGLE RECORDS	12	366	0	VIS/S/177/2008-MUM	106	110	107	N	ANGLE RECORDS	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
140885	106	HIJACK-PROMO NO. 20 TO23	2008	121	6	VIS/2/407/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	ALEY MOTION MUSIC PVT.LTD	12	366	0	VIS/T/726/2008-MUM	106	110	107	N	ALEY MOTION MUSIC PVT. LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
140886	44	HIJACK -PROMO NO. 18,19	2008	121	6	VIS/2/406/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	ALEY MOTION MUSIC PVT.LTD	12	366	0	VIS/T/725/2008-MUM	106	110	107	N	ALEY MOTION MUSIC PVT.LTD	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
140887	44	LAHER BAI PURBAYAN CHATTERJI SYNDICATE- ALBUM	2008	120	6	VIS/1/283/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/183/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
140888	44	BACHNA E HASEENO	2008	121	6	VIS/2/405/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	YASH RAJ FILMS PVT.LTD	12	366	0	VIS/T/730/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
140889	44	JAME RAHO-PROMO	2008	120	6	VIS/1/282/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	SUPER CASSETIES INDUSTRIES LTD	12	366	0	VIS/T/87/2008-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
140890	213	THE ART OF CRYING	2008	121	6	VFL/2/336/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	THOMAS STENDER UP / AB SVENSK FILMS INDUSTRIES	12	87	176	VFL/665/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE  PVT.LTD	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
140891	61	CONAN THE ADVENTURER EP. 13, 14, 15, 16,	2008	120	6	VFL/1/40/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	SUNBOW PRODUCTIONS (AMERICA VIDEO FILMS)	12	87	175	VFL/54/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
140892	61	MOBY LIVE-HOTEL TOUR 2005:PART-1	2008	120	6	VIS/1/1124/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/668/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	53	38	5	53	38	0	0	0	0	0	0	0	0	0	\N	\N
140893	61	CONAN THE ADVENTURER EP. 9, 10, 11, 12	2008	120	6	VFL/1/39/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	SUNBOW PRODUCTIONS (AMERICA VIDEO FILMS )	12	87	175	VFL/53/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
140894	61	CHAMELEON	2008	121	6	VFL/2/335/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MICHAEL LAKE/PARAMOUNT PICTURES	12	87	175	VFL/643/2008-MUM	106	109	108	N	HBO PACIFC PARTNERS VOF	0	0	82	0	5	82	0	0	0	4	0	0	0	0	0	0	\N	\N
140895	54	MUNDIYAN-ALBUM & SONG	2008	120	6	VIS/1/1058/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/666/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
140896	61	ALIEN	2008	121	6	VFL/2/499/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GORDON CARROLL, DAVID GILLER, WALTER HILL TWENTIET	12	87	169	VFL/1050/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD., MUMBAI	0	0	104	45	5	104	45	0	0	0	0	0	0	0	0	0	\N	\N
140897	61	WHITE OLEANDER	2008	121	6	VFL/2/334/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	HUNT LOWRY /JOHN WELLS /WARNER BROS.	12	87	176	VFL/640/2008-MUM	106	109	108	N	HOB PACIFIC PARTNERS VOF	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
140898	54	MUNDIYAAN-ALBUM,CHAD MERI-SONG	2008	120	6	VIS/1/1057/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/665/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
140899	44	JURM KA MUQUABLA	2008	120	6	VFL/1/122/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	ROBERT S. BAKAR	13	87	169	VFL/295/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
140900	61	BAIT	2008	121	6	VFL/2/70/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	SEAN RYERSON/WARNER BROS.	12	87	169	VFL/41/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
140901	44	EK  ROOPYE MAI DO KILO KA SONG NO. 4 AND 5 -ALBUM	2008	121	6	VIS/2/404/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	SONIC ENTERTAINMENT	12	366	0	VIS/S/985/2008-MUM	106	110	107	N	SONIC ENTERTAINMENT	0	0	14	25	5	14	25	0	0	0	0	0	0	0	0	0	\N	\N
140902	61	CONAN THE ADVENTURER EP. 5, 6, 7, 8	2008	120	6	VFL/1/38/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	SUNBOW PRODUCTIONS (AMERICA VIDEO FILMS )	12	87	175	VFL/52/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	89	54	5	89	54	0	0	1	0	0	0	0	0	0	\N	\N
140903	61	SATURDAY NIGHTS AND SUNDAY MORNINGS-ALBUM,COUNTING CROWS-YOU CAN'T ON ME-SONG	2008	120	6	VIS/1/1056/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/659/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
140904	61	DETOURS-ALBUM,SHERYL CROW-NOW THAT YOU'RE GONE	2008	120	6	VIS/1/1055/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/658/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
140905	44	ROOH -PROMO NO. 1,2,3,4,5	2008	121	6	VIS/2/403/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	VIJAYSHRI PRODUCTIONS	12	366	0	VIS/T/721/2008-MUM	106	110	107	N	VIJAYSHRI PRODUCTIONS	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
140906	44	JEENA TO HAI HAR HAL MEIN - SONG.	2008	121	6	VIS/2/47/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	RANK PRODUCTIONS LTD., MUMBAI.	12	366	0	VIS/S/156/2008-MUM	106	110	107	N	RANK PRODUCTIONS LTD., MUMBAI.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
140907	61	DARFUR NOW	2008	121	6	VFL/2/189/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	CATHY SCHULMAN/ WARNER	12	87	176	VFL/392/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
140908	61	THE MUSE	2008	120	6	VFL/1/37/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	HERB NANAS/UNIVERSAI PICTURES	12	87	176	VFL/42/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NERHERLANDS ANTILLES	0	0	93	0	5	92	58	0	0	0	0	0	0	0	0	0	\N	\N
140909	61	SONG ABOUT GIRLS-ALBUM,WILLIAM CHERYL COLE-HEARTBREAKER	2008	120	6	VIS/1/1054/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/654/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
493381	44	VIKAS YATRA 	1974	120	6	U-74179-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE	12	0	0	U-74179-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
140910	106	RACE-THE MOBILE SPOT	2008	120	6	VIS/1/1053/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	92	0	VIS/T/376/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140911	54	HOOR PARI-ALBUM, NIRNE KAATJE - SONG, SOLVE VARECH ISHQ DE BHOOT	2008	120	6	VIS/1/1052/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	PRIYA AUDIO,MUMBAI	12	366	0	VIS/S/568/2008-MUM	106	110	107	N	PRIYA AUDIO,MUMBAI	0	0	8	4	5	8	4	0	0	0	0	0	0	0	0	0	\N	\N
140912	213	THAT DAY	2008	121	6	VFL/2/333/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	RUTH WALDBURGER GREGOIRE SPRLAT, JOSEI STEI	12	87	176	VFL/664/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
140913	61	FOR LOVE OF THE GAME	2008	121	6	VFL/2/188/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	MARC ABRAHAM/RONALD M BOZMAN/UNIVERSAL PICTURES	12	87	176	VFL/350/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
140914	44	NEHA THE ROCK STAR-ALBUM PROMO NO-1,2,3	2008	120	6	VIS/1/1051/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	MEET BROS.MUSIC CO.,MUMBAI	12	366	0	VIS/T/366/2008-MUM	106	110	107	N	MEET BROS.MUSIC CO.,MUMBAI	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
140915	61	DARK STROM	2008	121	6	VFL/2/187/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	LISA HANSEN/LINDSAY MACADAM/CINETEL FILMS	12	87	168	VFL/363/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
140916	61	FACING THE GIANTS	2008	120	6	VFL/1/36/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	STEPHEN KENDRICK ALEX KENDRICK, DAVID NIXON	12	87	176	VFL/50/2008-MUM	106	109	108	N	SPE FILAS INDIA PVT LTD.,	0	0	106	35	5	106	35	0	0	0	0	0	0	0	0	0	\N	\N
140917	185	EL VIOLIN	2008	121	6	VFL/2/332/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	CAMARE CARNAL FILMS, SA DE CV /MFI SARL	12	87	176	VFL/430/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	98	43	5	98	43	0	0	0	0	0	0	0	0	0	\N	\N
140918	44	PAN BAHAR COW BOY - PROMO NO. 1 TO 4	2008	121	6	VIS/2/46/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	DINESH KUMAR JAIN H.U.F. MUMBAI.	12	366	0	VIS/T/707/2007-MUM	106	110	107	N	DINESH KUMAR JAIN H.U.F. MUMBAI.	0	0	0	53	5	0	53	0	0	0	0	0	0	0	0	0	\N	\N
140919	44	SUMMER 2007-PROMO NO.5,6,7,8	2008	120	6	VIS/1/1050/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	ATUL PANDE,ATULPRODUCTIONS,MUMBAI	12	366	0	VIS/T/381/2008-MUM	106	110	107	N	ATUL PRODUCTIONS,MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
140920	44	"ANOROID APOCALYPSE- ""ZOR"""	2008	121	6	VFL/2/186/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	KIM BERLIN, GAIL LKUL & SONY PICTURES	13	87	169	VFL/237/2008-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.,	0	0	91	15	5	91	15	0	0	0	0	0	0	0	0	0	\N	\N
140921	54	NAJRAN MILIYAN-ALBUM,AAJ DIYA BICHUDIYA-SONG	2008	120	6	VIS/1/1049/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/S/661/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
140922	61	STARDUST MEMORIES	2008	121	6	VFL/2/185/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	NOODY ALLEN(20TH CENTURY FOX HOME INTERNATIONAL	12	87	172	VFL/288/2008-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.,	0	0	85	4	5	85	4	0	0	0	0	0	0	0	0	0	\N	\N
140923	54	MEDLEY-SONG	2008	120	6	VIS/1/1048/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	KARMA RECORDS,MUMBAI	12	366	0	VIS/S/662/2008-MUM	106	110	107	N	KARMA RECORDS,MUMBAI	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
140924	59	NETI MISSAMA	2008	121	6	VIL/VV/2/9/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	RAMA ENTERTAINMENT PVT. LTD., MUMBAI.	13	87	176	VIL/VV/167/2007-MUM	106	109	107	Y	JYOTHI FILMS FACTORY, SECUNDERABAD.	0	0	109	34	5	109	34	0	0	0	0	0	0	0	0	0	\N	\N
140925	44	DEVIL SPECIES	2008	121	6	VFL/2/331/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	NVRS ENTERTAINMENT/ SUPAPORN PRECHAWONGWAIKUL	13	87	168	VFL/658/2008-MUM	106	109	108	Y	OM SARTHI MOVIE ARTS	0	0	65	24	5	65	24	0	0	0	0	0	0	0	0	0	\N	\N
140926	61	FLY -2	2008	121	6	VFL/2/498/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	STEVEN CHARLES JAFFE-20TH CENTURY FOX ENTERNATIONA	12	87	169	VFL/1040/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (I) PVT LTD., MUMBAI	0	0	91	35	5	91	35	0	0	0	0	0	0	0	0	0	\N	\N
140927	106	KISMAT CONNECTION-PROMO NO.1	2008	120	6	VIS/1/1047/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/T/377/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140928	51	MAMLA MAZYA TIN PORI LINE MARU KUNAWARI-ALBUM	2008	121	6	VIS/2/241/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	BALAJI MAHADEO JADHAV	12	366	0	VIS/S/630/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
140929	44	BHOOTNATH-ASIAN PAINTS	2008	120	6	VIS/1/1046/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	B.R.FILMS,MUMBAI	12	92	0	VIS/299/2008-MUM	106	110	107	N	B.R.FILMS,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140930	44	BHEJA FRY	2008	120	6	VIL/VV/1/9/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	M/S ALTIANCE MEDIA AND ENTERTAINMENT	12	87	176	VIL/VV/4/2008-MUM	106	109	107	Y	REGIONAE ADRERTISING PVT LTD	0	0	89	32	5	89	32	0	0	0	0	0	0	0	0	0	\N	\N
140931	44	ONE DOG, TWO BAGS AND A BIG LOVE	2008	121	6	VFL/2/184/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	SAM DAVIS-SAHINE GLOCKNER/SEVEN ONE INTERNTIONAL	13	87	176	VFL/366/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
140932	54	DUSHMANI-SONG, CHAK DE PUNJABI-ALBUM	2008	121	6	VIS/2/401/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1063/2008-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT.LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
140933	44	KAH KASHAAN-ALBUM,KISI KAH KASHAAN-SONG	2008	120	6	VIS/1/1045/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	PIYUSH CORPORATION,MUMBAI	12	366	0	VIS/S/664/2008-MUM	106	110	107	N	PIYUSH CORPORATION,MUMBAI	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
140934	61	LADY GAGA-DANCE: SONG , THE FLAME: ALBUM	2008	121	6	VIS/2/400/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1023/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
140935	44	RHYTHM OF LIFE	2008	121	6	VIS/2/239/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	M/S. ANISH DIPAK MHATRE	12	366	0	VIS/281/2008-MUM	106	110	107	N	M/S. ANISH DIPAK MHATRE	0	0	29	54	5	29	54	0	0	0	0	0	0	0	0	0	\N	\N
140936	61	G- UNIT-RIDER PART: 2-SONG, TERMINATE ON SIGHT-ALBUM	2008	121	6	VIS/2/399/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/1049/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
140937	61	STATUS QUO-ANNVERSARY WALTZ- PART : 1- ALBUM	2008	121	6	VIS/2/238/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/597/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	56	27	5	56	27	0	0	0	0	0	0	0	0	0	\N	\N
140938	44	SHAADI - SONG, NEHA THE ROCK STAR - ALBUM	2008	121	6	VIS/2/237/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	MEET BROS MUSIC CO.	12	366	0	VIS/S/650/2008-MUM	106	110	107	Y	MEET BROS MUSIC CO.	0	0	3	50	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
140939	64	DIDI TOR DEWAR DEEWANA	2008	121	6	VIL/VV/2/69/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	KUMARI MAI MOVIES	12	87	176	VIL/VV/119/2008-MUM	106	109	107	Y	PEARL MEDIA PVT.LTD	0	0	140	18	5	140	18	0	0	0	0	0	0	0	0	0	\N	\N
140940	44	MIRCH MASALA VOL NO.38	2008	120	6	VIS/1/281/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/58/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
140941	44	MIRCH MASALA VOL-31	2008	120	6	VIS/1/280/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/51/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	58	6	5	58	6	0	0	0	0	0	0	0	0	0	\N	\N
140942	61	FAWLTY TOWERS SERIES - 1	2008	120	6	VFL/1/35/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	JOHN HOWARD DAVIES - BBC WORLDWIDE LTD.,	12	87	172	VFL/56/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	179	45	5	179	45	0	0	0	0	0	0	0	0	0	\N	\N
140943	44	MAUT KI SAZA	2008	121	6	VIL/VV/2/68/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S. SONIMEGHA FILMS	12	87	176	VIL/VV/124/2008-MUM	106	109	107	Y	M/S. MADHU ENTERTAINMENT AND MEDIA PVT.LTD	0	0	128	47	5	128	47	0	0	0	0	0	0	0	0	0	\N	\N
140944	44	MIRCH MASALA VOL-39	2008	120	6	VIS/1/279/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/59/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	28	5	57	28	0	0	0	0	0	0	0	0	0	\N	\N
140945	61	MOBY-LAST NIGHT-ALBUM,DISCO LIES	2008	121	6	VIS/2/145/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/379/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
140946	44	KAH KASHAAN-ALBUM,KISI KAH KASHAAN-SONG	2008	120	6	VIS/1/1044/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	PIYUSH CORPORATION,MUMBAI	12	366	0	VIS/T/379/2008-MUM	106	110	107	N	PIYUSH CORPORATION,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140947	44	MIRCH MASALA VOL-35	2008	120	6	VIS/1/278/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/55/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	56	15	5	56	15	0	0	0	0	0	0	0	0	0	\N	\N
140948	44	CHHOTE CHAMP	2008	120	6	VIS/1/1043/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/291/2008-MUM	106	110	107	Y	MOSAER BAER INDIA LTD.	0	0	0	30	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
140949	44	SATURDAY NIGHT FEVER	2008	120	6	VFL/1/34/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	ROBERT STIGWOOD-PARAMOUNT ENTERTAIMENT	13	87	176	VFL/27/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.,	0	0	111	35	5	110	20	0	0	0	0	0	0	0	0	0	\N	\N
140950	81	TAHLKA TAU KA	2008	121	6	VIS/2/235/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	TREASURE FILMS & ADVERTISING PVT. LTD.,	12	366	0	VIS/S/638/2008-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT. LTD.,	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
140951	44	DARNA ZAROORI HAI	2008	121	6	VIL/VV/2/27/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	K. SERA SERA PRODUCTIONS LTD.	12	87	168	VIL/VV/69/2008-MUM	106	109	107	Y	K. SERA SERA PRODUCTIONS LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
140952	61	SEX AND THE CITY-BLACK IN FASH: ON FEATURETTE-PROMO	2008	121	6	VFS/2/20/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	WARNER BROS. PICTURES(INDIA) PVT. LTD.,	12	366	0	VFS/T/25/2008-MUM	106	110	108	N	WARNER BROS. PICTURES(INDIA) PVT. LTD.,	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
140953	61	THE SEEKER:THE DARK IS RISING	2008	120	6	VFL/1/121/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	MARC E.PLOTT (20TH CENTURY FOX HOME INTERNATIONAL)	12	87	168	VFL/289/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	98	58	5	98	58	0	0	0	0	0	0	0	0	0	\N	\N
140954	44	MIRCH MASALA VOL-32	2008	120	6	VIS/1/277/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/52/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	59	50	5	59	50	0	0	0	0	0	0	0	0	0	\N	\N
140955	44	MIRCH MASALA VOL-28	2008	120	6	VIS/1/276/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/47/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
140956	61	INDIATIMES MUSIC	2008	120	6	VIS/1/275/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	INTERACTIVE TELEVISION PVT LTD	12	92	0	VIS/84/2008-MUM	106	110	107	N	INTERACTIVE TELEVISION PVT LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
140957	213	THE SOFT SKIN	2008	121	6	VFL/2/69/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	FRANCOIS TRUFFUAI-QUEST MEDIA SARLANTONIO	12	87	176	VFL/80/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD., MUMBAI	0	0	111	42	5	111	42	0	0	0	0	0	0	0	0	0	\N	\N
140958	61	STYX-RETURN TO PARADISE PART-1-ALBUM	2008	120	6	VIS/1/1042/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/610/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	66	43	5	66	43	0	0	0	0	0	0	0	0	0	\N	\N
140959	44	SARKAR RAJ-PROMO NO.16	2008	120	6	VIS/1/1041/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	Z PICTURE COMPANY PRODUCTION,MUMBAI	12	366	0	VIS/T/375/2008-MUM	106	110	107	N	Z PICTURE COMPANY PRODUCTION,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140960	213	ARMY OF SHADOWS	2008	121	6	VFL/2/68/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	JACQUES DAR MANN-LIMEN	12	87	176	VFL/44/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD., MUMBAI.	0	0	138	14	5	138	14	0	0	0	0	0	0	0	0	0	\N	\N
140961	44	HASTEY HASTEY FOLLOW YOUR HEART-PROMO NO.9 & 10	2008	120	6	VIS/1/1040/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	GO CAM FILMS PVT.LTD,MUMBAI	12	366	0	VIS/T/378/2008-MUM	106	110	107	N	GO CAM FILMS PVT.LTD,MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
140962	213	SHOOT THE PIANO PLAYER	2008	121	6	VFL/2/67/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	PIERRE BRAUNBERGER-QUEST MEDIA SARL.	12	87	176	VFL/82/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD., MUMBAI.	0	0	81	21	5	81	21	0	0	0	0	0	0	0	0	0	\N	\N
140963	44	SUMMER-2007-PROMO NO.1	2008	121	6	VIS/2/171/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	ATUL PRODUCTIONS, MUMBAI	12	366	0	VIS/T/246/2008-MUM	106	110	107	N	ATUL PRODUCTIONS, MUMBAI	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
140964	119	SILENCE ON TOURNE	2008	120	6	VFL/1/120/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	PYRAMIDE INTERNATIONAL	12	87	176	VFL/413/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	9	16	5	9	16	0	0	0	0	0	0	0	0	0	\N	\N
140965	44	HALLA BOL - HOME VIDEO - PROMO	2008	121	6	VIS/2/45/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	MOSER BEAR INDIA LTD., MUMBAI.	12	366	0	VIS/T/85/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD., MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140994	61	RKO 281	2008	121	6	VFL/2/182/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	SU ARMSTRONG/AMERICA VIDEO FILMS	12	87	176	VFL/1435/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD.	0	0	82	46	5	82	46	0	0	0	0	0	0	0	0	0	\N	\N
140966	44	UD GAYE TOTE-ALBUM	2008	121	6	VIS/2/588/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	SANJIV JAISWAL, RUDRAKSH ADVENTURES., MUMBAI	12	366	0	VIS/S/1626/2008-MUM	106	110	107	N	SANJIV JAISWAL, RUDRAKSH ADVENTURES., MUMBAI	0	0	6	16	5	6	16	0	0	0	0	0	0	0	0	0	\N	\N
140967	47	RODO NAKA	2008	121	6	VIL/2/27A/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	SURESH SINAREE, V. P. SINAREE  AND SONS	12	87	176	VIL/108/2008-MUM	106	109	107	N	SURESH SINAREE, V. P. SINAREE  AND SONS	0	0	149	51	5	149	51	0	0	0	0	0	0	0	0	0	\N	\N
140968	61	THE TALENTED MR. RIPLEY	2008	121	6	VFL/2/66/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	BUENA VISTA (USA)	12	87	176	VFL/1445/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	132	37	5	132	37	0	0	0	0	0	0	0	0	0	\N	\N
140969	54	MAJHE DIYE -SONG,  CHAN JIHA GABRU - ALBUM	2008	120	6	VIS/1/274/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	PLAJMA RECORDS	12	366	0	VIS/S/179/2008-MUM	106	110	107	N	PLAJMA RECORDS	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
140970	61	COCO-ALBUM,COLBIE COCO-PROMO NO.1	2008	120	6	VIS/1/1038/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/360/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140971	64	TOHSE BHAIL PYAAR	2008	121	6	VIL/2/27/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	TIRUPATI CREATIONS PRODUCTIONS	12	87	176	VIL/67/2008-MUM	106	109	107	N	TIRUPATI CREATIONS PRODUCTIONS	0	0	139	46	5	139	46	0	0	0	0	0	0	0	0	0	\N	\N
140972	61	NIRVANA-UNPLUGGED PART-2 ALBUM	2008	120	6	VIS/1/273/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/95/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	14	3	5	14	3	0	0	0	0	0	0	0	0	0	\N	\N
140973	61	HIROSHIMA	2008	121	6	VFL/2/65/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	PAUL WILMSHURST-BBC WORLDWIDE LTD(ENGLAND)	12	87	175	VFL/28/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	93	32	5	93	32	0	0	6	0	0	0	0	0	0	\N	\N
140974	44	UD GAYE TOTE-PROMO NO.1 TO 4	2008	121	6	VIS/2/587/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	SANJIV JAISWAL, RUDRASHK ADVENTURE., MUMBAI	12	366	0	VIS/T/1167/2008-MUM	106	110	107	N	SANJIV JAISWAL, RUDRASHK ADVENTURE., MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
140975	51	BAND BAAJA WAJTOY LAGNACHA	2008	120	6	VIS/1/1037/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	GANPAT PAWAR	12	366	0	VIS/S/622/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	50	15	5	50	15	0	0	0	0	0	0	0	0	0	\N	\N
140976	61	"SONG ; DUFFY-MERCY-ROCK FERRY"" ALBUM"	2008	120	6	VIS/1/272/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/152/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140977	44	KELLOGGS INDIANA JONES-1	2008	120	6	VIS/1/1036/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	GROUP M,MUMBAI	12	92	0	VIS/292/2008-MUM	106	110	107	N	GROUP M,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
140978	61	THE INVISIBLE MAN-SHADOW	2008	121	6	VFL/2/64/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (US).	12	87	169	VFL/38/2008-MUM	106	109	108	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	83	38	5	83	38	0	0	0	0	0	0	0	0	0	\N	\N
140979	61	AMERICAN PIE PRESENTS:BETA HOUSE	2008	121	6	VFS/2/126/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRAIG PERRY/ WARREN ZIDE/ UNIVERSAL PICTURES	12	366	0	VFS/240/2008-MUM	106	110	108	N	HBO PACTFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
140980	44	TAAJ WALE KA SANDAL-ALBUM	2008	120	6	VIS/1/1035/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	M/S.J.SERIES AUDIO JUNCTION	12	366	0	VIS/S/595/2008-MUM	106	110	107	N	M/S.J.SERIES AUDIO JUNCTION	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
140981	106	OM SHANTI OM - ALBUM, BONVS MATERIAL FOR DVD PROMO	2008	120	6	VIL/1/4/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	RED CHILLIE ENTERTAINMENT PVT LTD	12	368	176	VIL/8/2008-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD	0	0	141	49	5	141	49	0	0	0	0	0	0	0	0	0	\N	\N
140982	44	KHUSHBOO - PROMO NO. 1 TO 12	2008	121	6	VIS/2/44/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	ENTRY ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/T/80/2008-MUM	106	110	107	N	ENTRY ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
140983	61	SLEEPING WITH THE ENEMY	2008	121	6	VFL/2/497/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	LEONARD GOLDBERG-TWNTIETH CENTURY FOX INTNATIONAL	12	87	176	VFL/1042/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (I) PVT LTD., MUMBAI	0	0	91	5	5	91	5	0	0	0	0	0	0	0	0	0	\N	\N
140984	61	CONAN THE ADVENTURER EP. I, 2, 3, 4	2008	120	6	VFL/1/33/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	SUNB OW PRODUCTIONS AMERICA VIDEO FILMS	12	87	175	VFL/51/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	89	17	5	89	17	0	0	1	0	0	0	0	0	0	\N	\N
140985	64	TANKA TOOT JAAI	2008	121	6	VIS/2/43/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	MR. LALJI GUPTA, MUSIC & FILMS, MUMBAI.	12	366	0	VIS/S/87/2008-MUM	106	110	107	N	MR. LALJI GUPTA, MUSIC & FILMS, MUMBAI.	0	0	39	53	5	39	53	0	0	0	0	0	0	0	0	0	\N	\N
140986	44	KHWABO KI -SONG OF STRANGER	2008	120	6	VIS/1/271/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	SAHARA VAN MEDIA AND ENTERTAINMEN LTD	12	366	0	VIS/S/170/2008-MUM	106	110	107	N	SAHARA VAN MEDIA AND ENTERTAINMEN LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
140987	44	YO INDIA - SONG, MITHE MITHE BOL - ALBUM	2008	121	6	VIS/2/234/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	ASID MUSIC	12	366	0	VIS/S/648/2008-MUM	106	110	107	N	ASID MUSIC	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
140988	44	STRANGER-JACK AND JIL SONG	2008	120	6	VIS/1/270/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	SAHARA VAN MEDIA AND ENTERTAINMEN LTD	12	366	0	VIS/S/171/2008-MUM	106	110	107	N	SAHARA VAN MEDIA AND ENTERTAINMEN LTD	0	0	2	6	5	2	6	0	0	0	0	0	0	0	0	0	\N	\N
140989	54	DILDAR-ALBUM,PAG-SONG	2008	120	6	VIS/1/1034/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	CPRINT RECORDS,MUMBAI	12	366	0	VIS/S/652/2008-MUM	106	110	107	N	CPRINT RECORDS,MUMBAI	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
140990	44	THE MAN WOMAN WANT	2008	121	6	VFL/2/183/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	LEAH HECKER - SEVEN ONE INTERNATIONAL	13	87	176	VFL/355/2008-MUM	106	109	108	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	90	0	5	89	50	0	0	0	0	0	0	0	0	0	\N	\N
140991	44	WELCOME AND OTHER SIJLING HITS	2008	121	6	VIS/2/42/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	TIMES MUSIC, MUMBAI.	12	366	0	VIS/S/155/2008-MUM	106	110	107	N	TIMES MUSIC, MUMBAI.	0	0	33	40	5	33	40	0	0	0	0	0	0	0	0	0	\N	\N
140992	44	AAG KA DARIYA WITH THANA BITHE-PROMO	2008	120	6	VIS/1/1033/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	BIG MUSIC AND HOME VIDEO,MUMBAI	12	366	0	VIS/T/372/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
140993	61	BAYWATCH BIKINI READY WORKOUT	2008	121	6	VFS/2/125/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	FREMANTLEMEDIA LIMITED	12	366	0	VFS/229/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	56	52	5	56	52	0	0	0	0	0	0	0	0	0	\N	\N
140995	61	ENCINO MAN	2008	121	6	VFL/2/63/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	HOLLYWOOD PICTURES (BUENA VISTA INTERNATIONAL)	12	87	176	VFL/1420/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
140996	61	SCREAN-ALBUM/CHRIS CORNELL FEAT. TINBALAND-PART OF NE	2008	121	6	VFS/2/124/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/29/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
140997	44	THE BEGINNING OF END-2-KHALLAS-SONG	2008	120	6	VIS/1/1032/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	RADHA PUSHPA ENTERTAINMENT,MUMBAI	12	366	0	VIS/S/589/2008-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT,MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
140998	61	KLUB  ARABIA - PROMO: 1 ( DIDI)	2008	121	6	VIS/2/233/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/T/353/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
140999	61	JANET JACKSON-FEEDBACK-SONG: DISCIPLINE-ALBUM.	2008	121	6	VIS/2/41/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/149/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
141000	44	DE TAALI-PROMO NO.5 TO 7	2008	120	6	VIS/1/1031/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	RISING STAR ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/370/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT,MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141001	44	PRANALI THE TRADITION - PROMO NO 29 TO 24	2008	121	6	VIS/2/232/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	HARWARD ENTERTAINMENT	12	366	0	VIS/T/356/2008-MUM	106	110	107	N	HARWARD ENTERTAINMENT	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141002	43	EK AKARSHAN TEZAABI	2008	121	6	VIL/2/46/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S. SHREE PRODUCTION, MUMBAI.	12	368	176	VIL/177/2008-MUM	106	109	107	N	MOSAER BAER INDIA LTD., MUMBAI.	0	0	128	17	5	128	17	0	0	0	0	0	0	0	0	0	\N	\N
141003	61	CINEMA COLLECTION - THE LAST SHOT	2008	121	6	VFS/2/19/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VFS/48/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	31	2	5	31	2	0	0	0	0	0	0	0	0	0	\N	\N
141004	45	KELLOGGS INDIANA JONES-3	2008	120	6	VIL/1/1030/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	GROUP M,MUMBAI	12	368	169	VIL/294/2008-MUM	106	109	107	N	GROUP M,MUMBAI	0	0	0	20	5	0	20	0	0	0	9	0	0	0	0	0	\N	\N
141005	51	PICNIC CHA TRAILER	2008	121	6	CIS/2/89/2008-MUM	77.11	0x00009B2700000000	2008-09-30 00:00:00	RUSHIKESH MORE ,SILVER AUTOM PRODUCTIONS	12	0	0	CIS/T/243/2008-MUM	105	110	107	N	RUSHIKESH MORE ,SILVER AUTOM PRODUCTIONS	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141006	61	WWE : NO WAY OUT	2008	121	6	VFL/2/181/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	WWE	12	87	169	VFL/1218/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	161	46	5	159	34	0	0	0	0	0	0	0	0	0	\N	\N
141007	61	ROBYN-BE MINE-SONG: ROBYN-ALBUM.	2008	121	6	VIS/2/40/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/151/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
141008	58	KELLOGGS INDIANA JONES-2	2008	120	6	VIS/1/1029/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	GROUP M,MUMBAI	12	366	0	VIS/293/2008-MUM	106	110	107	N	GROUP M,MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141009	44	YE KAISI MANZILEIN-ALBUM	2008	120	6	VIS/1/1028/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	SPICA MUSIC,MUMBAI	12	366	0	VIS/S/619/2008-MUM	106	110	107	N	SPICA MUSIC,MUMBAI	0	0	2	23	5	2	23	0	0	0	0	0	0	0	0	0	\N	\N
141010	44	U, ME AUR HUM - PROMO NO. 2.	2008	121	6	VIS/2/39/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	DEVGAN FILMS, MUMBAI.	12	366	0	VIS/T/74/2008-MUM	106	110	107	N	DEVGAN FILMS, MUMBAI.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141011	106	TASHAN SPECIAL FEATURE - ALBUM	2008	121	6	VIS/2/231/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	366	0	VIS/S/605/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.,	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
141012	44	SWAMI	2008	120	6	VIS/1/1027/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	MOSAER BAER INDIA LTD.	12	363	0	VIS/289/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
141013	54	SUNDAR MUDAREEYA - 2006 - ALBUM.	2008	121	6	VIS/2/38/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	PALKO VIDEO, NEW DELHI.	12	366	0	VIS/S/59/2008-MUM	106	110	107	N	PALKO VIDEO, NEW DELHI.	0	0	66	11	5	66	11	0	0	0	0	0	0	0	0	0	\N	\N
141014	44	DHOOM DHADAKA - PROMO 5 TO 9	2008	121	6	VIS/2/229/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S ANUSHKA IMAGES PVT. LTD.,	12	366	0	VIS/T/32/2008-MUM	106	110	107	N	M/S ANUSHKA IMAGES PVT. LTD.,	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
141015	44	MAIN HOON KANYA KUMARI - SONG.	2008	121	6	VIS/2/37/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	RACK PRODUCTIONS., MUMBAI.	12	366	0	VIS/S/157/2008-MUM	106	110	107	N	RACK PRODUCTIONS., MUMBAI.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
141016	61	THERE'S NOTHING - SONG	2008	121	6	VIS/2/230/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/S/627/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
141017	64	SAIYA LAGE KARELI MOBILE	2008	121	6	VIS/2/228/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SOFNET SOLUTION PVT LTD.,	12	366	0	VIS/S/599/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	60	40	5	60	40	0	0	0	0	0	0	0	0	0	\N	\N
141018	51	PICNIC	2008	121	6	CIL/2/101/2008-MUM	2560.09	0x00009B2700000000	2008-09-30 00:00:00	RUSHIKESH G. MORE, SILVER AUTOM PRODUCTIONS	12	87	169	CIL/315/2008-MUM	105	109	107	Y	RUSHIKESH G. MORE, SILVER AUTOM PRODUCTIONS	12	2560.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141019	44	CHAL CHALA CHAL - SONG: MUSIC VIDEO.	2008	121	6	VIS/2/36/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	SERA SERA PRODUCTIONS LTD., MUMBAI.	12	366	0	VIS/S/154/2008-MUM	106	110	107	N	SERA SERA PRODUCTIONS LTD., MUMBAI.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
141020	44	MAIN HOON KING	2008	121	6	VFL/VV/2/30/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	SAHAMONGCOLL ENTERNATIONAL CO. LTD	13	87	169	VFL/VV/42/2008-MUM	106	109	108	N	JAMY VISION , MUMBAI	0	0	87	26	5	87	26	0	0	0	0	0	0	0	0	0	\N	\N
141021	61	THE IMMORTAL - HALFWAY	2008	121	6	VFL/2/180/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	169	VFL/329/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	84	25	5	84	25	0	0	0	0	0	0	0	0	0	\N	\N
141022	44	CHAL CHALA CHAL-TEESER AND MUSIC VIDEO-PROMO NO. 1 TO 4.	2008	121	6	VIS/2/35/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	SERA SERA PRODUCTIONS LTD., MUMBAI.	12	366	0	VIS/T/77/2008-MUM	106	110	107	N	SERA SERA PRODUCTIONS LTD., MUMBAI.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
141023	44	CHORI SE CHUPKE SE - SONG, CHORI SE CHUPKE SE-ALBUM	2008	121	6	VIS/2/227/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	V. L. ARTS	12	366	0	VIS/S/603/2008-MUM	106	110	107	N	V. L. ARTS	0	0	82	56	5	82	56	0	0	0	0	0	0	0	0	0	\N	\N
141024	61	YOUR LOVE IS LIFE- SONG, SIMPLE PLAN- ALBUM	2008	121	6	VIS/2/226/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD.,	12	366	0	VIS/S/614/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT. LTD.,	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
141025	64	BHAIYA KE SAALI	2008	121	6	CIL/2/100/2008-MUM	4198.03	0x00009B2700000000	2008-09-30 00:00:00	MOHAMMED AZIM,A.G. ENTERTAINMENT	12	87	176	CIL/328/2008-MUM	105	109	107	N	MOHAMMED AZIM,A.G. ENTERTAINMENT	16	4198.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141026	64	RANG DE BASANTI CHOLA	2008	121	6	CIL/2/99/2008-MUM	4797.89	0x00009B2600000000	2008-09-29 00:00:00	SUDHAKAR PANDEY/TRIVENI KALA MANDIR	12	87	176	CIL/334/2008-MUM	105	109	107	N	SUDHAKAR PANDEY/TRIVENI KALA MANDIR	18	4797.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141027	51	MUMBAI NAGARIT RIYA AANI RINPEE	2008	121	6	CIL/2/98/2008-MUM	2307.62	0x00009B2300000000	2008-09-26 00:00:00	SHILPA S. DURGKAR, SHILPA  S. MOVIES	12	87	176	CIL/277/2008-MUM	105	109	107	N	SHILPA S. DURGKAR, SHILPA  S. MOVIES	10	2307.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141028	44	BHRAM	2008	120	6	VIS/1/1026/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	MOSAER BAER INDIA LTD.	12	92	0	VIS/290/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
141029	44	HAAL-E-DIL-PROMO NO.4,5,6(JEETA HOON	2008	120	6	VIS/1/1025/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/374/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
141030	61	DEEP PURPLE-LIVE IN CONCERT 72/73 PART-3	2008	120	6	VIS/1/1024/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/618/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
141031	61	DOCUMENTARY-1-I REMEMBER LEBANON THE LAUGHTER CLUB SLAB	2008	120	6	VFS/1/61/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/71/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	9	35	5	9	35	0	0	0	0	0	0	0	0	0	\N	\N
141032	61	DOCUMENTARY-2-ROAD WORK DOG REFUGEE ALL STARS	2008	120	6	VFS/1/60/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/72/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	26	28	5	26	28	0	0	0	0	0	0	0	0	0	\N	\N
141033	64	CHUMMA MANGE RE-ALBUM	2008	122	6	VIS/3/65/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	NICE MUSIC INDIA	12	366	0	VIS/S/1155/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
141034	61	BABYLON A.D	2008	121	6	CFL/2/74/2008-MUM	2455.21	0x00009B2100000000	2008-09-24 00:00:00	20TH CENTURY FOX & ALLIAIN GOLDMAN	12	87	175	CFL/212/2008-MUM	105	109	108	Y	FOX STAR  STUDIOS PVT. LTD.,	5	2455.21	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
141035	44	SARKAR RAJ PROMO NO.6 TO 15	2008	120	6	VIS/1/1016/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	Z PICTURE COMPANY PRODUCTION,MUMBAI	12	366	0	VIS/T/361/2008-MUM	106	110	107	N	Z PICTURE COMPANY PRODUCTION,MUMBAI	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
141036	61	TI FEAT-RIHANNA-PAPER TRAIL-ALBUM/LIVE YOUR LIFE-SONG	2008	121	6	VIS/2/586/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI.	12	366	0	VIS/T/1607/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI.	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
141037	61	VODAFONE MADONNA HARD CANDY	2008	120	6	VIS/1/1023/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	PRIME FOCUS,MUMBAI	12	92	0	VIS/286/2008-MUM	106	110	107	N	PRIME FOCUS,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141038	64	HUM BAHUBALI	2008	121	6	CIL/2/97/2008-MUM	4129.20	0x00009B2300000000	2008-09-26 00:00:00	YASHEE FILMS INTERNATIONAL	12	87	176	CIL/326/2008-MUM	105	109	107	Y	YASHEE FILMS INTERNATIONAL	18	4129.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141039	44	JAANE TU YA JAANE NA - SONG, PAPPU CAN'T DANCE SAALA - PROMO NO.1,2,3	2008	120	6	VIS/1/1022/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/362/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141040	44	GHAJINI-PROMO NO.14 TO 21	2008	121	6	VIS/2/585/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	GEETA ARTS., MUMBAI.	12	366	0	VIS/T/1163/2008-MUM	106	110	107	N	GEETA ARTS., MUMBAI.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
141041	61	TV SPOT OF RED LINE	2008	121	6	VFS/2/123/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	DANIEL SADEK-SYNIDATE FILMS INTERNATIONAL	12	366	0	VFS/T/102/2008-MUM	106	110	108	N	SUPERFINE FILMS	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141042	81	ANDY MISTRY -ALBUM	2008	122	6	VIS/3/63/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	SONYTEK CASSETTES CO	12	366	0	VIS/S/1154/2008-MUM	106	110	107	N	SONYTEK CASSETTES CO	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
141043	44	JAANE TU YA JAANE NA-TRL NO.3	2008	120	6	VIS/1/1021/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	12	366	0	VIS/T/363/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141044	105	DOSTANA-SPECIAL FEATURE-ALBUM	2008	121	6	VIL/2/45/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	368	176	VIL/180/2008-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
141045	44	BROWN CULTURE- ALBUM, HUI CHAND -PROMO NO.1,2	2008	120	6	VIS/1/1020/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	MORFEOUS ENTERTAINMENT PVT.LTD.,MUMBAI	12	366	0	VIS/T/358/2008-MUM	106	110	107	N	MORFEOUS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
141046	44	TV SPOT OF SPEED RETURNS	2008	121	6	VFS/2/122/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	BANIEL SADEK-SYNDICATE FILMS INTERNATIONAL	12	366	0	VFS/T/103/2008-MUM	106	110	108	N	SUPERFINE FILMS., MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141047	61	QUANTUM OF SOLACE-TRAILER	2008	121	6	CFS/2/105/2008-MUM	65.22	0x00009B2200000000	2008-09-25 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON	12	366	0	CFS/T/207/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141048	44	WAISA BHI HOTA HAI PART - II	2008	121	6	VIL/VV/2/26/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S. IMPACT FILMS PVT.LTD.,	12	87	176	VIL/VV/54/2008-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD.,	0	0	132	14	5	132	2	0	0	0	0	0	0	0	0	0	\N	\N
141049	44	KIDNAP	2008	121	6	CIL/2/96/2008-MUM	4117.01	0x00009B2200000000	2008-09-25 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD.	12	87	169	CIL/327/2008-MUM	105	109	107	N	SHREE ASHTVINAYAK CINE VISION LTD.	16	4117.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141050	43	APRADH	2008	121	6	VIS/2/584/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	KHILANDO PRODUCTION, MUMBAI.	12	366	0	VIS/398/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD., MUMBAI	0	0	34	24	5	34	24	0	0	0	0	0	0	0	0	0	\N	\N
141051	61	DOCUMENTARY-3 PALE BLUE DOT THE BALL DANCING QUEEN	2008	120	6	VFS/1/59/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/70/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	8	41	5	8	41	0	0	0	0	0	0	0	0	0	\N	\N
141052	44	MAHARARATHI-TRAILER	2008	121	6	CIS/2/87/2008-MUM	64.86	0x00009B2100000000	2008-09-24 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	CIS/T/238/2008-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	1	64.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141053	61	DOCUMENTARY-5 CUBA MAN WITHOUT A HEAD	2008	120	6	VFS/1/57/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/73/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	22	44	5	22	44	0	0	0	0	0	0	0	0	0	\N	\N
141054	44	KARZZZ-TRAILER NO. 2	2008	121	6	CIS/2/88/2008-MUM	86.87	0x00009B2100000000	2008-09-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	CIS/T/237/2008-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141055	44	LOVE STORY 2050-PROMO NO.1	2008	120	6	VIS/1/1019/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/357/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141056	44	PYAAR KI UMANG	2008	121	6	VIL/VV/2/109/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	SAGAR FILMS ENTERNATIONAL., MUMBAI	12	87	176	VIL/VV/180/2008-MUM	106	109	107	Y	MR. KAWAL SURY, M/S. MOVIE TV ENTERPRISESS., MUMBA	0	0	98	9	5	98	9	0	0	0	0	0	0	0	0	0	\N	\N
141057	61	DOCUMENTARY-4-MUTUAL RECOGNITION ENCOUNTER POINT BALL WALLEY BALL	2008	120	6	VFS/1/58/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	NOKIA CONNECTING PEOPLE	12	363	0	VFS/69/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT,MUMBAI	0	0	15	53	5	15	53	0	0	0	0	0	0	0	0	0	\N	\N
141058	44	"BROWN CULTURE-ALBUM,""HUI CHAND""-SONG"	2008	120	6	VIS/1/1018/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	MORFEOUS ENTERTAINMENT PVT.LTD.,MUMBAI	12	366	0	VIS/S/647/2008-MUM	106	110	107	N	MORFEOUS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
141059	61	DEEP PURPLE-LIVE IN CONCERT 72/73 PART-2	2008	120	6	VIS/1/1017/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/617/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	41	26	5	41	26	0	0	0	0	0	0	0	0	0	\N	\N
141060	44	"DULHAN KO DULHA PYAARA LAGE-ALBUM,""KANGANA BOLE""-SONG"	2008	120	6	VIS/1/1015/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/649/2008-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
141061	44	PHIR LAGE RAHO DOCTOR'	2008	122	6	VFL/3/227/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	PETER ROGERS	13	87	172	VFL/781/2008-MUM	106	109	108	N	STER ENTERTSINMENT PVT LTD	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
141062	61	THE GREAT AMERICAN BASH	2008	120	6	VFL/1/119/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	WWE (USA)	12	368	176	VFL/292/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	164	25	5	164	25	0	0	0	0	0	0	0	0	0	\N	\N
141063	44	FASHION -TRAILER	2008	121	6	CIS/2/86/2008-MUM	65.38	0x00009B2000000000	2008-09-23 00:00:00	UTV SOFTWARE COMM.LTD	12	94	0	CIS/T/235/2008-MUM	105	110	107	N	UTV SOFTWARE COMM.LTD	1	65.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141064	61	OFFICIALLY YOURS - SONG, CRAIG DAVID- TRUST ME - ALBUM	2008	121	6	VIS/2/224/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	VIRGIN RECORDS(INDIA)PVT. LTD.,	12	366	0	VIS/S/615/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT. LTD.,	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
141065	61	BLOOD MONEY	2008	121	6	VFL/2/62/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	SCREEN MEDIA VENTURES (USA)	12	87	169	VFL/1212/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	89	0	5	88	14	0	0	0	0	0	0	0	0	0	\N	\N
141066	61	NELLY FERGIE- PARTY PEOPLE - SONG, BROSS KNUCKLES-ALBUM	2008	121	6	VIS/2/225/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/609/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
141067	44	BOLLYWOOD BOLLYWOOD WORKSHOP-PROMO NO.13 TO 17	2008	120	6	VIS/1/1014/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	KAPIL BATRA, JOLLYWOOD BOLLYWOOD WORKSHOP,MUMBAI	12	366	0	VIS/T/354/2008-MUM	106	110	107	N	KAPIL BATRA, JOLLYWOOD BOLLYWOOD WORKSHOP,MUMBAI	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
141068	61	MAD DOG AND GLORY'	2008	122	6	VFL/3/228/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	BARBARA DE FINA/MARTID SCOREESE/UNIVERSAI PICTURES	12	87	172	VFL/756/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	89	6	5	89	6	0	0	0	0	0	0	0	0	0	\N	\N
141069	44	THODA PYAAR THODA MAGIC-PROMO NO.1,2	2008	120	6	VIS/1/1013/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	YASH RAJ FILMS PVT.LTD.MUMBAI	12	366	0	VIS/T/352/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
141070	44	WAITING ROOM -TRAILER	2008	121	6	CIS/2/85/2008-MUM	44.19	0x00009B1A00000000	2008-09-17 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/232/2008-MUM	105	110	107	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141071	61	THE IMMORTAL 'KIYOMI'	2008	121	6	VFL/2/179/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	168	VFL/325/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	84	6	5	84	6	0	0	0	0	0	0	0	0	0	\N	\N
141072	51	KAUN HOTA TO	2008	121	6	CIL/2/95/2008-MUM	3046.63	0x00009B1A00000000	2008-09-17 00:00:00	P.D. CREATIONS	12	87	170	CIL/296/2008-MUM	105	109	107	N	P.D. CREATIONS	11	3064.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141073	61	THE INVISIBLE MAN - SEPERATION ANXIETY	2008	121	6	VFL/2/61/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	EDWARD LIDDING (AMERICA VIDEO FILMS) (USA).	12	87	168	VFL/09/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	82	25	5	82	25	0	0	0	0	0	0	0	0	0	\N	\N
141074	61	THE IMMORTAL- DEMONS OF THE NIGHT	2008	121	6	VFL/2/178/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	176	VFL/326/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	81	19	5	81	19	0	0	0	0	0	0	0	0	0	\N	\N
141075	61	"MAGICIANS"""	2008	122	6	VFL/3/229/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	DLLIE MADDEN/UNIVERSAI PICTURES	12	87	169	VFL/707/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	86	13	5	86	13	0	0	0	0	0	0	0	0	0	\N	\N
141076	44	HAAL-E-DIL - PROMO: 2,3	2008	121	6	VIS/2/223/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/343/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141077	61	GOD'S COUNTRY	2008	120	6	VFL/1/117/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	PYRAMIDE INTERNATIONAL/VINCENT MALLE	12	87	176	VFL/398/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	86	23	5	86	23	0	0	0	0	0	0	0	0	0	\N	\N
141190	44	C - KOMPANY	2008	121	6	CIL/2/88/2008-MUM	3628.38	0x00009B0000000000	2008-08-22 00:00:00	BALAJEE MOTION PICTURES LTD.,	12	87	176	CIL/278/2008-MUM	105	109	107	Y	BALAJEE MOTION PICTURES LTD.,	14	3628.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141078	61	THE INVISIBLE MAN - IMPETUS	2008	121	6	VFL/2/60/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (USA)	12	87	168	VFL/07/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	83	16	5	83	16	0	0	0	0	0	0	0	0	0	\N	\N
141079	61	TWO FOR TEXAS	2008	121	6	VFL/2/177/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	LOIS BONFIGLIO/WARNER BROS.	12	87	169	VFL/349/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
141080	61	DREAMER-INSPIRED BY A TRUE STORY	2008	120	6	VFL/1/116/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	HYDE PARK INTERNATIONAL/MICHAEL TOLLIN	12	87	176	VFL/333/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	100	55	5	100	55	0	0	0	0	0	0	0	0	0	\N	\N
141081	58	POO ONDRU PULIYARADHU	2008	121	6	CFL/2/73/2008-MUM	2530.36	0x00009B1800000000	2008-09-15 00:00:00	SAMSAK TECHARATANANRASET/ SHAMONGKOL INTL.CO.LTD	13	87	169	CFL/200/2008-MUM	105	109	108	N	IOF ENTERTAINMENT (P) LTD.,	5	2530.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141082	51	PYAR MALA PAHEJE	2008	121	6	VIS/2/222/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	FAIZA ENTERTAINMENT	12	366	0	VIS/S/562/2008-MUM	106	110	107	Y	FAIZA ENTERTAINMENT	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
141083	54	PHULAAN WALI PALKI-SONG PROMO	2008	120	6	VIS/1/1012/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/355/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141084	44	KARTOOS	2008	121	6	VIL/VV/2/108/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	M/S. BASE INDUSTRIES GROUP, MUMBAI	12	87	176	VIL/VV/174/2008-MUM	106	109	107	Y	M/S. Z ENTERTAINMENT ENTERPRISESS LTD., MUMBAI	0	0	132	11	5	129	6	0	0	0	0	0	0	0	0	0	\N	\N
141085	61	"THE FLOCK"""	2008	122	6	VFL/3/230/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	PHILLIP MARTINEZ/BAUER MARTINEZ INTERNATIONAI	12	87	170	VFL/703/2008-MUM	106	109	108	Y	E-CITY FILMS (I) PVT LTD	0	0	100	40	5	100	40	0	0	0	0	0	0	0	0	0	\N	\N
141086	54	PHULAAN WALI PALKI-SONG	2008	120	6	VIS/1/1011/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/639/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
141087	44	JASOOS KI JASOOSI	2008	121	6	VFL/2/59/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	HARRY SALTZMAN, CHARLES D. KASHAR (UK)	13	87	176	VFL/1232/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	103	10	5	103	10	0	0	0	0	0	0	0	0	0	\N	\N
141088	61	THE EDGE OF HEAVEN -TRAILER	2008	121	6	CFS/2/102/2008-MUM	137.12	0x00009B1800000000	2008-09-15 00:00:00	CORAZON INTERNATIONAL/ANKA FILM/NDR.	12	94	0	CFS/T/194/2008-MUM	105	110	108	N	M/S. ALLIANCE LUMIERE PVT.LTD	1	137.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141089	44	THE MURDER-TRAILER	2008	121	6	CIS/2/84/2008-MUM	96.01	0x00009B1400000000	2008-09-11 00:00:00	M/S. AFTAB PICTURES PVT.LTD	12	94	0	CIS/T/224/2008-MUM	105	110	107	N	M/S. AFTAB PICTURES PVT.LTD	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141090	61	CINEMA COLLECTION : PEACE MAKER	2008	121	6	VFS/2/18/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	JANE SUE MEMEL	12	366	0	VFS/55/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	25	30	5	25	30	0	0	0	0	0	0	0	0	0	\N	\N
141091	54	GORA RANG-ALBUM & SONG-PPROMO	2008	120	6	VIS/1/1010/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/330/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141092	61	CINE COLLECTION : NIGHT DRIVING	2008	121	6	VFS/2/17/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	THOM COLWALL	12	366	0	VFS/50/2008-MUM	106	110	108	N	MOSER BEAR INDIA LTD.,	0	0	32	23	5	32	23	0	0	0	0	0	0	0	0	0	\N	\N
141093	64	JAWAANI KE RAIL	2008	122	6	VIS/3/66/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	MORSR BAER INDIA LTD	12	366	0	VIS/S/1248/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	35	50	5	35	50	0	0	0	0	0	0	0	0	0	\N	\N
141094	61	CINEMA COLLECTION : ONCE IN A BLUE MOON	2008	121	6	VFS/2/16/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	TRACLE GRAHAM	12	366	0	VFS/51/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	29	6	5	29	6	0	0	0	0	0	0	0	0	0	\N	\N
141095	44	HULLAD HULLALLA-SONG	2008	120	6	VIS/1/1009/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	HARRY FILMS,MUMBAI	12	366	0	VIS/S/632/2008-MUM	106	110	107	N	HARRY FILMS,MUMBAI	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
141096	44	RACE-ALL SONG	2008	121	6	VIS/2/221/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	TIPS INDUSTREIS LTD	12	366	0	VIS/S/601/2008-MUM	106	110	107	N	TIPS INDUSTREIS LTD	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
141097	44	TASHAN - PROMO NO 25, 26	2008	121	6	VIS/2/220/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/340/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	1	48	5	1	48	0	0	0	0	0	0	0	0	0	\N	\N
141098	61	THE ASSOCIATE	2008	121	6	VFL/2/175/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	ROBERT W CORT/TED FIELD/ SCOTT	12	87	172	VFL/320/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
141099	64	JAB LAHOO PUKAARELA	2008	121	6	CIL/2/94/2008-MUM	4345.96	0x00009B1400000000	2008-09-11 00:00:00	LE LOISIR RISORTS LTD.,	15	87	176	CIL/303/2008-MUM	105	109	107	Y	LE LOISIR RISORTS LTD.,	16	4345.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141100	61	SECRETS OF AN UNDERCOVER WIFE	2008	121	6	VFL/2/174/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	STANTON W.KAMENS/KIRK SHAW/CINETEL FILMS	12	87	169	VFL/260/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141101	54	JATTAN DE PUTTI - SONG	2008	120	6	VIS/1/1008/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	S.M.I,MUMBAI	12	366	0	VIS/S/635/2008-MUM	106	110	107	N	S.M.I,MUMBAI	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
141102	61	CINEMA COLLECTION : HOME SICK	2008	121	6	VFS/2/15/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	STEVE ANDERSON	12	366	0	VFS/41/2008-MUM	106	110	108	N	MOSER BAER INDIA PVT.LTD.,	0	0	29	9	5	29	9	0	0	0	0	0	0	0	0	0	\N	\N
141103	61	IN LOVE WITH GIRL-SONG	2008	120	6	VIS/1/1007/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/641/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
141104	64	HUM BAHUBALI -TRAILER	2008	121	6	CIS/2/83/2008-MUM	91.44	0x00009B1300000000	2008-09-10 00:00:00	ABHEY SINHA ,YASHEE FILMS INTERNATIONAL	12	94	0	CIS/T/219/2008-MUM	105	110	107	N	ABHEY SINHA ,YASHEE FILMS INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141105	61	KISS KISS-SONG	2008	120	6	VIS/1/1006/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/642/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
141755	59	THE KING	2008	121	6	CFL/2/47/2008-MUM	3485.72	0x00009AC100000000	2008-06-20 00:00:00	BOLL AG PRODUCTION	13	87	169	CFL/144/2008-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	7	3485.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141106	61	"HITCHER II IVE BEEN WAITING"""	2008	122	6	VFL/3/231/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	ALFRED HABER/OLLVER G HESS/HNIVERSAI PICTURES	12	87	169	VFL/804/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
141107	61	REDLINE-TRAILER	2008	121	6	CFS/2/100/2008-MUM	68.33	0x00009B1300000000	2008-09-10 00:00:00	DANIEL SADEK- SYNIDICATE FILMS INTERNATIONAL	12	94	0	CFS/T/198/2008-MUM	105	110	108	N	SUPERFINE FILMS	1	68.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141108	61	I JUST WANNA ROCK-SONG	2008	120	6	VIS/1/1005/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/640/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
141109	54	GORA RANG-ALBUM & SONG-PPROMO	2008	120	6	VIS/1/1004/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/596/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
141110	58	GLADIATOR RETURNS	2008	121	6	CFL/2/72/2008-MUM	3032.05	0x00009B1200000000	2008-09-09 00:00:00	RAN BERGAMAN , PAUL DAUVIDZON & RUSTOM IBRIGIMBEKO	13	87	169	CFL/205/2008-MUM	105	109	108	N	MRINALINI ENTERPRISES	6	3032.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141111	44	MALIKA THE FIRE -TRAILER	2008	121	6	CIS/2/82/2008-MUM	49.37	0x00009B1200000000	2008-09-09 00:00:00	OM FILMS PRODUCTIONS	12	94	0	CIS/T/223/2008-MUM	105	110	107	N	OM FILMS PRODUCTIONS	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141112	61	A LESSON BEFORE DYMG	2008	121	6	VFL/2/173/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	ROBERT BENDETTI/AMERICA VIDEO	12	87	176	VFL/1399/2007-MUM	106	109	108	Y	MOSER BAER INDIA LTD. MUMBAI	0	0	97	1	5	96	17	0	0	0	0	0	0	0	0	0	\N	\N
141113	61	BLINDNESS-TRAILER	2008	121	6	CFS/2/99/2008-MUM	38.88	0x00009B1100000000	2008-09-08 00:00:00	ANDREE BARATA PINIRO/NIY FICBMAN/SONOKO SAKAI	12	94	0	CFS/T/196/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	38.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141114	44	HARA PATTHER A KILLER STONE	2008	120	6	VFL/1/115/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	JACK WINNER	13	87	170	VFL/123/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	107	0	5	103	18	0	0	0	0	0	0	0	0	0	\N	\N
141115	44	THE GREAT INDIAN LAUGHTER CHALLENGE-AHSAN AND NAVIN	2008	121	6	VIS/2/219/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	BABA ARTS LTD.	12	366	0	VIS/72/2008-MUM	106	110	107	Y	BABA ARTS LTD.	0	0	61	57	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
141116	61	EYEWITNESS TO MURDER	2008	121	6	VFL/2/57/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	ASHOK AMRITRAJ/VICTORBHALIA/PARAMOUNT PICTURES	12	87	169	VFL/1374/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
141117	61	MAX PAYNE-TRAILER	2008	121	6	CFS/2/104/2008-MUM	65.54	0x00009B1F00000000	2008-09-22 00:00:00	20TH CENTURY FOX -INTL.	12	94	0	CFS/T/203/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	00	65.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141118	61	THE ACCIDENTAL HUSBAND-TRAILER	2008	121	6	CFS/2/98/2008-MUM	47.29	0x00009B1100000000	2008-09-08 00:00:00	YARI FILM GROUP	12	94	0	CFS/T/197/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.	1	47.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141119	44	PAVITRA PREM	2008	120	6	VFL/1/114/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	DANTON RISSNER	13	87	176	VFL/1229/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
141120	44	LEILO LO - SONG, AREBIAN BBABE - ALBUM	2008	121	6	VIS/2/218/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	AMAN ENTERTAINMENT	12	366	0	VIS/S/535/2008-MUM	106	110	107	Y	AMAN ENTERTAINMENT	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
141121	44	RU - BA - RU	2008	121	6	CIL/2/93/2008-MUM	3038.02	0x00009B0E00000000	2008-09-05 00:00:00	PEREEPT PICTURE COMPANY PVT. LTD.,	12	87	175	CIL/301/2008-MUM	105	109	107	N	PERCEPT PICTURE COMPANY PVT. LTD.,	6	3038.02	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
141122	51	GOTAWALA	2008	121	6	CIL/2/92/2008-MUM	3387.37	0x00009B0B00000000	2008-09-02 00:00:00	SURESH KENEE (MAMA), JAY BHAGWAN PRODUCTION	12	87	176	CIL/251/2008-MUM	105	109	107	Y	SURESH KENEE (MAMA), JAY BHAGWAN PRODUCTION	14	3387.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141123	44	ISHQ ADA-SONG	2008	120	6	VIS/1/1003/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	AHMAD WORLD STUDIOS,MUMBAI	12	366	0	VIS/S/636/2008-MUM	106	110	107	N	AHMAD WORLD STUDIOS,MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
141124	64	MUJAPHPHAR PUR KE LEECHEE	2008	121	6	VIS/2/217/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SHREE ENTERTAINMENT PRODUCTIONS	12	366	0	VIS/S/573/2008-MUM	106	110	107	N	SHREE ENTERTAINMENT PRODUCTIONS	0	0	58	34	5	58	34	0	0	0	0	0	0	0	0	0	\N	\N
141125	61	AMBUSH BAY	2008	121	6	VFL/2/172/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	HAL KLIEN (20TH CENTURY FOX HOME INTL.CO.	12	87	169	VFL/315/2008-MUM	106	109	108	N	EXCEL PRODCUTIONS AUDIO VISUALS PVT. LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
141126	64	BETI BHAIL PARDESHI	2008	121	6	VIL/VV/2/107/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	MANJUBALA PRODUCTION., MUMBAI	12	87	176	VIL/VV/178/2008-MUM	106	109	107	Y	TIRUPATI CREATION., MUMBAI	0	0	147	0	5	146	30	0	0	0	0	0	0	0	0	0	\N	\N
141127	51	NAAT MAMA BHACHICHA	2008	121	6	CIL/2/91/2008-MUM	3517.61	0x00009B0B00000000	2008-09-02 00:00:00	PRAKASH MASURKAR, RAM LAXMAN PRODUCTION	12	87	176	CIL/299/2008-MUM	105	109	107	N	PRAKASH MASURKAR, RAM LAXMAN PRODUCTION	14	3517.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141128	61	ANY GIVEN SUNDAY	2008	121	6	VFL/2/171/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	DAN HALSTED/CLAYTON TOWNSEND/LAUREN SHULER	12	368	176	VFL/179/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	148	0	5	143	18	0	0	0	0	0	0	0	0	0	\N	\N
141129	115	BERGNAN AND FARO ISLAND	2008	120	6	VFS/1/56/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SVI NOJE(PRODUCTION COMPANY) SYNERGIES TELEVISIONS	12	363	0	VFS/57/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	57	8	5	57	8	0	0	0	0	0	0	0	0	0	\N	\N
141130	61	"THREE CAN PLAY THAT GAME"""	2008	122	6	VFL/3/233/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	VIVLCA A,FOX,ROD HARDY AND SONY PICTURES	12	87	176	VFL/810/2008-MUM	106	109	108	N	SPE FILAS INDIA PVT LTD	0	0	82	18	5	82	18	0	0	0	0	0	0	0	0	0	\N	\N
141131	64	JAB LAHOO PUKARELA -TRAILER	2008	121	6	CIS/2/81/2008-MUM	96.03	0x00009B0A00000000	2008-09-01 00:00:00	LE LEISIR RESORTS LTD	12	94	0	CIS/T/215/2008-MUM	105	110	107	N	LE LEISIR RESORTS LTD	1	96.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141132	61	CINEMA COLLECTION-PRIVATE DEBTS	2008	120	6	VFS/1/55/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	JANA SUE MEMEL	12	366	0	VFS/53/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
141133	44	JHIJHAK KYON?	2008	122	6	VIS/3/67/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	KAMALNI NILMANI CHARITABLE TRUST	12	88	0	VIS/517/2008-MUM	106	110	107	N	KAMALNI NILMANI CHARITABLE TRUST	0	0	52	28	5	52	28	0	0	0	0	0	0	0	0	0	\N	\N
141134	61	BOTTLE IT UP-SONG	2008	120	6	VIS/1/1002/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/643/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
141135	61	DR.RIKH'S CKINIC	2008	121	6	CIS/2/80/2008-MUM	09.90	0x00009B0A00000000	2008-09-01 00:00:00	FILM EFFECTS	12	92	0	CIS/629/2008-MUM	105	110	107	N	FILM EFFECTS	1	09.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141136	61	UNBREAKABLE-SONG	2008	120	6	VIS/1/1001/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/644/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
141137	106	FUSION GOLD-ALBUM	2008	122	6	VIS/3/68/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1269/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	36	40	5	36	40	0	0	0	0	0	0	0	0	0	\N	\N
141138	44	MIRCH MASALA VOLUME- 49	2008	120	6	VIS/1/1000/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	12	366	0	VIS/219/2008-MUM	106	110	107	N	LIVING MEDIA INDIA PVT.LTD (MUSIC TODAY)	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
141139	61	THE SHINING	2008	122	6	VFL/3/234/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	WARNER HOME VIDEO,STANLEY KUBRIOK	12	87	169	VFL/825/2008-MUM	106	109	108	N	DIG MUSIE AND HOME ENTERTAINMENT	0	0	111	30	5	111	30	0	0	0	0	0	0	0	0	0	\N	\N
141140	64	PIYA TOHRE BINA	2008	122	6	VIL/3/15/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	HAMRAHI FILM DIGITAL	12	87	168	VIL/135/2008-MUM	106	109	107	N	HAMRAHI FILM DIGITAL	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
141141	64	"CHADAL JAWANI OF ""BHOJPURIA DAROGA""-SONG"	2008	121	6	VIS/2/34/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MR. SUDIP PANDE, RAMJI FILMS, MUMBAI.	12	366	0	VIS/T/71/2008-MUM	106	110	107	N	MR. SUDIP PANDE, RAMJI FILMS, MUMBAI.	0	0	6	50	5	6	50	0	0	0	0	0	0	0	0	0	\N	\N
141142	51	ACHANAK	2008	121	6	CIL/2/90/2008-MUM	3666.61	0x00009B0900000000	2008-08-31 00:00:00	SANGRAMSINGH APPASAHEB NALWADE,SUYODAY FILMS INTL.	12	87	176	CIL/292/2008-MUM	105	109	107	Y	SANGRAMSINGH APPASAHEB NALWADE,SUYODAY FILMS INTL.	16	3673.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141143	61	TAKE YOU THERE-SONG	2008	120	6	VIS/1/999/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/626/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
141144	115	BERGNAN AND THE CINEMA	2008	120	6	VFS/1/54/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SVI NOJE(PRODUCTION COMPANY) SYNERGIES TELEVISIONS	12	363	0	VFS/59/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	58	24	5	58	24	0	0	0	0	0	0	0	0	0	\N	\N
141145	54	HAI FAI TENSION	2008	121	6	VIS/2/33/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	PALCO VIDEO, NEW DELHI.	12	366	0	VIS/28/2008-MUM	106	110	107	N	PALCO VIDEO, NEW DELHI.	0	0	54	25	5	54	25	0	0	0	0	0	0	0	0	0	\N	\N
141146	61	BIG HIT-PROMO	2008	120	6	VIS/1/998/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/T/349/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141147	61	"FULL METAL JACKET"""	2008	122	6	VFL/3/235/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	STANLEY KUBRICK-WARNOR HOME VIDEO	12	87	169	VFL/826/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	116	25	5	116	25	0	0	0	0	0	0	0	0	0	\N	\N
141148	51	GUILTY	2008	121	6	CIL/2/89/2008-MUM	4028.17	0x00009B0900000000	2008-08-31 00:00:00	AJAY SHARMA, MAXPRO CREATIONS	12	87	176	CIL/298/2008-MUM	105	109	107	N	AJAY SHARMA, MAXPRO CREATIONS	16	4028.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141149	64	HOLI KHELE RAGHUVEERA AVAD MEIN-ALBUM	2008	120	6	VIS/1/997/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SOFNET SOLUTIONS INDIA PVT.LTD	12	366	0	VIS/S/585/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	61	50	5	61	50	0	0	0	0	0	0	0	0	0	\N	\N
141150	61	DOWN BY LAW	2008	122	6	VFL/3/47/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	GROKOMBEROAR  FILM-BLACK SNAKE INC,FORTISSIMO	12	87	172	VFL/115/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	106	45	5	106	45	0	0	0	0	0	0	0	0	0	\N	\N
141151	64	PURBA BAYAR-ALBUM	2008	120	6	VIS/1/996/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SOFNET SOLUTIONS INDIA PVT.LTD	12	363	0	VIS/S/586/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	48	25	5	48	25	0	0	0	0	0	0	0	0	0	\N	\N
141152	61	"BURN"""	2008	122	6	VFL/3/236/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	ALBERTO GRIMAIDI(20TH CENTYRY FOX HOME ENT)	12	87	176	VFL/290/2008-MUM	106	109	108	Y	EXCEL PROUUCTIONS AUDIO VISUAIS PVT LTD	0	0	107	15	5	107	15	0	0	0	0	0	0	0	0	0	\N	\N
141153	61	THE X FILES I WANT TO BELIEVE -TRAILER	2008	121	6	CFS/2/97/2008-MUM	48.49	0x00009B0700000000	2008-08-29 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/184/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD	1	48.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141154	44	ERASER	2008	121	6	VFL/2/58/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MR. ANNE KOPELSON, ARNOLD KOPELSON (USA)	13	87	169	VFL/62/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
141155	213	SANE OLD SONG AKA ON CONNAIT LA CHANSON	2008	121	6	VFL/2/496/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	BRUNE PESERY/ PATHE DISTRIBUTION SAS	12	87	176	VFL/1030/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
141156	54	PARDESH-SONG	2008	120	6	VIS/1/995/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	BHANGRA RECORDS,MUMBAI	12	366	0	VIS/S/631/2008-MUM	106	110	107	N	BHANGRA RECORDS,MUMBAI	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
141157	61	THE TEMP	2008	121	6	VFL/2/170/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	DAVID PERMUT/TOM ENGELMAN/PARAMOUNT	12	87	169	VFL/172/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ATTILLES	0	0	93	0	5	92	51	0	0	0	0	0	0	0	0	0	\N	\N
141158	61	"BROTHERS SISTERS"""	2008	122	6	VFS/3/13/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	MICHAL MORRIS(BUENA VISTA HOME ENT.)	12	366	0	VFS/212/2008-MUM	106	110	108	N	EXCEL PROUUCTIONS AUDIO VISUAIS PVT LTD	0	0	41	42	5	41	42	0	0	0	0	0	0	0	0	0	\N	\N
141159	61	HAROLD AND KUMAR : ESCAPE FROM GUANTANMO BAY	2008	122	6	VFL/3/242/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	WARNER HOME VIDEO	12	87	172	VFL/830/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	98	42	5	98	42	0	0	0	0	0	0	0	0	0	\N	\N
141160	61	CONSENTING ADULTS	2008	121	6	VFL/2/165/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	HOLLYWOOD PICTURES	12	87	169	VFL/476/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.,	0	0	91	0	5	89	23	0	0	0	0	0	0	0	0	0	\N	\N
141161	61	ILLEGAL TENDER	2008	122	6	VFL/3/222/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	87	170	VFL/677/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	102	29	5	102	29	0	0	0	0	0	0	0	0	0	\N	\N
141162	58	DRAGON RETURNS	2008	121	6	CFL/2/71/2008-MUM	2435.93	0x00009B0600000000	2008-08-28 00:00:00	CINE CENTURY ENTERTAINMENT LTD/RICKY WONC	13	87	169	CFL/197/2008-MUM	105	109	108	N	OM SAKTHI MOVIE ARTS(R.K. BHAGWAN),	5	2435.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141163	61	CONDEMNED-PROMO	2008	120	6	VFS/1/53/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY PICTURES	12	366	0	VFS/T/23/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141164	61	"SNAKE IN THE CITY-SONG"""	2008	122	6	VIS/3/69/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	BIUE FROG MEDIA PVT LTD	12	366	0	VIS/S/1322/2008-MUM	106	110	107	N	BIUE FROG MEDIA PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
141165	61	STREET KINGS -TRAILER	2008	121	6	CFS/2/96/2008-MUM	60.66	0x00009B0600000000	2008-08-28 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/186/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD	1	60.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141166	61	THE HAUNTING HOUR: DON'T THINK ABOUT IT	2008	121	6	VFL/2/56/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	DAN ANGEL/MAROERET LOESH/UNIVERSAL PICTURES.	12	87	168	VFL/23/2007-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO, MUMBAI.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141167	44	KISMAT KONNECTION-TRL	2008	120	6	VIS/1/994/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	94	0	VIS/T/350/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141168	44	FASHION	2008	121	6	VIL/VV/2/106/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	U TV SOFTWARE COMMUNICATION LTD.& MADHUR BHANDARKA	12	87	176	VIL/VV/179/2008-MUM	106	109	107	Y	U TV SOFTWARE COMMUNICATION LTD.& MADHUR BHANDARKA	0	0	155	35	5	155	35	0	0	0	0	0	0	0	0	0	\N	\N
141169	61	WHO'S THAT KNOCKING AT MY DOOR	2008	122	6	VFL/3/237/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	BETZI MANOPIAN-HAIG MANOOGIAN -JOSEPH WELL	12	87	176	VFL/848/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	82	9	5	82	9	0	0	0	0	0	0	0	0	0	\N	\N
141170	61	WITH YOU-SONG	2008	120	6	VIS/1/993/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/628/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
141171	43	SANTU RANGEELI-TRAILER	2008	121	6	CIS/2/79/2008-MUM	106.68	0x00009B0500000000	2008-08-27 00:00:00	SHREEJEE CREATION	12	94	0	CIS/T/211/2008-MUM	105	110	107	N	SHREEJEE CREATION	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141172	44	BADNASEEB	2008	121	6	VIL/VV/2/25/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL	12	87	176	VIL/VV/42/2008-MUM	106	109	107	Y	GIRDHAR ART INTERNATIONAL	0	0	137	39	5	137	39	0	0	0	0	0	0	0	0	0	\N	\N
141173	44	KOI AANE WALA HAI-ALBUM & PROMO	2008	120	6	VIS/1/992/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/624/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141174	64	TU BABUA HAMAR-TRAILER	2008	121	6	CIS/2/78/2008-MUM	109.73	0x00009B0500000000	2008-08-27 00:00:00	FRIDAY FILMS	12	94	0	CIS/T/210/2008-MUM	105	110	107	N	FRIDAY FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141175	61	BETTER IN TIME-SONG	2008	120	6	VIS/1/991/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/S/625/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
141176	61	WHAT HAPPENS IN VEGAS	2008	121	6	CFL/2/70/2008-MUM	2761.49	0x00009B0400000000	2008-08-26 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	87	172	CFL/192/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD	6	2761.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141177	61	DEMON TOWN	2008	122	6	VFL/3/238/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	GINA FOR TORTONATO/AMERICA VIDEO FILMS	12	87	169	VFL/819/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	115	25	5	115	25	0	0	0	0	0	0	0	0	0	\N	\N
141178	44	DE TAALI-PROMO NO.3,4	2008	120	6	VIS/1/990/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	RISING STAR ENTERTAINMENT,MUMBAI	12	366	0	VIS/T/351/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT,MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
141179	61	DEATH RACE -TRAILER B	2008	121	6	CFS/2/95/2008-MUM	50.77	0x00009B0400000000	2008-08-26 00:00:00	PAUL W.S. ANDERSON/JEREMY BOLT/ROGER,CORMAN/TOW	12	94	0	CFS/T/174/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141180	44	GANGOTRI GANGA-2	2008	120	6	VIL/VV/1/30/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	DAXNA FILMS DEEPAK SAWANT,MUMBAI	12	87	176	VIL/VV/58/2008-MUM	106	109	107	Y	DAXNA FILMS DEEPAK SAWANT,MUMBAI	0	0	122	10	5	122	10	0	0	0	0	0	0	0	0	0	\N	\N
141181	44	CASH	2008	120	6	VIL/VV/1/29/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SOHAIL MAKLAI ENTERTAINMENT PVT.LTD	12	87	176	VIL/VV/47/2008-MUM	106	109	107	Y	ADLABS FILMS LIMITED,MUMBAI	0	0	128	0	5	125	57	0	0	0	0	0	0	0	0	0	\N	\N
141182	44	GUNAHON KA FAISALA	2008	121	6	VIL/VV/2/24/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	M/S. CHIRAGDEEP INTERNATIONAL	12	87	176	VIL/VV/56/2008-MUM	106	109	107	Y	ZEE TELEFILM, ZEE ENTERTAINMENT ENTERPRISES	0	0	171	23	5	171	23	0	0	0	0	0	0	0	0	0	\N	\N
141183	61	NIGHTS IN RODANTHE	2008	121	6	CFL/2/69/2008-MUM	2676.62	0x00009B0300000000	2008-08-25 00:00:00	DANISE DI NOVI /WARNER BROS.	12	87	176	CFL/190/2008-MUM	105	109	108	N	WARNER BROS . PICTURES (INDIA) PVT.LTD	5	2676.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141184	61	"CRIMES OF PASSION"""	2008	122	6	VFL/3/240/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	JUSTIN BODLE/JEAN BUREAU/POWERCOP INTL ROIDINGS LT	12	87	174	VFL/861/2008-MUM	106	109	108	N	HBO PACILIC PARTNERS VOI HETNER FANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141185	61	WANT MY CHOCOLATE-ALBUM & SONG	2008	121	6	VIS/2/583/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	AVRIL R. QUADROS., MUMBAI	12	366	0	VIS/S/1578/2008-MUM	106	110	107	N	AVRIL R. QUADROS., MUMBAI	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
141186	54	LALKARE - SONG,  DESHI TADKA - ALBUM	2008	121	6	VIS/2/216/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	RED SPOT	12	366	0	VIS/S/567/2008-MUM	106	110	107	N	RED SPOT	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
141187	44	JANNAT - PROMO 26  TO 35	2008	121	6	VIS/2/215/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/323/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
141188	61	NICKEL BACK-LIVE AT STROGIS 2006 PART-1-ALBUM	2008	121	6	VIS/2/582/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	366	0	VIS/S/1572/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	55	51	5	55	51	0	0	0	0	0	0	0	0	0	\N	\N
141189	64	SAJAN PARDES NA JAIH	2008	122	6	VIS/3/70/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	ANSHU PRODCTIONS	12	366	0	VIS/S/1342/2008-MUM	106	110	107	N	ANSHU PRODCTIONS	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
141191	58	FIVE SHAOLIN MASTERS	2008	121	6	VFL/2/495/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	BUENA VISTA INTL. INC-CELESTIAL FILM, ENT.LTD.	13	87	169	VFL/1011/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD., MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141192	48	JO RE BARGAHI	2008	121	6	VIS/2/214/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/561/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	35	41	5	35	41	0	0	0	0	0	0	0	0	0	\N	\N
141193	61	LIVE ONCE DIE TWICE	2008	121	6	VFL/2/494/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	JUSTIN BODLE/ JEAN BUREAU/POWER CORP	12	87	176	VFL/1023/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
141194	61	SEX INSPECTORS EP. 6 AND 7	2008	122	6	VFL/3/241/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	FREMNATIE MEDIA LT	12	368	176	VFL/154/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	71	23	5	71	23	0	0	0	0	0	0	0	0	0	\N	\N
141195	51	BAYKO KAMAL MEHUNI DHAMAL	2008	121	6	VIL/2/13/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	FOUNTAIN MUSIC COMPANY	12	87	176	VIL/38/2008-MUM	106	109	107	Y	MOSER BAER INDIA LTD.	0	0	85	14	5	85	12	0	0	0	0	0	0	0	0	0	\N	\N
141196	44	VISHWA YUDH-PROMO NO.1 & 2	2008	120	6	VFS/1/52/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT LTD	12	366	0	VFS/T/20/2008-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
141197	54	URBAN TOUCH-ALBUM/ GIDHE WICH NACHADI NU-SONG	2008	121	6	VIS/2/580/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	D. H. 1 RECORDS., MUMBAI	12	366	0	VIS/S/1592/2008-MUM	106	110	107	N	D. H. 1 RECORDS., MUMBAI	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
141198	61	THE THIRTEEN FLOOR	2008	121	6	VFL/2/168/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	UTE EMMERICH/ROLAND EMMERICH/SONY PICTURES	12	87	169	VFL/227/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
141199	61	MAD ABOUT MAMBO	2008	121	6	VFL/2/167/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	DAVID KELLEY/UNIVERSAL PICTURES	12	87	176	VFL/303/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
141200	44	PIYA LAGI-SONG	2008	120	6	VIS/1/989/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	MADHUSHREE,ROYANT MUSIC,MUMBAI	12	366	0	VIS/S/621/2008-MUM	106	110	107	N	MADHUSHREE,ROYANT MUSIC,MUMBAI	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
141201	54	PUDNA - SONG	2008	121	6	VIS/2/581/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	SUPER CASSETTES INDIA LTD., MUMBAI	12	366	0	VIS/S/1587/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD., MUMBAI	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
141202	51	GARUD GARVA HARAN PART-2	2008	120	6	VIS/1/988/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	FOUNTAIN MUSIC COMPANY,PUNE	12	366	0	VIS/261/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
141203	59	AUTORANI	2008	121	6	VIL/2/44/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	M/S. MAYURA FILMS., MUMBAI	13	87	176	VIL/175/2008-MUM	106	109	107	Y	M/S. MAYURA FILMS., MUMBAI	0	0	90	10	5	90	10	0	0	0	0	0	0	0	0	0	\N	\N
141204	44	JAMES BAND 007-KAANTAM OF SOLICE -TRAILER	2008	121	6	CFS/2/107/2008-MUM	65.22	0x00009B2700000000	2008-09-30 00:00:00	BARBARA BROKOLI. MAIKEL G. WILSON AND SONY PICTURE	13	94	0	CFS/T/209/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141205	61	NOT FOR SALE-ALBUM/KARDINAL OFFISHALL-NUMBA 1(TIDE IS HIGH)-SONG	2008	121	6	VFS/2/120/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/16/2008-MUM	106	110	108	N	UNIVERSAL MUSIC PVT LTD., MUMBAI	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
141206	44	1920-TRAILER	2008	121	6	CIS/2/77/2008-MUM	60.96	0x00009B0000000000	2008-08-22 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD	12	94	0	CIS/T/209/2008-MUM	105	110	107	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141207	44	RAFU CHAKKAR-FUN ON THE RUN	2008	121	6	CIL/2/87/2008-MUM	3341.28	0x00009B0000000000	2008-08-22 00:00:00	FRIDEY PICTURES	12	87	176	CIL/233/2008-MUM	105	109	107	N	FRIDEY PICTURES	14	3341.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141208	44	GHAJINI -PROMO NO.10 TO 12	2008	121	6	VIS/2/579/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	GEETA ARTS., MUMBAI	12	366	0	VIS/T/1150/2008-MUM	106	110	107	N	GEETA ARTS., MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
141209	61	HAVANA	2008	122	6	VFL/3/225/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	SYDNEY PULLOCK/RICHARD KOTH	12	87	169	VFL/754/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
141210	44	KHARGOSH	2008	121	6	CIL/2/86/2008-MUM	2566.26	0x00009AFF00000000	2008-08-21 00:00:00	RISHEE CHALCHITRA PVT.LTD	12	87	176	CIL/271/2008-MUM	105	109	107	N	RISHEE CHALCHITRA PVT.LTD	5	2566.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141211	61	BIRD	2008	121	6	VFL/2/493/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	CLINT EASTWOOD (WARNER BROTHERS INTL., TELEVION	12	87	176	VFL/1004/2008-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
141212	61	KIDNAPPED	2008	121	6	VFL/2/55/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	DIANA KYLE - BBC WORLD WIDE LTD (ENGLAND)	12	368	176	VFL/19/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	145	16	5	145	16	0	0	0	0	0	0	0	0	0	\N	\N
141213	61	BODY OF LIES-TRAILER	2008	121	6	CFS/2/94/2008-MUM	69.19	0x00009AFD00000000	2008-08-19 00:00:00	DONALD DE LINE, BIDLEY SCOTT/WARNER BROS.PVT.LTD.	12	94	0	CFS/T/181/2008-MUM	105	110	108	N	WARNER BROS. PICDTURES(INDIA) PVT.LTD	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141214	44	WELCOME TO SAJJANPUR-TRAILER	2008	121	6	CIS/2/76/2008-MUM	71.33	0x00009AFC00000000	2008-08-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	12	94	0	CIS/T/205/2008-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD	1	71.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141215	144	MOOLADE	2008	122	6	VFL/3/224/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	THIERRY LENOUVEL-OUSMANE SEMBENE	12	87	176	VFL/704/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	119	15	5	119	15	0	0	0	0	0	0	0	0	0	\N	\N
141216	61	FREEDOM-ALBUM/AKON-RIGHT NOW(NA NA NA)-SONG	2008	121	6	VFS/2/119/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	UNIVERSAL MUSIC PVT LTD	12	366	0	VFS/S/14/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
141217	44	GANGSTER	2008	121	6	VIL/VV/2/8/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	DEVANAND, NAVKETAN FILMS, MUMBAI.	12	87	176	VIL/VV/2/2008-MUM	106	109	107	Y	DEVANAND, NAVKETAN FILMS, MUMBAI.	0	0	162	52	5	162	52	0	0	0	0	0	0	0	0	0	\N	\N
141218	61	RIGHTEOUS KILL-TRAILER	2008	121	6	CFS/2/93/2008-MUM	67.06	0x00009AFC00000000	2008-08-18 00:00:00	AVI LERNER -BOAZ DAVIDSON- NU IMAGE	12	94	0	CFS/T/180/2008-MUM	105	110	108	N	MOSER BAER INDIA LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141219	61	THE REPLACEMENTS	2008	121	6	VFL/2/166/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	DYLAN SELLERS/ WARNER BROS	12	87	172	VFL/39/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	113	0	5	112	52	0	0	0	0	0	0	0	0	0	\N	\N
141220	58	MAHA VEERAN	2008	122	6	VFL/3/223/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	JOEL SIMON & SONY PICTURES	13	87	169	VFL/722/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	108	54	5	108	54	0	0	0	0	0	0	0	0	0	\N	\N
141221	61	AFTER HOURS	2008	121	6	VFL/2/491/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	AMY ROHINSON- GRIFFIN DUNNE-ROBERT COLESBERRY	12	87	169	VFL/1005/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
141222	61	"THE SHEPHERD"""	2008	122	6	VFL/3/243/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	MOSHE DIAMANT,GILBERT DUMONTET AND SONY PICTURES	12	87	175	VFL/855/2008-MUM	106	109	108	Y	SONY PICTURES INDIA	0	0	91	0	5	91	0	0	0	8	0	0	0	0	0	0	\N	\N
141223	51	SANGHARSH	2008	121	6	CIL/2/84/2008-MUM	2989.32	0x00009AFC00000000	2008-08-18 00:00:00	ABHIJEET CREATION	12	87	176	CIL/256/2008-MUM	105	109	107	Y	ABHIJEET CREATION	12	2989.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141224	51	MANYA BHAI M.B.B.F	2008	122	6	VIL/3/14/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	M/S KRUNAL MUSIC CO.,MUMBAI	12	368	176	VIL/248/2007-MUM	106	109	107	N	M/S KRUNAL MUSIC CO.,MUMBAI	0	0	104	16	5	104	16	0	0	0	0	0	0	0	0	0	\N	\N
141225	44	FATAFAT HITS VOLUME-1-ALBUM	2008	121	6	VIL/2/43/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	EROS MULTIMEDIA PVT LTD., MUMBAI	12	368	176	VIL/173/2008-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD., MUMBAI	0	0	122	55	5	122	55	0	0	0	0	0	0	0	0	0	\N	\N
141226	61	"GABRIEL"""	2008	122	6	VFL/3/244/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SHANE ABBESS,ANNA CRIDLAND AND SONY PICTURES	12	87	167	VFL/873/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	104	30	5	104	30	0	0	0	0	0	0	0	0	0	\N	\N
141227	61	EVERYBODY WINS	2008	121	6	VFL/2/490/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	JEREMY THOMAS/ HANWAY FILMS LTD.	12	87	175	VFL/1017/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	90	0	5	90	0	0	0	19	0	0	0	0	0	0	\N	\N
141228	61	CINEMA COLLECTION FIFTEEN PHASE OF THE MOON	2008	122	6	VFS/3/12/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	TRACIE GRAHAM	12	366	0	VFS/184/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	28	43	5	28	43	0	0	0	0	0	0	0	0	0	\N	\N
141229	61	THE PRODUCERS	2008	121	6	VFL/2/489/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	SIDNEY CLAZER-JACK GROSS BERG/ JOSEPH LEVING	12	87	172	VFL/1015/2008-MUM	106	109	108	N	PALADOR PICTURES PVT LTD., MUMBAI	0	0	99	39	5	99	39	0	0	0	0	0	0	0	0	0	\N	\N
141230	61	THE HUSTLER	2008	121	6	VFL/2/164/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	ROBERT ROSSEN(20TH CENTURY FOX HOME ENT.	12	87	176	VFL/131/2008-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.,	0	0	129	10	5	129	10	0	0	0	0	0	0	0	0	0	\N	\N
141231	61	TIME COP : THE BERLIN DECISION	2008	121	6	VFL/2/163/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	MIKE ELLIOT/CHRIS TAYLOR/UNIVERSAL PRICTURES	12	87	169	VFL/169/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
141232	61	SHOOTER	2008	121	6	VFL/2/162/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	ERIK HOWSAM/MARK JOHNSON/PARAMOUNT PICTURES	12	87	169	VFL/208/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
141233	61	NORBIT	2008	121	6	VFL/2/161/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	EDDIE MURPHY/BRIAN ROBBINS/ PARAMOUNT PICTURES	12	87	172	VFL/209/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
141234	64	JAWANI AEGO TIME BAM HAI	2008	122	6	VIS/3/62/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	NEW INDRA ENTERTAINMENT.THANE	12	366	0	VIS/S/1120/2008-MUM	106	110	107	N	NEW INDRA ENTERTAINMENT.THANE	0	0	41	51	5	41	51	0	0	0	0	0	0	0	0	0	\N	\N
141235	61	JAMES BOND THEME - SONG, MOBY-I LIKE TO SCORE-ALBUM	2008	121	6	VIS/2/213/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.,	12	366	0	VIS/S/556/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.,	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
141236	61	CINEMA COLLECTION : THE  JOGGER	2008	121	6	VFS/2/14/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	JONATHAN SANGER	12	366	0	VFS/44/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
141237	64	ODH KE RAJAYYA RAJA	2008	122	6	VIS/3/61/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	NICE MUSIC INDUSTRIES,MUMBAI	12	366	0	VIS/S/1131/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	56	43	5	56	43	0	0	0	0	0	0	0	0	0	\N	\N
141238	61	JUDICAL INDISCRETION	2008	121	6	VFL/2/160/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	STANTON W.KAMENS/JOSEPH LAWLOR/CINETEL FILMS	12	87	169	VFL/283/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
141239	44	PAGALPAN	2008	121	6	VIL/VV/2/105/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	MAGA BOLLYWOOD PVT LTD., MUMBAI	12	87	176	VIL/VV/177/2008-MUM	106	109	107	Y	SHIVAM VIDEO TAKE PVT LTD., MUMBAI	0	0	140	21	5	140	21	0	0	0	0	0	0	0	0	0	\N	\N
141240	51	ATUN KIRTAN WARUN TAMASHA- PART: 3	2008	121	6	VIS/2/211/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/249/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
141241	51	BED PARTNER PART - 2	2008	121	6	VIS/2/210/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/250/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
141242	61	CHOCOLATE	2008	121	6	CFL/2/68/2008-MUM	2530.96	0x00009AFC00000000	2008-08-18 00:00:00	SAMSAK TECHARATANAPRASSET/SAHAMONGKOL INTL.CO. LTD	12	87	169	CFL/187/2008-MUM	105	109	108	Y	IOF ENTERTAINMENT (P) LTD.,	5	2546.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141243	44	KAHANI HATYARI BAHAN-ALBUM	2008	122	6	VIS/3/71/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	CHANDA CASSETTES PVT LTD	12	366	0	VIS/S/1359/2008-MUM	106	110	107	N	CHANDA CASSETTES PVT LTD	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
141244	61	BOW FINGER	2008	121	6	VFL/2/159/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	BRIAN GRAZER/UNIVERSAL PICTURES	12	87	172	VFL/1314/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	33	5	91	33	0	0	0	0	0	0	0	0	0	\N	\N
141245	61	KINGS OF SOUTH BEACH	2008	122	6	VFL/3/220/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	KOP KONWISER,NICHOLAS PILEGGI & SONY PICTURES	12	87	170	VFL/656/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	86	53	5	86	53	0	0	0	0	0	0	0	0	0	\N	\N
141246	137	MY WIFE IS AN ACTRESS AKA MA FEMMA EST UNE ACTRICE	2008	122	6	VFL/3/221/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	CLAUDE BERRY/PIERE GRUSTEIN/PATHE RENN	12	87	172	VFL/706/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
141247	61	"IMPULSE"""	2008	122	6	VFL/3/245/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	JACK NASSER AND SONY PICTURES	12	87	175	VFL/882/2008-MUM	106	109	108	Y	SPE FILAS INDIA PVT LTD	0	0	85	58	5	85	58	0	0	8	0	0	0	0	0	0	\N	\N
141248	61	GONE	2008	122	6	VFL/3/219/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	87	169	VFL/688/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	84	30	5	84	30	0	0	0	0	0	0	0	0	0	\N	\N
141249	61	ANGELS FALL	2008	122	6	VFL/3/218/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	SALLI NEWMAN & SONY PICTURES	12	87	169	VFL/630/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	95	20	5	94	20	0	0	0	0	0	0	0	0	0	\N	\N
141250	61	CAPTIVITY- TRL.	2008	121	6	CFS/2/92/2008-MUM	61.59	0x00009AFC00000000	2008-08-18 00:00:00	MARK DAMON/SERGEI KONOW/GARY MEHLAM/LENOID MIN	12	94	0	CFS/T/179/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	61.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141251	44	MAAN GAYE MUGHALL-E-AZAM	2008	121	6	CIL/2/83/2008-MUM	3786.64	0x00009AF800000000	2008-08-14 00:00:00	VENUS RECORDS & TAPES PVT. LTD.,	12	87	172	CIL/266/2008-MUM	105	109	107	Y	VENUS RECORDS & TAPES PVT. LTD.,	8	3841.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141252	44	THE LAST CASTLE	2008	121	6	VFL/2/169/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	ROBERT LAWRENCE-PARAMOUNT HOME ENTERTAINMENT	13	87	176	VFL/166/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	126	6	5	126	6	0	0	0	0	0	0	0	0	0	\N	\N
141253	44	FACE OF TERROR - JURM	2008	121	6	VFL/2/158/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	MANUAL CORBY AND SONY PICTURE	13	87	168	VFL/287/2008-MUM	106	109	108	N	S P E FILMS INDIA PVT.LTD.,	0	0	89	59	5	89	59	0	0	0	0	0	0	0	0	0	\N	\N
141254	61	CINEMA COLLECTION : RAY'S MALE HERTROSEXUAL DANCE HALL	2008	121	6	VFS/2/12/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	JONATHAN SANGER	12	366	0	VFS/40/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	21	18	5	21	18	0	0	0	0	0	0	0	0	0	\N	\N
141255	61	4 MINUTES - SONG, MADONNA-HARD CANDY - ALBUM	2008	121	6	VIS/2/874/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS	12	366	0	VIS/836/2008-MUM	106	110	107	N	VIRGIN RECORDS	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
141256	51	MADHU ETHE AANI CHAUGHE TITHE	2008	121	6	CIL/2/82/2008-MUM	3365.65	0x00009AF700000000	2008-08-13 00:00:00	NITIN BHOSLE OM SUKHKARTA CHITRA	12	87	176	CIL/260/2008-MUM	105	109	107	N	NITIN BHOSLE OM SUKHKARTA CHITRA	16	3365.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141257	44	KRISHNA THE BODYGUARD	2008	121	6	CFL/2/67/2008-MUM	2699.15	0x00009AF700000000	2008-08-13 00:00:00	SOMSAK TECHRATANAPRASERT/SAHAMOOKOL FILM	13	87	169	CFL/186/2008-MUM	105	109	108	N	INDO OVERSEAS FILM	6	2699.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141258	61	UGLY BETTY	2008	121	6	VFS/2/118/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	JAMES BIGWOOD (BUENA VISTA HOME ENT.)	12	366	0	VFS/219/2008-MUM	106	110	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD., MUMBAI.	0	0	43	2	5	43	2	0	0	0	0	0	0	0	0	0	\N	\N
141259	44	AAJA BAJAJA DHOL DJ DHMAMKA	2008	122	6	VIS/3/60/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	FRIENDS VIDEO,MUMBAI	12	366	0	VIS/S/1096/2008-MUM	106	110	107	N	FRIENDS VIDEO,MUMBAI	0	0	39	54	5	39	54	0	0	0	0	0	0	0	0	0	\N	\N
141260	44	KASH- MERE HOLE - PROMO 1 TO 25	2008	121	6	VIS/2/208/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	M.S SHRAVAN FILMS INTERNTIONAL AND M/S. BOLYWOOD	12	366	0	VIS/T/289/2008-MUM	106	110	107	N	M.S SHRAVAN FILMS INTERNTIONAL AND M/S. BOLYWOOD	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
141261	64	JEKER U.P BIHAR MAIN HOI BOL BALA	2008	122	6	VIS/3/59/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	ORLYS FILM PRODUCTION,MUMBAI	12	366	0	VIS/S/1054/2008-MUM	106	110	107	N	ORLYS FILM PRODUCTION,MUMBAI	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
141262	44	PARTITION	2008	121	6	CFL/2/66/2008-MUM	3238.51	0x00009AF700000000	2008-08-13 00:00:00	TINA PEHME & KIM ROBERTS/MYRIAD PICTURES	13	87	176	CFL/76/2008-MUM	105	109	108	N	STAR ENTERTAINMENT PVT.LTD	6	3238.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141263	43	JOINT FAMILY	2008	121	6	VIL/2/42/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	M/S. KHELANDO ENTERTAINMENT., MUMBAI	12	368	176	VIL/164/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD, MUMBAI	0	0	123	19	5	123	19	0	0	0	0	0	0	0	0	0	\N	\N
141264	51	ATUN KIRTAN WARUN TAMASHA - PART -1	2008	121	6	VIS/2/207/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/237/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	58	15	5	58	15	0	0	0	0	0	0	0	0	0	\N	\N
141265	44	SORRY BHAI-PROMO NO.7	2008	121	6	VIS/2/578/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	MUMBAI MANTRA MEDIA PVT LTD., MUMBAI	12	366	0	VIS/T/1141/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT LTD., MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
141266	61	GIRL THING PART-1	2008	122	6	VFS/3/11/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	LEE ROSE/AMERICA VIDEO FILMS	12	366	0	VFS/147/2008-MUM	106	110	108	Y	MOSAER BAER INDIA LTD.	0	0	59	27	5	55	51	0	0	0	0	0	0	0	0	0	\N	\N
141267	61	TERMINATOR SALVATION-TRAILER	2008	121	6	CFS/2/91/2008-MUM	24.99	0x00009AF700000000	2008-08-13 00:00:00	DEREK ANDERSON & MORITZ BORMAN & SONY PICTURES	12	94	0	CFS/T/175/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141268	54	JAWANI- SONG, HAI JAWANI - ALBUM - PROMO	2008	121	6	VIS/2/206/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/310/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141269	61	BAT HUNTER	2008	121	6	VFL/2/345/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	RIGLTI BEYOND CO LTD	12	87	176	VFL/693/2008-MUM	106	109	108	N	OM SAKTHT MOVIE ARTS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
141270	213	OH LA LA AKA:NOUVELLE CHANCE	2008	121	6	VFL/2/488/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	PHILIPPE CARCASSONNE/FILMS DISTRIBTUTION	12	87	176	VFL/1013/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD., MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141271	64	VIDHATA	2008	121	6	CIL/2/81/2008-MUM	4901.18	0x00009AF500000000	2008-08-11 00:00:00	P.K. CREETIONS	12	87	176	CIL/262/2008-MUM	105	109	107	N	P.K. CREETIONS	18	4901.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141272	61	LOVE LIES BLEEDING	2008	122	6	VFL/3/217/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	MARK HANDEL,MATT LUBER & SONY PICTURES	12	87	169	VFL/653/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	89	57	5	89	57	0	0	0	0	0	0	0	0	0	\N	\N
141273	44	FLIGHT OF FURY-ZABARDAST AAKRAMAN	2008	121	6	VFL/2/157/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	STEVEN SEAGAL, PIERRE SPENGLER & SONY PICTURES	12	87	169	VFL/267/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
141274	58	THE MOTHMAN PROPHECIES	2008	121	6	VFL/2/487/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	TOM ROSENBERG, GARY LUCCHEST, GARY GOLDSTEIN/LAKES	13	87	176	VFL/995/2008-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBAI	0	0	113	5	5	113	5	0	0	0	0	0	0	0	0	0	\N	\N
141275	64	AANKHIYON MEIN LAGA REMOTE	2008	122	6	VIS/3/58/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/900/2008-MUM	106	110	107	N	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	35	57	5	35	57	0	0	0	0	0	0	0	0	0	\N	\N
141276	61	SONARI - WOW	2008	121	6	VIS/2/205/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	VIS/255/2008-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141277	54	HABIBI-ALBUM & SONG	2008	121	6	VIS/2/577/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	HOME RECORDS & TAPES PVT LTD., MUMBAI	12	366	0	VIS/S/1555/2008-MUM	106	110	107	N	HOME RECORDS & TAPES PVT LTD., MUMBAI	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
141278	213	ZAZIE DANS LE METRO	2008	121	6	VFL/2/156/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	MR. LOUIS MALLE,PYRAMIDE INTERNTIONAL	12	87	172	VFL/364/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	88	4	5	88	4	0	0	0	0	0	0	0	0	0	\N	\N
141279	61	APRIL FOOL'S DAY	2008	122	6	VFL/3/216/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	TARA L.CRAIG,FRANK MANCOSO & SONY PICTURES	12	87	175	VFL/652/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	87	38	5	87	38	0	0	19	0	0	0	0	0	0	\N	\N
141280	61	DIDI - SONG, MILK & HONEY-KLUB - ALBUM	2008	121	6	VIS/2/204/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD.,	12	366	0	VIS/S/465/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD.,	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
141281	44	ZINDAGI KA KHEL KAUN BACHEGA	2008	122	6	VFL/3/215/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	JOEL SIMON & SONY PICTURES	13	87	169	VFL/663/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	108	54	5	108	54	0	0	0	0	0	0	0	0	0	\N	\N
141282	44	SODA SODA - SONG, MERI PADOSAN - PROMO 8 & 9	2008	121	6	VIS/2/203/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SAGAR CREATION	12	366	0	VIS/T/297/2008-MUM	106	110	107	N	SAGAR CREATION	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
141283	51	DOSH KUNACHA -TRAILER	2008	121	6	CIS/2/75/2008-MUM	93.87	0x00009AF200000000	2008-08-08 00:00:00	GOVERDHAN CHANGO BHAGAT , GOVERDHAN CHITRA	12	94	0	CIS/T/195/2008-MUM	105	110	107	N	GOVERDHAN CHANGO BHAGAT , GOVERDHAN CHITRA	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141284	44	DIL KABADDI-PROMO NO.21 TO 24	2008	121	6	VIS/2/576/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	VIACOM 18., MUMBAI	12	366	0	VIS/T/1129/2008-MUM	106	110	107	N	VIACOM 18., MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141285	44	MERI PADOSAN - PROMO 1 TO 5	2008	121	6	VIS/2/202/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SAGAR CREATION	12	366	0	VIS/T/295/2008-MUM	106	110	107	N	SAGAR CREATION	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
141286	61	CHILDREN OF CORN V	2008	122	6	VFL/3/214/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	JEFF GOFFREY:MIRA MAX FILM CORP.	12	87	169	VFL/667/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	79	50	5	79	50	0	0	0	0	0	0	0	0	0	\N	\N
141287	44	AAJA MERE + MAIN HOON, MERI PADOSAN PROMO-NO 6,7	2008	121	6	VIS/2/201/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SAGAR CREATION	12	366	0	VIS/T/296/2008-MUM	106	110	107	N	SAGAR CREATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
141288	44	LIVING DEATH-EK KHOONI KHEL	2008	122	6	VFL/3/246/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	ROBERT VILSON PATRIC CAMERON HARVE GRAJAR AND SONY	13	87	176	VFL/893/2008-MUM	106	109	108	N	SONY PICTURE HOME ENTERTAINMENT	0	0	79	11	5	79	11	0	0	0	0	0	0	0	0	0	\N	\N
141289	61	CITY OF ANGELS	2008	121	6	VFL/2/486/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	DAWN STEEL, CHARIES KOVEN & WARNER BROS. INTERNATI	12	87	176	VFL/1003/2008-MUM	106	109	108	Y	TURNER ENTERTAINMENT NETWORKS ASIA, INC., MUMBAI	0	0	106	39	5	106	39	0	0	0	0	0	0	0	0	0	\N	\N
141290	61	HELL BOY  II : THE GOLDEN ARMY	2008	121	6	CFL/2/65/2008-MUM	3285.20	0x00009AF200000000	2008-08-08 00:00:00	LAWRENECE GORDON/ LLOYD LEXIN/NIKE RICHARDSON	12	87	168	CFL/178/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3285.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141291	44	"ZOMBIE"""	2008	122	6	VFL/3/248/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	UGO TUCCI/3 E TECH CIRP,INE & FABRIZIO DE ANGELIS	13	87	167	VFL/922/2008-MUM	106	109	108	N	INDUS VIDEO PVT LTD	0	0	80	48	5	80	48	0	0	0	0	0	0	0	0	0	\N	\N
141292	44	MERI PADOSAN - TRL.	2008	121	6	VIS/2/200/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SAGAR CREATION	12	94	0	VIS/T/298/2008-MUM	106	110	107	N	SAGAR CREATION	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
141293	58	POO ONDRU PULIYANADHU-TRAILER	2008	121	6	CFS/2/90/2008-MUM	84.15	0x00009AF100000000	2008-08-07 00:00:00	SAMSAJ TECHRATANAPRASET/SANAMONGKOL INTL.CO.LTD	13	94	0	CFS/T/168/2008-MUM	105	110	108	N	IOF ENTERTAINMENT (P)LTD.	0	84.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141294	61	DALTRY CALHOUN	2008	121	6	VFL/2/155/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	QUENTIN TARANTINO, P DANIELLE RENFREW MIRAMAX FILM	12	87	172	VFL/272/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	89	12	5	89	12	0	0	0	0	0	0	0	0	0	\N	\N
141295	61	GEORGIA RULES	2008	122	6	VFL/3/213/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	87	176	VFL/678/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
141296	61	WWE : CYBER SUNDAY	2008	121	6	VFL/2/154/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	WWE	12	368	176	VFL/247/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	186	37	5	186	37	0	0	0	0	0	0	0	0	0	\N	\N
141297	44	MAAYAJALL THE MATRIX RELOADED	2008	121	6	VFL/2/54/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	ANDY & LARRY WATCHSCO & WARNER BROS. (USA)	13	87	169	VFL/63/2008-MUM	106	109	108	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	124	36	5	124	17	0	0	0	0	0	0	0	0	0	\N	\N
141298	44	EVIL DEAD-5	2008	122	6	VFS/3/10/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	CAROLWENGER,DENICE DUFF-IMPACT INTL.CO.LTD.	13	365	0	VFS/170/2008-MUM	106	110	108	N	NEW GEETA PICTURES & TRAADERS, DELHI	0	0	68	39	5	68	39	0	0	0	0	0	0	0	0	0	\N	\N
141299	44	TRANSPORTERS-3-PROMO NO.4 TO 7	2008	121	6	VFS/2/117/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	LUC BESSON & STEVE CHASMAN, EUROPA CORP	13	366	0	VFS/T/93/2008-MUM	106	110	108	N	WEG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141300	44	CLOURS CHENNEL	2008	121	6	CIS/2/74/2008-MUM	27.43	0x00009AEE00000000	2008-08-04 00:00:00	VIACOM-18	12	92	0	CIS/553/2008-MUM	105	110	107	N	VIACOM-18	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141301	64	"LAD GAYEEL NAZRIYA HAI RAM"""	2008	122	6	VIS/3/72/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	POLYWOOD FILM PRODUCTIONS	12	363	0	VIS/548/2008-MUM	106	110	107	Y	POLYWOOD FILM PRODUCTIONS	0	0	56	5	5	56	5	0	0	0	0	0	0	0	0	0	\N	\N
141302	61	BLOOD AND CHOCOLATE	2008	122	6	VFL/3/212/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	TOM ROSENBERG/LAKESHORE ENTERTAINMENT GROUP	12	87	167	VFL/628/2008-MUM	106	109	108	N	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	94	15	5	94	15	0	0	0	0	0	0	0	0	0	\N	\N
141303	44	TRANSPORTER-3-PROMO NO.1 TO 3	2008	121	6	VFS/2/116/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	LUC BESSON, STEVE CHASMAN/ EUROPA CORP	13	366	0	VFS/T/92/2008-MUM	106	110	108	N	WEG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141304	61	BLACK MAN	2008	121	6	VFL/2/152/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	ERIC GOLD/C.O.ERICKSON/SONY PICTURES	12	87	172	VFL/225/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
141305	213	JUST ANY BODY AKA LE PREMIER VENU	2008	122	6	VFL/3/211/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	PATRICK QUINENT/PYRAMIDE INTERNATIONAL	12	87	176	VFL/637/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
141306	44	"SONG : HUSN HAI YA KOI JADU"""	2008	122	6	VIS/3/74/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SHAMBU PANDY/TRUE LIFE PRODUCTONS	12	366	0	VIS/T/1055/2008-MUM	106	110	107	N	SHAMBU PANDY/TRUE LIFE PRODUCTONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141307	61	CYBORG COP	2008	122	6	VFL/3/206/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	DANNY LERNER/NEW IMAGE INCORPORATED	12	87	175	VFL/622/2008-MUM	106	109	108	Y	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	92	35	5	92	35	0	0	4	0	0	0	0	0	0	\N	\N
141308	61	WHITE TIGER	2008	122	6	VFL/3/202/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	WILLIAM VINES-INTERNATIONAL KEYSTONE ENTERTAINMENT	12	87	169	VFL/541/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	89	40	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141309	61	BLACK TIDE - SHOCK WAVE (TRAVIS KOPACH VERSION)-ALBUM	2008	121	6	VIS/2/199/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/510/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
141310	61	WHAT HAPPENS IN VEGAS-TRAILER	2008	121	6	CFS/2/89/2008-MUM	65.88	0x00009AEE00000000	2008-08-04 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/170/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD	1	65.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141311	64	BHAIYE KI SALI GORAKHPURWALI	2008	121	6	VIS/2/575/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	NARENDRA PRTAAP SINGH , NEW INDRA ENTERTAINMENT	12	366	0	VIS/S/1543/2008-MUM	106	110	107	N	NARENDRA PRTAAP SINGH , NEW INDRA ENTERTAINMENT	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
141312	44	JUDAI - SONG, JANNAT - PROMO NO 21	2008	121	6	VIS/2/198/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	VISHESH ENTTERTAINMENT LTD	12	366	0	VIS/T/270/2008-MUM	106	110	107	Y	VISHESH ENTTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141313	44	DOSTANA -TEASER NO. 2	2008	121	6	CIS/2/73/2008-MUM	51.82	0x00009AEB00000000	2008-08-01 00:00:00	DHARMA PRODUCTIONS PVT.LTD	12	94	0	CIS/T/197/2008-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT.LTD	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141314	61	THE PRESIDENT IS COMING	2008	121	6	VIS/2/574/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	RS ENTERTAINMENT PVT LTD., MUMBAI	12	366	0	VIS/615/2008-MUM	106	110	107	Y	RS ENTERTAINMENT PVT LTD., MUMBAI	0	0	15	23	5	15	23	0	0	0	0	0	0	0	0	0	\N	\N
141315	44	BACHNA AE HASEENO	2008	121	6	CIL/2/80/2008-MUM	4195.23	0x00009AEB00000000	2008-08-01 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	87	176	CIL/244/2008-MUM	105	109	107	Y	YASH RAJ FILMS PVT. LTD.,	16	4195.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141316	44	WOUNDED	2008	121	6	VIL/VV/2/23/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SHREE HARI OM FILMS	12	87	176	VIL/VV/13/2008-MUM	106	109	107	Y	SHREE HARI OM FILMS	0	0	137	8	5	137	8	0	0	0	0	0	0	0	0	0	\N	\N
141317	61	EYES WIDE SHUT''	2008	122	6	VFL/3/249/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	STANIEY KUBRICK-WARNER HOME VIDEO	12	87	176	VFL/829/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	141	13	5	141	13	0	0	0	0	0	0	0	0	0	\N	\N
141318	54	POUNCHE TANG PA KE -SONG/BADARDA-SONG	2008	121	6	VIS/2/573/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SANEGAMA INDIA LTD., MUMBAI	12	366	0	VIS/S/1546/2008-MUM	106	110	107	N	SANEGAMA INDIA LTD., MUMBAI	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
141319	61	PSYCHO III	2008	122	6	VFL/3/210/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	MILTON GREEN/UNIVERSAL PICTURES	12	87	169	VFL/173/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	82	37	0	0	0	0	0	0	0	0	0	\N	\N
141320	59	FIVE SHAOLIN MASTERS	2008	121	6	VFL/2/485/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	BUEPA VISTA INTL. BELESTIAL FILM ENT./ FEND SHUN	13	87	169	VFL/1012/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD., MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141321	61	"HEART LAND SON"""	2008	122	6	VFL/3/250/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	PRINC ARCHER,KEILY CARNEY/VANGUARD CINEMA LNC/PRIN	12	87	176	VFL/944/2008-MUM	106	109	108	N	BHARTI AIRTEL LTD	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
141322	44	BHOOTON KI RANI	2008	122	6	VFL/3/209/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	BRAD WHYMAN,CHRIS MUNTY,NEW C. CITY FILM CO.	13	87	167	VFL/582/2008-MUM	106	109	108	Y	NEW GEETA PICTURES & TRAADERS, DELHI	0	0	87	12	5	87	8	0	0	0	0	0	0	0	0	0	\N	\N
141323	61	"PRETTY CRIME"""	2008	122	6	VFL/3/251/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	MANUEL COUTEMOC MALIE/YANGUARD CINERA INC.,/PRINE	12	87	170	VFL/945/2008-MUM	106	109	108	N	BHARTI AIRTEL LTD	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
141324	64	KHILADI NO. 1	2008	121	6	CIL/2/79/2008-MUM	4366.11	0x00009AEB00000000	2008-08-01 00:00:00	B.OBUL SUBBA REDDY , RAHUL MOVIE MAKERS	12	87	176	CIL/246/2008-MUM	105	109	107	Y	B.OBUL SUBBA REDDY , RAHUL MOVIE MAKERS	16	4366.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141325	61	LEGENDS OF THE FALL	2008	121	6	VFL/2/53/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	ED ZWICK/SONY PICTURES (USA)	12	87	169	VFL/1335/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	127	0	5	124	34	0	0	0	0	0	0	0	0	0	\N	\N
141326	61	BLUE SMOKE	2008	122	6	VFL/3/208/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	SALLI NEWMAN & SONY PICTURES	12	87	169	VFL/629/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	95	30	5	95	30	0	0	0	0	0	0	0	0	0	\N	\N
141327	59	ROCKET DADA (REVISED)	2008	121	6	VFL/VV/2/29/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SAHAMONGKOI FILM INTERNATIONAL CO. LTD	15	87	169	VFL/VV/41/2008-MUM	106	109	108	N	JEMI VISION, CHENNAI	0	0	87	26	5	87	26	0	0	0	0	0	0	0	0	0	\N	\N
141328	44	SONG : SUNA YE KYA TUMKO-PROMO	2008	122	6	VIS/3/73/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SHAMBU PANDY/TRUE LIFE PRODUCTONS	12	366	0	VIS/T/1056/2008-MUM	106	110	107	N	SHAMBU PANDY/TRUE LIFE PRODUCTONS	0	0	1	33	5	1	33	0	0	0	0	0	0	0	0	0	\N	\N
141329	44	KHOI HUI DUNIYA KA PISHACH	2008	122	6	VFL/3/207/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	DAYAL SHIN/AMERICA VIDEO FILMS	13	87	168	VFL/624/2008-MUM	106	109	108	N	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	82	54	5	82	54	0	0	0	0	0	0	0	0	0	\N	\N
141330	61	SECOND IN COMMAND	2008	121	6	VFL/2/52/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	JONATHAN DEBIN/BRAD KREVOY/SONY PICTURES.	12	87	169	VFL/1326/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	88	0	5	85	26	0	0	0	0	0	0	0	0	0	\N	\N
141331	61	PIERRE POINT	2008	122	6	VFL/3/173/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	GRANADA TELEVISION-PT PARKIT FILMS	12	87	176	VFL/455/2008-MUM	106	109	108	Y	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	91	10	5	90	32	0	0	0	0	0	0	0	0	0	\N	\N
141332	58	KAATTU RANI KATTAI	2008	121	6	CFL/2/64/2008-MUM	2215.17	0x00009AEB00000000	2008-08-01 00:00:00	CORNN RINA BURICHL/LEADER FILM SLR-VISION CINEMA	13	87	169	CFL/185/2008-MUM	105	109	108	N	INDRU G. MALHROTRI/GOLDEN JUBILEE FILM COMPANY	5	2215.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141333	44	CHARLIE WILSON'S WAR	2008	122	6	VFL/3/205/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	GARRY GOETZMAN/TOM HANKS/UNIVERSAL PICTURES	12	87	164	VFL/567/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	98	0	5	94	35	0	0	0	0	0	0	0	0	0	\N	\N
141334	61	THE INVISIBLE	2008	121	6	VFL/2/51/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	GARY BARBER & ERIN STAM (BUENA VISTA HOME ENT.)	12	87	168	VFL/1287/2007-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI.	0	0	111	15	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
141335	59	M.I. 4 - INVISIBLE TARGET	2008	121	6	CFL/2/63/2008-MUM	3553.63	0x00009AEA00000000	2008-07-31 00:00:00	BENNY CHAN-UNIVERSE FILMS DIST. CO. LTD.,	13	87	169	CFL/181/2008-MUM	105	109	108	N	G.V. FILMS LTD.,	7	3553.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141336	64	DULHA GADHA BANAL	2008	122	6	VIS/3/57/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	SOFNET SOLUTIONS INDIA PVT.LTD	12	366	0	VIS/S/951/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	58	54	5	58	54	0	0	0	0	0	0	0	0	0	\N	\N
141337	59	M.I. 4-INVISIBLE TARGET- TRAILER	2008	121	6	CFS/2/88/2008-MUM	56.60	0x00009AEA00000000	2008-07-31 00:00:00	BENNY CHAN-UNIVERSE FILMS DIST.CO. LTD.	13	94	0	CFS/T/165/2008-MUM	105	110	108	N	G.V.FILMS LTD.	01	56.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141338	44	KHOONI AURAT	2008	121	6	VFL/2/206/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	BILY POLINA AND SONY DICTURE	12	90	176	VFL/960/2007-MUM	106	109	108	N	SONY PICTURE HOME ENTERTAINMENT	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141339	61	TRAGEDY OF MCBETH	2008	121	6	VFL/2/50/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	ANDREW BRAUNSBERG & SONY PICTURES (USA)	12	87	169	VFL/1235/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD., MUMBAI.	0	0	135	0	5	132	27	0	0	0	0	0	0	0	0	0	\N	\N
141340	115	FAITHLESS	2008	122	6	VFL/3/204/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	MARIA CURMAN,KAI LARSENJOHAN MARDELI	12	87	176	VFL/606/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
141341	51	OXYGEN JEEV GUDMARTOY, SHAPATH TULA KUNKUWACHI-PROMO:4 TO 7	2008	121	6	VIS/2/572/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	NEETA DEVKAR, STATUS FILMS., MUMBAI	12	366	0	VIS/T/1126/2008-MUM	106	110	107	N	NEETA DEVKAR, STATUS FILMS., MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
141342	61	THE KITE RUNNER	2008	122	6	VFL/3/252/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	WILIIAN HORBERG-WALTER PARKES-E BENNETT WALSH REBE	12	87	176	VFL/960/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	122	36	5	122	36	0	0	0	0	0	0	0	0	0	\N	\N
141343	61	"THE FAME-ALBUM,""LADY GAGA-JUST DANCE""-SONG"	2008	122	6	VIS/3/56/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/962/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
141344	59	THE MUMMY: TOMB OF THE DRAGON EMPEROR	2008	121	6	CFL/2/62/2008-MUM	3085.19	0x00009AEA00000000	2008-07-31 00:00:00	SEAN DANIEL/JAMES JACKS/BOB DUCSAY/STEPHEN	13	87	169	CFL/183/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141345	61	"THE MARSH"""	2008	122	6	VFL/3/253/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	PETER SIMPSON/GEORGE FIAK/SONY PICTURES	12	87	167	VFL/726/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NERHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141346	61	CYBORG COP 2	2008	122	6	VFL/3/203/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	DANNY LERNER/NEW IMAGE INCORPORATED	12	87	169	VFL/537/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	93	22	5	92	56	0	0	0	0	0	0	0	0	0	\N	\N
141347	63	HIWDE SU DOOR MAT JA	2008	121	6	CIL/2/78/2008-MUM	4295.32	0x00009AE900000000	2008-07-30 00:00:00	K.V.H. FILMS	12	87	176	CIL/240/2008-MUM	105	109	107	Y	K.V.H. FILMS	16	4295.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141348	61	"FURNACE"""	2008	122	6	VFL/3/254/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SCOTT ARONSON/ERIE TO-OSUNAS/CINETEL FILMS	12	87	169	VFL/890/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NERHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
141349	64	VIDHATA -TRAILER	2008	121	6	CIS/2/72/2008-MUM	137.16	0x00009AE900000000	2008-07-30 00:00:00	P.K.CREATION	12	94	0	CIS/T/193/2008-MUM	105	110	107	N	P.K.CREATION	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141350	61	THE INVISIBLE MAN PER CHANCE TO DREAM	2008	121	6	VFL/2/49/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (USA)	12	87	176	VFL/10/2008-MUM	106	109	108	N	MOSER BEAR INDIA LTD., MUMBAI.	0	0	83	10	5	83	10	0	0	0	0	0	0	0	0	0	\N	\N
141351	61	SONG : LUDACRIS,CHRIS SROWN,SEAN GARRETT-MHAT THGIRLS LIKE-THEATRE OF THE AIND-ALBUM	2008	122	6	VIS/3/75/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/1422/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
141352	61	"FELON"""	2008	122	6	VFL/3/255/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	RIC ROMAN WAUGH & SONY PICTURES	12	87	176	VFL/961/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
141353	58	THE MUMMY: TOMB OF THE DRAGON EMPEROR	2008	121	6	CFL/2/61/2008-MUM	3085.19	0x00009AE900000000	2008-07-30 00:00:00	SEAN DANIEL/JAMES JACKS/BOB DUCSAY/STEPHEN	13	87	168	CFL/184/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141354	61	WALKING TALL : LOVE JUSTICE	2008	121	6	VFL/2/148/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	ANDREW STEAVENS & SONY PICTURES	12	87	169	VFL/1413/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENT.LTD.,	0	0	90	0	5	69	43	0	0	0	0	0	0	0	0	0	\N	\N
141355	61	"THE RUINS"""	2008	122	6	VFL/3/256/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	CHRIS BENDER-STEART CORN FEID-JERENY KRAMER PHEGLE	12	87	167	VFL/959/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME ENTERTAINMENT	0	0	85	57	5	85	57	0	0	0	0	0	0	0	0	0	\N	\N
141356	61	MARIA'S LOVER	2008	122	6	VFL/3/201/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	BOSKA DJORDJEVIC(20TH CENTURY FOX HOME INTERNATION	12	87	176	VFL/534/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	104	46	5	103	14	0	0	0	0	0	0	0	0	0	\N	\N
141357	44	THE MUMMY: TOMB OF THE DRAGON EMPEROR	2008	121	6	CFL/2/60/2008-MUM	3085.19	0x00009AE900000000	2008-07-30 00:00:00	SEAN DANIAL/JAMES  JACKS/BOB DUCSAY/STEPHEN SOMMER	13	87	168	CFL/182/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	14	3085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141358	213	DEMENTED	2008	121	6	VFL/2/484/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	FDOMINIQUE BARNEAUD, ROBERT	12	87	176	VFL/989/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141359	61	54	2008	122	6	VFL/3/200/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	RICHARD GLADSTEIN,DOLLY HALL,IRA DEUTCHMAN	12	87	176	VFL/160/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	91	30	5	91	19	0	0	0	0	0	0	0	0	0	\N	\N
141360	61	MISSIONARY MAN	2008	122	6	VFL/3/257/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	DOIPH LUNDGEEN AND SONY PIETURES	12	87	169	VFL/970/2008-MUM	106	109	108	N	SPE FILAS INDIA PVT LTD	0	0	89	15	5	89	15	0	0	0	0	0	0	0	0	0	\N	\N
141361	44	EK LADKI-ALBUM	2008	122	6	VIS/3/77/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	ASMA FILMS	12	366	0	VIS/S/1510/2008-MUM	106	110	107	N	ASMA FILMS	0	0	36	42	5	36	42	0	0	0	0	0	0	0	0	0	\N	\N
141362	64	BALAMJI-ALBUM	2008	122	6	VIS/3/76/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	KUMAR GAUTAN,VEE GEE AUDTO PVT LTD	12	366	0	VIS/S/1501/2008-MUM	106	110	107	N	KUMAR GAUTAN,VEE GEE AUDTO PVT LTD	0	0	42	33	5	42	33	0	0	0	0	0	0	0	0	0	\N	\N
141363	44	MUMBAI MERI JAAN-TRAILER	2008	121	6	CIS/2/71/2008-MUM	64.63	0x00009AE800000000	2008-07-29 00:00:00	UTV SOFTWARE COMMUNICTIONS LTD.	12	94	0	CIS/T/187/2008-MUM	105	110	107	N	UTV SOFTWARE COMMUNICTIONS LTD.	1	64.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141364	44	KARZ-ALBUM,SONIYE & TERE BIN CHAIN-SONGS	2008	121	6	VIS/2/434/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/1125/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	7	6	5	7	6	0	0	0	0	0	0	0	0	0	\N	\N
141365	61	MALICIOUS	2008	122	6	VFL/3/199/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	ROBERT VINCE-WILLIAM VINCE INTERNATIONAL	12	87	169	VFL/543/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	88	21	5	83	45	0	0	0	0	0	0	0	0	0	\N	\N
141366	61	SONG ; FALLOUT BOY-1 DON'T CARE-FOLIE A DEUX-ALBUM	2008	122	6	VIS/3/78/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	UNIVERSAI  MUSIE INDIA PVT LTD	12	366	0	VIS/S/1519/2008-MUM	106	110	107	N	UNIVERSAI  MUSIE INDIA PVT LTD	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
141367	64	KAHWAN KE BANDHAN KAHAN JUD JALA	2008	121	6	CIL/2/77/2008-MUM	4328.45	0x00009AE400000000	2008-07-25 00:00:00	KALA NIDHI CREATIONS	12	87	176	CIL/163/2008-MUM	105	109	107	Y	KALA NIDHI CREATIONS	16	4339.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141368	54	BANARAS KE THAG	2008	122	6	VIL/3/13/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	GIANI KEWAL SINGH/VIRSA FOUNDATION	12	87	176	VIL/85/2008-MUM	106	109	107	N	GIANI KEWAL SINGH/VIRSA FOUNDATION	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
141369	61	ICE STORM	2008	122	6	VFL/3/261/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	TED HOPE-ANG LEE-JAMES SCHAMUS LIMEN	12	87	176	VFL/999/2008-MUM	106	109	108	N	PAIADOR PICTURES PVT LTD	0	0	105	20	5	105	20	0	0	0	0	0	0	0	0	0	\N	\N
141370	61	MORTAL KOMBAT EVIL ALLIANCE	2008	122	6	VFL/3/187/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SEAN CATHERINE DERIK/AMERICA VIDEO	12	87	167	VFL/556/2008-MUM	106	109	108	N	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	87	27	5	87	27	0	0	0	0	0	0	0	0	0	\N	\N
141371	88	ASCENSEUR POUR L'ECHA FAUD	2008	121	6	VFL/2/150/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	JEAN THUILLIER, PYRAMIDE INTERNATIONAL	12	87	170	VFL/354/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
141372	51	OXYGEN JEEV GUDMARTOY, SHAPATH TULA KUNKUWACHI-PROMO:1 TO 3	2008	121	6	VIS/2/571/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	NEETA DEVKAR, STATUS FILMS	12	366	0	VIS/T/1125/2008-MUM	106	110	107	N	NEETA DEVKAR, STATUS FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
141373	61	MAN PUSH CART	2008	122	6	VFL/3/198/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	RAMIN BABRANI.PRADIP GHOSH	12	87	176	VFL/595/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
141374	61	JAY Z-1 KNOW - SONG AMERICAN GANGSTER - ALBUM	2008	121	6	VIS/2/197/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/511/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
141375	61	MARY REILLY	2008	122	6	VFL/3/197/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	NORMA HEYMAN,NANCY CRAMAN TANEN,NED TANEN	12	87	169	VFL/528/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	108	22	5	108	17	0	0	0	0	0	0	0	0	0	\N	\N
141376	61	RISE UP - (DJ FILES) - ALBUM OF PROMO	2008	121	6	VIS/2/196/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/T/290/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141377	61	CONTROL	2008	121	6	VFL/2/483/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	AIN CANNING, ANTON CORBIJN, WASTAR INTERNATIONAL	12	87	176	VFL/998/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
141378	64	JAVANEE BHAIL RASGULLA	2008	122	6	VIS/3/79/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GANGA CASETTES	12	366	0	VIS/S/1534/2008-MUM	106	110	107	N	GANGA CASETTES	0	0	57	27	5	57	27	0	0	0	0	0	0	0	0	0	\N	\N
141379	132	TIME	2008	122	6	VFL/3/196/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	FANTOM CO.LTD(CINE CLICK ASIA)	12	87	176	VFL/578/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
141380	44	HIJACK-TRAILER NO. 2	2008	121	6	CIS/2/70/2008-MUM	57.30	0x00009AE400000000	2008-07-25 00:00:00	ALEYA MOTION MUSIC PVT.LTD	12	94	0	CIS/T/179/2008-MUM	105	110	107	N	ALEYA MOTION MUSIC PVT.LTD	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141381	44	OCEAN'S ELEVEN	2008	121	6	VFL/2/48/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	JERRY WEITRAUB & WARNER BROS. (USA)	13	87	169	VFL/13/2007-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
141382	61	THE COMEBACKS	2008	122	6	VFL/3/195/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	PETER ABRAMS & ROBERT L.LEVY	12	87	172	VFL/535/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	106	49	5	105	30	0	0	0	0	0	0	0	0	0	\N	\N
141383	44	SHAITAN	2008	121	6	VIL/VV/2/104/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	A.A. NADIADWALA, A.G. VISION PVT LTD.	12	87	169	VIL/VV/175/2008-MUM	106	109	107	Y	MR. Z. ENTERTAINMENT ENTERPRIES LTD	0	0	122	10	5	122	10	0	0	0	0	0	0	0	0	0	\N	\N
141384	64	AOTH CHATWA BALMUAA	2008	122	6	VIS/3/80/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1533/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	20	5	59	20	0	0	0	0	0	0	0	0	0	\N	\N
141385	44	PHOONK-TRAILER	2008	121	6	CIS/2/69/2008-MUM	54.86	0x00009AE400000000	2008-07-25 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/181/2008-MUM	105	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493478	44	DEEPAK	1974	120	6	U-74266-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	0	0	U-74266-1974-MUM	0	0	0	N	BHARTIYA JAN SANGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141386	61	EVAN ALNIGHTY	2008	121	6	VFL/2/47/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	TOM SHADYAC/GARY BARBOR/MICHAEL BOSTIC.	12	87	176	VFL/1481/2007-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO, MUMBAI.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
141387	61	NIGHT OF THE LIVING DEAD	2008	122	6	VFL/3/194/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	FESTIVAL FILMS	12	87	167	VFL/589/2008-MUM	106	109	108	N	VALE ENTERTIANMENT.LTD,MUMBAI	0	0	95	37	5	95	37	0	0	0	0	0	0	0	0	0	\N	\N
141388	213	KURZ UND SCHMERZLOS AKA : SHORT SHARP SHOCK	2008	121	6	VFL/2/149/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	STEFAN SCHUBERT/RALPH SCHWINGEL/BAVARIA FILMS	12	87	175	VFL/197/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	93	0	5	92	12	0	0	18	0	0	0	0	0	0	\N	\N
141389	61	THE NOMAD-THE WARRIOR	2008	121	6	CFL/2/59/2008-MUM	3032.51	0x00009AE300000000	2008-07-24 00:00:00	RAD BERGMAN , PAVEL DAUVIDZON,RUSTOM	12	87	169	CFL/154/2008-MUM	105	109	108	N	MRILANI ENTERPRISES	6	3032.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141390	64	CHADHAL JAWANI-ALBUM	2008	122	6	VIS/3/55/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/925/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	50	50	5	50	50	0	0	0	0	0	0	0	0	0	\N	\N
141391	44	"BEECH KE SHOLAY"""	2008	122	6	VIL/3/16/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	B S FILM ENTERTAINMENT	12	87	172	VIL/140/2008-MUM	106	109	107	Y	B S FILM ENTERTAINMENT	0	0	137	24	5	137	24	0	0	0	0	0	0	0	0	0	\N	\N
141392	61	THE MUMMY : TOMB OF THE DRAGON EMPEROR	2008	121	6	CFL/2/58/2008-MUM	3085.19	0x00009AE300000000	2008-07-24 00:00:00	SEAN DANIEL/JAMES JACKS/STEPHEN SUMMERS/ BOH DUCSA	12	87	168	CFL/177/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141393	132	SAMARITIAN GIRL	2008	122	6	VFL/3/193/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	FANTOM CO.LTD(CINE CLICK ASIA)	12	87	176	VFL/581/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD,MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
141394	44	RANI KA MAHA SANGRAM	2008	122	6	VFL/3/192/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	AMERICA VIDEO FILMS	13	87	169	VFL/569/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	81	30	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
141395	61	FALLING FOR A DANCER	2008	121	6	VFL/2/482/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	PETER NORRIS/ AMERICA VIDEO FILMS	12	87	176	VFL/994/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD	0	0	126	46	5	126	46	0	0	0	0	0	0	0	0	0	\N	\N
141396	44	PRANALI - THE TRADITION - PROMO NO 6 TO 15	2008	121	6	VIS/2/195/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	HAWARD ENTERTAINMENT	12	366	0	VIS/T/284/2008-MUM	106	110	107	N	HAWARD ENTERTAINMENT	0	0	7	15	5	7	15	0	0	0	0	0	0	0	0	0	\N	\N
141397	44	BIKHAR GAYI - SONG, PRANALI - THE TRADITION	2008	121	6	VIS/2/194/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	HAWARD ENTERTAINMENT	12	366	0	VIS/S/517/2008-MUM	106	110	107	N	HAWARD ENTERTAINMENT	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
141398	44	ANDHERA	2008	121	6	VIL/VV/2/103/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S. JAIDEEP FILMS	12	87	176	VIL/VV/171/2008-MUM	106	109	107	Y	MR. KAEVAL SURI, M/S.MOVIE TV ENTERPRIES	0	0	113	49	5	112	7	0	0	0	0	0	0	0	0	0	\N	\N
141399	44	KRIYA KA MAHA SANGRAM	2008	122	6	VFL/3/191/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	AMERICA VIDEO FILMS	13	87	169	VFL/570/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	83	35	5	83	35	0	0	0	0	0	0	0	0	0	\N	\N
141400	54	GORIYE - SONG, CHAHRATE - ALBUM	2008	121	6	VIS/2/193/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/515/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
141401	61	LOOK WHO'S TALKING NOW	2008	121	6	VFL/2/46/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	JONATHAN KARNE/SONY PICTURES (USA)	12	87	176	VFL/1492/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
141402	44	HOLLOWMAN-2	2008	122	6	VFL/3/190/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	DAVID LACKSTER,SONY PICTURE	13	87	169	VFL/558/2008-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	86	46	5	86	46	0	0	0	0	0	0	0	0	0	\N	\N
141403	54	GORIYE - SONG, CHHARATE PART - 2 PROMO NO 1,2	2008	121	6	VIS/2/192/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/282/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
141404	61	TROPIC THUNDER	2008	122	6	VFL/3/259/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	STUART CORNFELD,ERIC MCLEOD,BEN STILLER NETHORLAND	12	87	172	VFL/996/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	98	32	5	98	32	0	0	0	0	0	0	0	0	0	\N	\N
141405	58	MOONDRU ANVIKALIN ATTAKASM-TRAILER	2008	121	6	CFS/2/87/2008-MUM	46.67	0x00009AE200000000	2008-07-23 00:00:00	ALCORLEY, BART ROSENBALT,ENGNE MUSSO	13	94	0	CFS/T/158/2008-MUM	105	110	108	N	JRD FILMS	1	46.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141406	164	KILL	2008	121	6	VFL/2/147/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	TOMOYUKI TANAKA, TOHO INTERNATIONAL CO LTD.,	12	87	172	VFL/264/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	114	12	5	114	12	0	0	0	0	0	0	0	0	0	\N	\N
141407	61	DIRTY PRETTY THINGS	2008	121	6	VFL/2/146/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	TRACY SEAWARD, ROBERT JONES MIRMAX FILM	12	87	176	VFL/256/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	93	10	5	93	10	0	0	0	0	0	0	0	0	0	\N	\N
141408	61	INVINCIBLE	2008	121	6	VFL/2/145/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	NEL GIBSON, JET LI BRUCE DAVEY,JOHN MORAYNISS	12	87	169	VFL/253/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATION LTD.,	0	0	87	27	5	87	27	0	0	0	0	0	0	0	0	0	\N	\N
141409	61	SEX INSPECTORS EP. : 12 AND 13	2008	122	6	VFL/3/260/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	FREMANTLE MEDIA LTD	12	368	176	VFL/157/2008-MUM	106	109	108	Y	STAR ENTER TAINMENT PVT LTD	0	0	70	57	5	70	57	0	0	0	0	0	0	0	0	0	\N	\N
141410	44	MERA LAHU	2008	121	6	VIL/VV/2/22/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	MR. RAVINDAR DHANOA, BHARGAV BHATT	12	87	176	VIL/VV/57/2008-MUM	106	109	107	Y	ZEE TELEFILMS LTD.	0	0	124	16	5	124	16	0	0	0	0	0	0	0	0	0	\N	\N
141411	61	DEATH AND THE MAIDEN	2008	122	6	VFL/3/189/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	CAPITOL FILMS	12	87	176	VFL/139/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	98	59	5	97	12	0	0	0	0	0	0	0	0	0	\N	\N
141412	64	KAHWAN KE BANDHAN KAHAN JUD JALA -TRAILER	2008	121	6	CIS/2/68/2008-MUM	76.20	0x00009AE100000000	2008-07-22 00:00:00	KALA NIDHI CREATIONS	12	94	0	CIS/T/171/2008-MUM	105	110	107	N	KALA NIDHI CREATIONS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141413	44	SHAITAN KA SHIKAR	2008	122	6	VFL/3/188/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	HARYY FINE MICHAEL STYLE	13	87	167	VFL/293/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	82	53	5	82	29	0	0	0	0	0	0	0	0	0	\N	\N
141414	61	CINEMA COLLECTION : THE GIFT	2008	121	6	VFS/2/11/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	ROBERT J. DEGUS	12	366	0	VFS/30/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	29	49	5	29	49	0	0	0	0	0	0	0	0	0	\N	\N
141415	44	AGLI AUR PAGLI	2008	121	6	CIL/2/76/2008-MUM	3280.73	0x00009AE100000000	2008-07-22 00:00:00	PRITISH NANDI COMMUNICATION LTD.,	12	87	176	CIL/231/2008-MUM	105	109	107	N	PRITISH NANDI COMMUNICATION LTD.,	8	3280.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141416	61	INTERVIEW WITH THE VAMPIRE:THE VAMPIRE CHRONICLES	2008	122	6	VFL/3/186/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	DAVID GEFFAN/STEPHEN WOLLEY/WARNER BROS	12	87	167	VFL/533/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
141417	43	CHANAKYA  NI CHHELLI CHAAL	2008	121	6	CIL/2/75/2008-MUM	4187.79	0x00009AE000000000	2008-07-21 00:00:00	CHANAKYA FILMS CREATIONS	12	87	176	CIL/228/2008-MUM	105	109	107	N	CHANAKYA FILMS CREATIONS	16	4187.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141418	44	WOOD STOCK VILLA - TRL.	2008	121	6	VIS/2/191/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	WHITEFEDAR FILMS PVT. LTD.	12	94	0	VIS/T/287/2008-MUM	106	110	107	N	WHITEFEDAR FILMS PVT. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
141419	61	WELCOME HOME ROSOE JENKINS	2008	122	6	VFL/3/185/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	CHARLES CASTALDI/MARY PARENT/SCOTT STUBBER	12	87	172	VFL/565/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
141420	61	WHINE UP-SONG	2008	122	6	VIS/3/54/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	12	366	0	VIS/920/2008-MUM	106	110	107	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
141421	44	WOOD STOCK VILLA- DAILAUGE & SONG - PROMO 1 TO 14	2008	121	6	VIS/2/190/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	WHITEFEDAR FILMS PVT. LTD.	12	366	0	VIS/T/286/2008-MUM	106	110	107	N	WHITEFEDAR FILMS PVT. LTD.	0	0	9	45	5	9	45	0	0	0	0	0	0	0	0	0	\N	\N
141422	44	AAG KA TOOFAN	2008	121	6	VIL/VV/2/60/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	P.L.AHUJA, AMBIKA  FILMS	12	87	169	VIL/VV/99/2008-MUM	106	109	107	Y	P.L.AHUJA, AMBIKA  FILMS	0	0	128	0	5	125	50	0	0	0	0	0	0	0	0	0	\N	\N
141423	61	BREAST HEALTH	2008	122	6	VIS/3/53/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	MR.MITAL PATEL,M/S INFOSEEK(INDIA)PVT.LTD.	12	88	0	VIS/390/2008-MUM	106	110	107	N	MR.MITAL PATEL,M/S INFOSEEK(INDIA)PVT.LTD.	0	0	16	32	5	16	32	0	0	0	0	0	0	0	0	0	\N	\N
141424	61	GIRL THING PART-III	2008	122	6	VFL/3/184/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	LEE ROSE/AMERICA VIDEO FILMS	12	87	176	VFL/566/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	106	48	5	106	48	0	0	0	0	0	0	0	0	0	\N	\N
141425	64	SONG AND ALBUM- TANI DHIRE DHIRE DAL	2008	122	6	VIS/3/81/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	KUMAR GAUTAN,VEE GEE AUDTO PVT LTD	12	366	0	VIS/S/1516/2008-MUM	106	110	107	N	KUMAR GAUTAN,VEE GEE AUDTO PVT LTD	0	0	58	38	5	58	38	0	0	0	0	0	0	0	0	0	\N	\N
141426	61	WWE NEW YEAR'S REVOLUTION	2008	121	6	VFL/2/144/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	368	176	VFL/85/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	154	21	5	147	56	0	0	0	0	0	0	0	0	0	\N	\N
141427	64	BHOJPURI BILLO-ALBUM	2008	122	6	VIS/3/52/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/877/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	39	2	5	39	2	0	0	0	0	0	0	0	0	0	\N	\N
141428	61	SOO	2008	122	6	VFL/3/262/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	C J ENTERTAINMENT INC.,	12	87	170	VFL/973/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD	0	0	124	6	5	124	6	0	0	0	0	0	0	0	0	0	\N	\N
141429	61	NOW YOU'RE GONE - SONG, BASS HUNTER-SWASH HITS 2008-ALBUM	2008	121	6	VIS/2/189/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	VIRGIN RECORDS(INDIA) PVT LTD.,	12	366	0	VIS/S/507/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT LTD.,	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
141430	44	APNE DIL JAGAH DIJIYE-SONG OF HAWAS	2008	122	6	VIS/3/51/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	MERCURY PRODUCTIONS	12	366	0	VIS/S/884/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.MUMBAI	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
141431	67	BAIR	2008	121	6	VIL/2/12/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	SWAPNIL FILM PRODUCTION	12	87	176	VIL/42/2008-MUM	106	109	107	N	SWAPNIL FILM PRODUCTION	0	0	141	21	5	141	21	0	0	0	0	0	0	0	0	0	\N	\N
141432	44	AAO YAARON GAO-SONG OF HAWAS	2008	122	6	VIS/3/50/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	MERCURY PRODUCTIONS	12	366	0	VIS/S/883/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.MUMBAI	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
141433	61	SHE'S SO LOVELY	2008	122	6	VFL/3/183/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	UTV COMMUNICATIONS/RENE CLEITMAN	12	87	176	VFL/317/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
141434	64	BETWA BAHUBALI KA - PROMO NO. 1,2,3.	2008	121	6	VIS/2/188/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	VIJSON FILMS	12	363	0	VIS/T/263/2008-MUM	106	110	107	N	VIJSON FILMS	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
141435	61	CINEMA COLLECTION - THEY HAVEN'T SEEN THIS	2008	121	6	VFS/2/10/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	GAY LOUTHAN & JONATHAN	12	366	0	VFS/27/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	20	43	5	20	43	0	0	0	0	0	0	0	0	0	\N	\N
141436	48	DILAAT BASALAY KON GAN	2008	122	6	VIS/3/82/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	MR SANTOSH KURI M/S ABHINAV MUSIC	12	366	0	VIS/S/1467/2008-MUM	106	110	107	N	MR SANTOSH KURI M/S ABHINAV MUSIC	0	0	23	53	5	23	53	0	0	0	0	0	0	0	0	0	\N	\N
141437	61	LOVE ON THE SIDE	2008	122	6	VFL/3/182/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	ARTIST VIEW ENTERTAINMENT INC.	12	87	176	VFL/229/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	101	52	5	101	52	0	0	0	0	0	0	0	0	0	\N	\N
141438	44	SUKOON NA PAYA DIL-ALBUM	2008	121	6	VIS/2/570/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	D.K.S.MUSIC	12	366	0	VIS/S/1535/2008-MUM	106	110	107	N	D.K.S.MUSIC	0	0	36	37	5	36	37	0	0	0	0	0	0	0	0	0	\N	\N
141439	44	ASHA - SONG	2008	121	6	VIS/2/186/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	MR. SHREE GOPAL RAMKRISHNAN	12	366	0	VIS/S/426/2008-MUM	106	110	107	N	MR. SHREE GOPAL RAMKRISHNAN	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
141440	61	NIGHT OF TERROR	2008	122	6	VFL/3/181/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	MARVISTA ENTERTAINMENT/JULIAN GRANT	12	87	176	VFL/270/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	84	59	5	84	59	0	0	0	0	0	0	0	0	0	\N	\N
141441	61	"THINGS WE LOST IN THE FIRE"""	2008	122	6	VFL/3/263/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	SAM MENDES,SEN MERCER,PHEG LOBAI	12	87	176	VFL/1020/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	113	17	5	113	17	0	0	0	0	0	0	0	0	0	\N	\N
141442	44	KHALLAS- SONG	2008	121	6	VIS/2/185/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	RADHA  PUSHPA ENTERTAINMENT	12	366	0	VIS/S/500/2008-MUM	106	110	107	N	RADHA  PUSHPA ENTERTAINMENT	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
142011	54	SONG AND ALBUM-PAIGYAA PYAR	2008	120	6	VIS/1/3521/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	GOYAL MUSIC	12	366	0	VIS/T/1119/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
141443	61	DEAD MAN'S CARDS	2008	122	6	VFL/3/180/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	MATHEW WHYTE/SHORELINE ENTERTAINMENT	12	87	170	VFL/553/2008-MUM	106	109	108	N	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141444	44	BIRD FLU KA KHAUFF	2008	121	6	VFL/2/143/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	DENIS A BROWN AND SONY PICTURES	12	87	169	VFL/266/2008-MUM	106	109	108	N	S P E FILMS INDIA PVT. LTD.,	0	0	82	20	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
141445	61	"SONG : LADY GAGA-POKER FACE"" THE FAME-ALBUM"	2008	122	6	VFS/3/14/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAI MUSIC LTD	12	366	0	VFS/S/3/2008-MUM	106	110	108	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
141446	61	THE EVIL THAT MEN DO	2008	121	6	VFL/2/142/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	PANCHO KOHNER & SONY PICTURES	12	87	169	VFL/232/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	86	35	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
141447	43	BAY BOL MAA CENTUREY	2008	121	6	VIL/2/41/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	MR SHREE PRODUCTION	12	368	176	VIL/162/2008-MUM	106	109	107	N	MOSRE BEAR INDIA LTD	0	0	119	27	5	119	27	0	0	0	0	0	0	0	0	0	\N	\N
141448	61	"UNNATURAL CAUSES"""	2008	122	6	VFL/3/264/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	MANUEL CORBI AND SONY PICTURES	12	87	169	VFL/1014/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	88	57	5	88	57	0	0	0	0	0	0	0	0	0	\N	\N
141449	61	ARC	2008	122	6	VFL/3/178/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	JENIFER SCHACFER/SHORELINE ENTERTAINMENT	12	87	170	VFL/545/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	107	55	5	107	55	0	0	0	0	0	0	0	0	0	\N	\N
141450	61	SUBLIME	2008	121	6	VFL/2/141/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	JAMES G. HIRSH/ROBERT PAPAZIAN/WARNER BROS.	12	87	169	VFL/259/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
141451	61	MY GIRL 2	2008	121	6	VFL/2/140/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	BRAIN GRAZER/SONY PICTURES	12	87	176	VFL/224/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141452	61	SMOKE OUT-DMX-ALBUM	2008	122	6	VIS/3/49/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	TIMES MUSIC,MUMBAI	12	366	0	VIS/S/814/2008-MUM	106	110	107	N	TIMES MUSIC,MUMBAI	0	0	35	25	5	35	25	0	0	0	0	0	0	0	0	0	\N	\N
141453	61	BREAK THE ICE - SONG	2008	121	6	VIS/2/184/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.	12	366	0	VIS/S/488/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
141454	61	"THE TAKE"""	2008	122	6	VFL/3/265/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	BRAXTEN POPE,SONY PICTURES	12	87	170	VFL/1010/2008-MUM	106	109	108	Y	SEP FILME INDIA PVT LTD	0	0	93	43	5	93	43	0	0	0	0	0	0	0	0	0	\N	\N
141455	61	JENNIFER EIGHT	2008	121	6	VFL/2/139/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SCOTT RUDIN/UNIVERSAL PICTURES	12	87	169	VFL/1493/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	118	0	5	117	48	0	0	0	0	0	0	0	0	0	\N	\N
141456	64	MAHANGA BHAIL HAMAR CHUMMA	2008	122	6	VIS/3/48/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/869/2008-MUM	106	110	107	N	KUMAR GAUTAM,V.G.AUDIO PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
141457	61	MARIE ANTOINETTE	2008	121	6	VFL/2/138/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SOFIA COPPOLA/ROSS KATZ/SONY PICTURES	12	87	169	VFL/1494/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	117	0	5	116	27	0	0	0	0	0	0	0	0	0	\N	\N
141458	44	"JADU TONA"""	2008	122	6	VFL/3/266/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	G.C PICTURES	13	87	167	VFL/1008/2008-MUM	106	109	108	N	ATIAS MOVIES	0	0	69	22	5	69	22	0	0	0	0	0	0	0	0	0	\N	\N
141459	44	THE AMITYVILLE HORROR	2008	122	6	VFL/3/177/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	MICHAEL BAY-ANDREW FORM-BRAD FULLER	13	87	167	VFL/550/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	87	32	5	87	32	0	0	0	0	0	0	0	0	0	\N	\N
141460	145	DELTA	2008	121	6	VFL/2/481/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	PHILIPPE BOBER/SOCIETE PARI SIENNE DE PROD. SARL	12	87	176	VFL/952/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT LTD	0	0	92	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
141461	61	MARIAH CARKEY - TOUCH - SONG, E-MC2 - ALBUM	2008	121	6	VIS/2/182/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/482/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
141462	61	SEX INSPECTORS EPI:10 & 11	2008	122	6	VFL/3/176/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	FREMANTLE MEDIA LTD.	12	368	176	VFL/156/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	75	48	5	75	22	0	0	0	0	0	0	0	0	0	\N	\N
141463	42	"AAMAR ADHIKAR"""	2008	122	6	VIL/3/17/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SURESH GROVER (ROHITASHA MOVIES)	13	87	176	VIL/179/2008-MUM	106	109	107	N	BEE TANJELI MINTDED PVT LTD	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
141464	44	CLEMENTINE	2008	121	6	VFL/2/137/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	JUE LEE KOSUN (H.K) FILMS, VIDEO TRADING CO. LTD.,	13	87	176	VFL/244/2008-MUM	106	109	108	N	FUSION FILMS INC.,	0	0	99	56	5	99	56	0	0	0	0	0	0	0	0	0	\N	\N
141465	61	MACBETH (SHAKESPEAR RETOLD)	2008	121	6	VFL/2/480/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	PIER WILKIO/ HIGH POINT FILMS & TV LTD.	12	87	176	VFL/927/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	86	45	5	84	49	0	0	0	0	0	0	0	0	0	\N	\N
141466	61	ALTERED	2008	121	6	VFL/2/136/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	ROBIN COWIE/GREGG/HALE/UNIVERSAL PICTURES	12	87	168	VFL/274/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
141467	61	DOC HOLLY WOOD	2008	121	6	VFL/2/135/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SUSAN SOLT/WARNER BROS.	12	87	172	VFL/234/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
141468	44	D-WAR - PROMO NO 14 TO 15	2008	121	6	VFS/2/9/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	WOODTEK KIM	12	366	0	VFS/T/15/2008-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
141469	61	"RUSSELL PETERS OUTSOURCED PART-2""ALBUM"	2008	122	6	VFS/3/15/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD	12	366	0	VFS/S/1564/2008-MUM	106	110	108	N	VIRGIN RECORDS (INDIA)PVT LTD	0	0	37	17	5	37	17	0	0	0	0	0	0	0	0	0	\N	\N
141470	61	RELIC HUNTER-MUMMYS CURSE PART-I	2008	121	6	VFS/2/115/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	JOHN RYAN	12	366	0	VFS/206/2008-MUM	106	110	108	Y	MOSER BEAR INDIA LTD	0	0	43	32	5	43	6	0	0	0	0	0	0	0	0	0	\N	\N
141471	61	SEX INSPECTORS EPI:8 & 9	2008	122	6	VFL/3/175/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	FREMANTLE MEDIA LTD.	12	368	176	VFL/155/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	75	15	5	71	44	0	0	0	0	0	0	0	0	0	\N	\N
141472	81	GABRU CHHORA - PART 1	2008	121	6	VIS/2/181/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	JOHNSON AND JOHNSON ADVERTISERS	12	366	0	VIS/194/2008-MUM	106	110	107	N	JOHNSON AND JOHNSON ADVERTISERS	0	0	52	44	5	52	44	0	0	0	0	0	0	0	0	0	\N	\N
141473	61	QUEER DUCK: THE MOVIE	2008	122	6	VFS/3/16/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	RED LAZEBNIK/HOWARD GORDEN/PARAMOUNT PICTURES	12	366	0	VFS/241/2008-MUM	106	110	108	N	HBO PACIFIC PARTNERS FOR NETHERLANDS ANTILLES	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
141474	61	THE TWO JAKES	2008	121	6	VFL/2/134/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	HAROLD SCHNEIDER/BOB EVANS/PARAMOUNT PICTURES	12	87	176	VFL/202/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	132	0	5	130	14	0	0	0	0	0	0	0	0	0	\N	\N
141475	54	BABUA AUR PINI PAINDI -SONG	2008	121	6	VIS/2/569/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	POINT ZERO ENTERTAINCES PVT LTD	12	366	0	VIS/S/1485/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINCES PVT LTD	0	0	6	52	5	6	52	0	0	0	0	0	0	0	0	0	\N	\N
141476	44	DANGA	2008	121	6	CIL/2/74/2008-MUM	2300.04	0x00009ADD00000000	2008-07-18 00:00:00	SRS PRODUCTIONS	12	87	176	CIL/229/2008-MUM	105	109	107	N	SRS PRODUCTIONS	10	2300.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141477	61	UP CLOSE AND PERSONAL	2008	121	6	VFL/2/45/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	TOUCH STONE PICTURES (UK).	12	87	176	VFL/997/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	118	58	5	116	39	0	0	0	0	0	0	0	0	0	\N	\N
141478	64	SUTAL RAHILEE VIDESHI KE SANGWA-ALBUM	2008	122	6	VIS/3/47/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	ANANT KUMAR PANDEY	12	366	0	VIS/S/800/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	56	9	5	56	9	0	0	0	0	0	0	0	0	0	\N	\N
141479	61	"TEN CANOES"""	2008	122	6	VFL/3/267/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	WILD BUNCH	12	90	176	VFL/1033/2008-MUM	106	109	108	Y	ALLIANCE MEDIA AND ENTERTAINMENT PVT LTD	0	0	69	47	5	69	47	0	0	0	0	0	0	0	0	0	\N	\N
141480	61	GNC- LIVE WILL	2008	121	6	CIS/2/66/2008-MUM	28.65	0x00009ADD00000000	2008-07-18 00:00:00	PIXION	12	92	0	CIS/512/2008-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141481	61	GNC- LIVE WILL	2008	121	6	CIS/2/67/2008-MUM	15.24	0x00009ADD00000000	2008-07-18 00:00:00	PIXION	12	92	0	CIS/513/2008-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141482	61	HOW YOU LOOK TO ME	2008	122	6	VFL/3/174/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	JEREMY GOLD/SHORELINE ENTERTAINMENT	12	87	176	VFL/526/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	98	7	5	98	7	0	0	0	0	0	0	0	0	0	\N	\N
141483	61	THE MONEY PIT	2008	121	6	VFL/2/133/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	KATHLEEN KENNEDY/UNIVERSAL PICTURES	12	87	172	VFL/40/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
141484	61	INSANI TARIUM	2008	122	6	VFL/3/268/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	JEFF BUHLAR AND SONY PICTURES	12	87	176	VFL/946/2008-MUM	106	109	108	Y	SEP FILME INDIA PVT LTD	0	0	76	2	5	76	2	0	0	0	0	0	0	0	0	0	\N	\N
141485	81	CHHAM CHHAM BAJEGI PAJEBE - ALBUM	2008	121	6	VIS/2/32/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	TREASURE FILMS & ADVERTISING PVT. LTD., MUMBAI.	12	366	0	VIS/S/117/2008-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT. LTD., MUMBAI.	0	0	18	45	5	18	45	0	0	0	0	0	0	0	0	0	\N	\N
141486	44	MONEY HAI TOH HONEY HAI	2008	121	6	CIL/2/73/2008-MUM	3760.45	0x00009ADD00000000	2008-07-18 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	87	172	CIL/230/2008-MUM	105	109	107	Y	BIG SCREEN ENTERTAINMENT PVT. LTD.,	16	3760.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141487	44	DRACULA 3-LEGACY	2008	122	6	VFL/3/172/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	MIRAMAX FILMS	13	87	167	VFL/486/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
141488	61	END GAME	2008	121	6	VFL/2/132/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	RICHARD SALVATORE, DAVID ORNSTON,	12	87	169	VFL/240/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	92	20	5	92	20	0	0	0	0	0	0	0	0	0	\N	\N
141489	61	JUNE BUG	2008	121	6	VFL/2/44/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	LIGHTNING ENTERTAINMENT (USA).	12	87	176	VFL/1251/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	99	0	5	95	51	0	0	0	0	0	0	0	0	0	\N	\N
141490	44	MOHARE	2008	121	6	VIL/2/11/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	NILESH MALOHTRA, MALOHTRA PRODUCTION	12	87	169	VIL/34/2008-MUM	106	109	107	N	NILESH MALOHTRA, MALOHTRA PRODUCTION	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141491	44	LAUGHING IN THE WIND	2008	121	6	VFL/2/131/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	ZHANG JIZHONG/CHINA INTERNATIONAL TV CORP	12	87	168	VFL/243/2008-MUM	106	109	108	N	FUSION FILMS INC.,	0	0	104	8	5	104	8	0	0	0	0	0	0	0	0	0	\N	\N
141492	44	HIGH LANDER ENDGAME	2008	122	6	VFL/3/171/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	PETER S. DAVIS-MIRAMAX FILM CORP.	13	87	169	VFL/484/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	83	13	5	83	13	0	0	0	0	0	0	0	0	0	\N	\N
141493	44	"SONG OF ""SITARA /  D- WAR"""	2008	121	6	VIS/2/180/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	INDO OVERSEAS FILMS	12	366	0	VIS/S/448/2008-MUM	106	110	107	N	INDO OVERSEAS FILMS	0	0	1	42	5	1	42	0	0	0	0	0	0	0	0	0	\N	\N
141494	61	CINEMA COLLECTION-DESERT'S EDGE	2008	122	6	VFS/3/9/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	THOM COLWELL	12	366	0	VFS/65/2008-MUM	106	110	108	Y	MOSAER BAER INDIA LTD.	0	0	38	13	5	38	13	0	0	0	0	0	0	0	0	0	\N	\N
141495	61	DECEPTION -TRAILER	2008	121	6	CFS/2/86/2008-MUM	63.74	0x00009ADD00000000	2008-07-18 00:00:00	GIMMIT  ENTERTAINMENT /ROBBIE BRENNER	12	94	0	CFS/T/159/2008-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA(P) LTD.	1	63.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141496	81	GABRU CHHORA - PART II	2008	121	6	VIS/2/179/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	JOHNSON AND JOHNSON ADVERTISERS	12	366	0	VIS/195/2008-MUM	106	110	107	N	JOHNSON AND JOHNSON ADVERTISERS	0	0	55	1	5	55	1	0	0	0	0	0	0	0	0	0	\N	\N
141497	54	GORIYE - SONG, CHHARATE - ALBUM	2008	121	6	VIS/2/178/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	SURPER CASSETTES INDIA LTD.	12	366	0	VIS/S/470/2008-MUM	106	110	107	N	SURPER CASSETTES INDIA LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
141498	61	THE CHARLATANS YOU CROSS MY PATH-ALBUM/OH! VANITY-SONG	2008	121	6	VIS/2/438/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/1121/2008-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
141499	213	PLACE DE LA REPUBLIQUE	2008	121	6	VFL/2/130/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	M/S. PYRAMIDE INTERNATIONAL	12	90	175	VFL/324/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	91	0	5	91	0	0	0	6	0	0	0	0	0	0	\N	\N
141500	61	A JOB TO KILL FOR	2008	121	6	VFL/2/43/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	FRONT STREET PICTURES (USA)	12	87	169	VFL/1238/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	89	21	5	88	48	0	0	0	0	0	0	0	0	0	\N	\N
141501	61	TRIUMPH OF THE SPIRIT	2008	122	6	VFL/3/170/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	ARNOLD KOPELSON & SHIMON AROMA	12	87	163	VFL/344/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	115	22	5	113	55	0	0	0	0	0	0	0	0	0	\N	\N
141502	61	30 ROCK SEASON1-CLEVELAND	2008	122	6	VFS/3/8/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/103/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
141503	44	RAAZ-THE MYSTERY CONTIUES-PROMO NO.1,2,3	2008	121	6	VIS/2/568/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	VISHESH FILMS PVT LTD	12	366	0	VIS/T/1121/2008-MUM	106	110	107	N	VISHESH FILMS PVT LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141504	44	AAMIR - PROMO	2008	121	6	VIS/2/177/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/258/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
141505	61	THE INVISIBLE MAN: RALPH	2008	121	6	VFL/2/42/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (USA).	12	87	168	VFL/1489/2007-MUM	106	109	108	N	MOSER BEAR INDIA LTD., MUMBAI.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
141506	76	LUKKA CHALAA BAHU LANE - ALBUM	2008	121	6	VIS/2/176/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/S/373/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	59	56	5	59	56	0	0	0	0	0	0	0	0	0	\N	\N
141507	64	RANGBAAZ CHAITA - SONG, ALBUM	2008	121	6	VIS/2/175/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/382/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD.,	0	0	55	35	5	55	35	0	0	0	0	0	0	0	0	0	\N	\N
141508	61	THE HAPPY HOOKER	2008	122	6	VFL/3/169/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	FRED CARUSO(20TH CENTURY FOX HOME INTL.)	12	87	176	VFL/343/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	92	50	5	92	43	0	0	0	0	0	0	0	0	0	\N	\N
141509	67	A O DIWANI	2008	121	6	VIS/2/174/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	K.K. CASSETTES	12	366	0	VIS/S/414/2008-MUM	106	110	107	N	K.K. CASSETTES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141510	128	SHADOWS	2008	121	6	VFL/2/479/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	MARIELA BESUIEVSKI/ BAVARIA FILM	12	87	169	VFL/988/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
141511	44	LETHAL PANTHER	2008	121	6	VFL/2/351/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	CINE CENTURY ENTERTAINMENT(BENNE CHAN,GODFRE)	12	87	169	VFL/715/2008-MUM	106	109	108	N	OM SAKTHI MOVI ARTS	0	0	78	43	5	78	43	0	0	0	0	0	0	0	0	0	\N	\N
141512	61	LADY CHATERLEY'S LOVER	2008	122	6	VFL/3/168/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	ANDRE DJAOVI & CHRISTOPHER PEARCE	12	87	176	VFL/342/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	83	25	5	83	8	0	0	0	0	0	0	0	0	0	\N	\N
141513	61	TRANSPORTER-3 - PROMO NO.4 TO 7	2008	121	6	VFS/2/114/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	LUC BESSON & STEVE CHASMAN BANNER-EUROPA	12	366	0	VFS/T/88/2008-MUM	106	110	108	N	WEG ENTERTAINMENT PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141514	61	TRANSPORTER-3 - PROMO NO.1 TO 3	2008	121	6	VFS/2/113/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	LUC BESSON & STEVE CHASMAN, BANNER-EUROPA CORP	12	366	0	VFS/T/87/2008-MUM	106	110	108	N	WEG ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141515	61	PARZANIA	2008	121	6	VIL/VV/2/21/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	CIRCLE MOTION PICTURES	12	87	176	VIL/VV/26/2008-MUM	106	109	107	Y	CIRCLE MOTION PICTURES	0	0	116	22	5	114	37	0	0	0	0	0	0	0	0	0	\N	\N
141516	61	SISTERS	2008	122	6	VFL/3/167/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	EDWARD R PRESSMAN,ALESSANDRA CAMON	12	87	170	VFL/285/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	84	0	5	83	55	0	0	0	0	0	0	0	0	0	\N	\N
141517	61	"DEATH BECOMES HER"""	2008	122	6	VFL/3/269/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	STEVE STARKEY/ROBER ZEMECKIS/UNIVERSAL PICTURES	12	87	172	VFL/1027/2008-MUM	106	109	108	N	HBO PACILIC PARTHERS VOI NETHERL ANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
141518	44	LOTTERY-PROMO NO.13 TO 17	2008	121	6	VIS/2/567/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	M/S. S. CREATIONS	12	366	0	VIS/T/1107/2008-MUM	106	110	107	N	M/S. S. CREATIONS	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
141519	44	SCORPION VS. SUBZERO KA MAHASANGRAM	2008	121	6	VFL/2/315/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	SEAN CATHERINE DERK/AMERICA VIDEO FILMS	13	87	169	VFL/616/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD.	0	0	75	37	5	75	37	0	0	0	0	0	0	0	0	0	\N	\N
141520	61	TORTURED	2008	122	6	VFL/3/270/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	KIRK SHAW AND SONY PICTURES	12	87	169	VFL/1037/2008-MUM	106	109	108	N	SONY PICTURES ENTERTAINMENT INDIA PVT LTD	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141521	106	MARIDEAN LINES	2008	121	6	CIL/2/72/2008-MUM	2666.82	0x00009ADC00000000	2008-07-17 00:00:00	KPARO INDIA PVT. LTD.,	12	87	176	CIL/83/2008-MUM	105	109	107	Y	KAPARO INDIA PVT. LTD.,	6	2667.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141522	44	LOTTERY-PROMO NO.3 TO 7	2008	121	6	VIS/2/566/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	M/S. S. CREATION	12	366	0	VIS/T/1105/2008-MUM	106	110	107	N	M/S. S. CREATION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
141523	61	DISAPPERING ACTS	2008	121	6	VFL/2/478/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	LYDIA DEAN PICTCHER /AMERICA VIDEO FILMS	12	87	176	VFL/963/2008-MUM	106	109	108	Y	M/S. MOSER BAER INDIA LTD	0	0	109	5	5	109	5	0	0	0	0	0	0	0	0	0	\N	\N
141524	61	THE INVISIBLE MAN VII: GHOST OF A CHANCE	2008	121	6	VFL/2/41/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	EDWARD LEDDING (AMERICA VIDEO FILMS) (USA)	12	87	169	VFL/1488/2007-MUM	106	109	108	N	MOSER BEAR INDIA LTD., MUMBAI.	0	0	82	25	5	82	25	0	0	0	0	0	0	0	0	0	\N	\N
141525	61	MEMORY	2008	121	6	VFL/2/129/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	BENNETT DAVLIN-JESSE NEWHOUSE/ANTHONY	12	87	169	VFL/217/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
141526	64	ODHNEE PE MARELU PLATE-ALBUM	2008	122	6	VIS/3/83/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	VINOD S , RAMDAS,HARSH FILMS INTERTAINMENT	12	366	0	VIS/S/1625/2008-MUM	106	110	107	N	VINOD S , RAMDAS,HARSH FILMS INTERTAINMENT	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
141527	61	A MIDSUMMER NIGHT'S DREAM (SHAKESPEARE RETOLD)	2008	121	6	VFL/2/476/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	PIER WILKIE HIGH POINT FILMS & TV LIMITED	12	87	176	VFL/926/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	85	46	5	85	46	0	0	0	0	0	0	0	0	0	\N	\N
141528	61	THE HITCHER	2008	121	6	VFL/2/128/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	MICHAEL BAY/ANDREW FORM/BRADLEY FULLER	12	87	169	VFL/198/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
493479	44	NAYI SUBAH	1974	120	6	U-74267-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	0	0	U-74267-1974-MUM	0	0	0	N	BHARTIYA JAN SANGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141529	61	LAST GOODBYE	2008	122	6	VFL/3/166/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	CASSANDRA GAVA/SHORELINE ENTERTAINMENT	12	87	169	VFL/498/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	97	15	5	97	15	0	0	0	0	0	0	0	0	0	\N	\N
141530	61	GUNS N ROSES- DON'T CRY-SONG	2008	121	6	VIS/2/565/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1504/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
141531	61	PERFECT STRANGER	2008	121	6	VFL/2/127/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	RONALD M. BOZMAN/CHARLES NEWIRTH	12	87	169	VFL/258/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
141532	61	"DOWN WITH LOVE"""	2008	122	6	VFL/3/271/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	BRUCE COHEN-DAN JINKS/20TH CENTURY FOX INTILELVISO	12	87	172	VFL/1043/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD	0	0	91	45	5	91	45	0	0	0	0	0	0	0	0	0	\N	\N
141533	44	BE CAREFULLY-ALBUM	2008	122	6	VIS/3/46/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	SOLOMAN N.R.,SALMA ART FILMS	12	366	0	VIS/346/2008-MUM	106	110	107	N	SOLOMAN N.R.,SALMA ART FILMS	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
141534	44	CALL GIRL -  HAM HAI JAHAAN WO - SONG	2008	121	6	VIS/2/31/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/S/10/2008-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
141535	61	MR.ROCK 'N' ROLL-THE ALAN FREED STORY	2008	121	6	VFL/2/475/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	RANDY SUTTER/AMERICA VIDEO FILMS	12	87	176	VFL/971/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD	0	0	84	14	5	84	14	0	0	0	0	0	0	0	0	0	\N	\N
141536	61	BEFORE SUNSET	2008	121	6	VFL/2/474/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	ANNE WALKER MCBAY-WARNER BROS. INTERNATIONAL DISTR	12	87	176	VFL/985/2008-MUM	106	109	108	Y	TURNER ENTERTAINMENT NETWORKS AISA, INC	0	0	77	10	5	77	10	0	0	0	0	0	0	0	0	0	\N	\N
141537	117	FRATRICIDE	2008	122	6	VFL/3/165/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	ERIC TAVITIAN,BDDY GERADON	12	87	176	VFL/492/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	91	24	5	91	24	0	0	0	0	0	0	0	0	0	\N	\N
141538	44	SURILI MAUT	2008	122	6	VFL/3/164/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	RANK	13	87	167	VFL/515/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	78	51	5	78	51	0	0	0	0	0	0	0	0	0	\N	\N
141539	128	UNKNOWN PLEASURES	2008	121	6	VFL/2/473/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	LI MING KIT, CELLULOID DREAMS SALES SAS	12	87	176	VFL/974/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
141540	51	MAHIMA KHANDOBACHA	2008	121	6	CIL/2/71/2008-MUM	4283.96	0x00009ADB00000000	2008-07-16 00:00:00	RAJKUMAR LOTA/AKSHTA PRODUCTIONS	12	87	176	CIL/101/2008-MUM	105	109	107	N	RAJKUMAR LOTA/AKSHTA PRODUCTIONS	16	4283.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141541	61	DEATHLANDS : HOME WARD BOUND	2008	122	6	VFL/3/163/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	JOSHUA BUTLER/CHET FENSTER	12	87	170	VFL/521/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
141542	61	DRILLBIT TAYLOR	2008	121	6	VFL/2/472/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	JUDD APATOW-SUSAN ARNOLD/BONN ROTH, PHEGLOBAL	12	87	172	VFL/958/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	97	31	5	97	31	0	0	0	0	0	0	0	0	0	\N	\N
141543	61	CYBORG COP 3	2008	122	6	VFL/3/162/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	DANNY LERNER/NEW IMAGE INCORPORATED	12	87	169	VFL/536/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141544	128	PLATFORM	2008	121	6	VFL/2/471/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	SHOZO ICHIVAMA, KITMING LI, CELLULOID DREAMS SALES	12	87	176	VFL/976/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
141545	44	MISSION ISTAANBUL	2008	121	6	CIL/2/70/2008-MUM	3427.47	0x00009ADB00000000	2008-07-16 00:00:00	POPCORN MOTION PICTURES PVT. LTD.,	12	87	169	CIL/227/2008-MUM	105	109	107	Y	POPCORN MOTION PICTURES PVT. LTD.,	16	3427.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141546	61	DYNAMITE WARRIOR	2008	121	6	VFL/VV/2/28/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	SAHAMONGKOL FILM INTL.CO.LTD	15	87	169	VFL/VV/39/2008-MUM	106	109	108	Y	JEMI VISION, CHENNAI	0	0	87	26	5	87	26	0	0	0	0	0	0	0	0	0	\N	\N
141547	61	BODY OF LIES -TRAILER	2008	121	6	CFS/2/85/2008-MUM	42.07	0x00009ADB00000000	2008-07-16 00:00:00	BIDLEY SCOTT, DONALD DELINE & WARNER BROS.	12	94	0	CFS/T/157/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD	01	42.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141548	106	DARD-E-SHERLYN	2008	121	6	VIS/2/480/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	EMMANUEL PRODUCTIONS PVT. LTD., MUMBAI.	12	366	0	VIS/S/1019/2008-MUM	106	110	107	N	EMMANUEL PRODUCTIONS PVT. LTD., MUMBAI.	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
141549	61	SPARK	2008	121	6	VFL/2/126/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	RUTH CHARNY/LYNN HOLST/WARNER	12	87	176	VFL/177/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
141550	59	BATMAN - THE DARK KNIGHT	2008	121	6	CFL/2/57/2008-MUM	4009.71	0x00009ADB00000000	2008-07-16 00:00:00	L.THOMAS/CHARLES BOVEN/CHRISTOPHER NOLAN	13	87	169	CFL/167/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	7	4009.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141551	127	SOLINO	2008	121	6	VFL/2/125/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	HELP EMONS/STEFAN SCHUBERT/RALPH	12	87	176	VFL/142/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
141552	58	BATMAN-THE DARK KNIGHT	2008	121	6	CFL/2/56/2008-MUM	4009.71	0x00009ADA00000000	2008-07-15 00:00:00	L. THOMAS /CHARLES ROVEN/CHRISTOPHER NOLAH	13	87	169	CFL/168/2008-MUM	105	109	108	N	WARNER BROS (INDIA) PVT. LTD.,	7	4009.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141553	44	RACE-PAHLI NAZAR MEIN, BIN TERE SANAM AUR ROCK THE DANCE FLOOR-PROMO NO. 23,24,25.	2008	121	6	VIS/2/30/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	TIPS IND. LTD., MUMBAI.	12	366	0	VIS/S/101/2008-MUM	106	110	107	N	TIPS IND. LTD., MUMBAI.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
141554	61	SHADOW PUPPETS	2008	122	6	VFL/3/161/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	BOB CROW/SHORELINE ENTERTAINMENT	12	87	167	VFL/500/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	98	34	5	98	34	0	0	0	0	0	0	0	0	0	\N	\N
141555	61	NIGHT IN RODANTHE-TRAILER	2008	121	6	CFS/2/83/2008-MUM	69.79	0x00009ADA00000000	2008-07-15 00:00:00	WARNER BROS.PICTURES (INDIA) PVT.LTD	12	94	0	CFS/T/156/2008-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141556	51	PAPA SANGA KUNACHE	2008	121	6	VIL/2/10/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/31/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD	0	0	137	18	5	137	18	0	0	0	0	0	0	0	0	0	\N	\N
141557	44	DEATH RACE- PROMO NO.1 & 2	2008	121	6	VFS/2/112/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	PAUL W.S. ANDERSON/ JEREMY, BOLT/PAULA WAGNER	12	366	0	VFS/T/86/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
141558	44	JURM	2008	121	6	VIL/VV/2/7/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	K.P.S. FILMS., MUMBAI.	12	87	169	VIL/VV/179/2007-MUM	106	109	107	Y	ZEE TELE FILMS LTD., MUMBAI.	0	0	155	0	5	154	57	0	0	0	0	0	0	0	0	0	\N	\N
141559	61	ANGEL NO.1- TEASER	2008	121	6	CFS/2/84/2008-MUM	40.23	0x00009ADA00000000	2008-07-15 00:00:00	OLIVER DELBOSC/MARC MISSIONER CELLULIOID DREAMS	12	94	0	CFS/T/153/2008-MUM	105	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141560	61	MARGOT AT THE WEDDING	2008	122	6	VFL/3/160/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	SCOTT KUDIN-PARAMOUNTHOME ENTERTAINMENT GLOBAL	12	87	176	VFL/495/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	88	33	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
141561	61	DEATH RACE-PROMO NO.1 & 2.	2008	121	6	VFS/2/111/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	PAUL W.S.ANDERSON/ JEREMY BOLT/ PAULA WAGNER	12	366	0	VFS/T/85/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
141562	44	MUMBAI SALSA	2008	121	6	VIL/VV/2/20/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	ASA FILM PRIVATE LTD	12	87	176	VIL/VV/52/2008-MUM	106	109	107	Y	ASA FILM PRIVATE LTD	0	0	126	39	5	126	39	0	0	0	0	0	0	0	0	0	\N	\N
141563	61	ED TV	2008	121	6	VFL/2/470/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	BRAIN GRAZER/JERRY T.BARABE/ UNIVERSAL PICTURES	15	87	176	VFL/870/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	105	0	5	103	18	0	0	0	0	0	0	0	0	0	\N	\N
141564	61	BULLET PROOF	2008	122	6	VFL/3/159/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	ROBERT SIMONDS/UNIVERSAL PICTURES	12	87	170	VFL/445/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
141565	124	"ADHIVASI BHIMA"""	2008	122	6	VIL/3/18/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	MR JAYESH M VEERA M/S KIRNAL MUSIC CO	12	368	176	VIL/378/2008-MUM	106	109	107	Y	MR JAYESH M VEERA M/S KIRNAL MUSIC CO	0	0	128	11	5	128	11	0	0	0	0	0	0	0	0	0	\N	\N
141566	59	QUANTUM OF SOLACE-TRAILER	2008	121	6	CFS/2/81/2008-MUM	50.29	0x00009ADA00000000	2008-07-15 00:00:00	BARBARA BROCOLI,MICHAEL G. WILSON & SONY PICTURES	13	94	0	CFS/T/151/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141567	44	BATMEN 2 : THE DARK KNIGHT	2008	121	6	CFL/2/55/2008-MUM	4009.71	0x00009ADA00000000	2008-07-15 00:00:00	EMMA THOMAS /CHARLES ROVAN/CHRISTOPHER NOLAH	13	87	169	CFL/169/2008-MUM	105	109	108	N	WARNER BROS. (INDIA) PVT. LTD.,	7	4009.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141568	44	EVENT HORIZON	2008	122	6	VFL/3/158/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	JEREMY BOLT.LAWRENCE GORDON	13	87	169	VFL/509/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	92	25	5	92	25	0	0	0	0	0	0	0	0	0	\N	\N
141569	61	ANGEL NO. 2-TEASER	2008	121	6	CFS/2/82/2008-MUM	38.64	0x00009ADA00000000	2008-07-15 00:00:00	OLIVER DELBOSC /MARC MISSIONIER CELLULIOID DREAMS	12	366	0	CFS/T/154/2008-MUM	105	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	1	38.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141570	61	WEBS	2008	121	6	VFL/2/469/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	DARA COHEN/ PAUL M. LEONARD/ UNIVERSAL PICTURES	12	87	169	VFL/968/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
141571	64	KHILADI NO. 1 -TRAILER	2008	121	6	CIS/2/65/2008-MUM	82.29	0x00009ADA00000000	2008-07-15 00:00:00	RAHUL MOVIE MAKERS	12	94	0	CIS/T/166/2008-MUM	105	110	107	N	RAHUL MOVIE MAKERS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141572	44	ZINDAGI-BREAK THE CYCLE	2008	122	6	VIS/3/44/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	INTERMISSION CARE & REHABILITATION SOCIETY.	12	365	0	VIS/322/2008-MUM	106	110	107	N	MR.TIMOTHY.S.GAIKWAD	0	0	41	15	5	41	15	0	0	0	0	0	0	0	0	0	\N	\N
141573	44	PLATFORM	2008	121	6	VIL/VV/2/6/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	MUKHESH DUGGAL, PRINCE AND PRINCE INTERNATIONAL.	12	87	176	VIL/VV/180/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD., MUMBAI.	0	0	145	23	5	145	23	0	0	0	0	0	0	0	0	0	\N	\N
141574	61	ALIEN RESURRECTION	2008	121	6	VFL/VV/2/27/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	CORDON CARROLL, BILL BADALATO, DAVID GILLER	12	87	168	VFL/VV/36/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD	0	0	91	20	5	91	20	0	0	0	0	0	0	0	0	0	\N	\N
141575	44	GOODLUCK	2008	121	6	CIL/2/69/2008-MUM	3391.12	0x00009AD600000000	2008-07-11 00:00:00	OM FILM COMPANY	15	87	172	CIL/222/2008-MUM	105	109	107	Y	OM FILM COMPANY	16	3391.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141576	44	CREZY 4- SONG & DIALOGUE PROMO - 19 TO 24	2008	121	6	VIS/2/172/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	FILM CRAFT PRODUCTION INDIA PVT. LTD	12	366	0	VIS/T/250/2008-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA PVT. LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
141577	44	UGLI AUR PAGLI-PROMO NO.3 TO 8	2008	122	6	VIS/3/43/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	12	366	0	VIS/T/480/2008-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
141578	44	HELL RAISER-8	2008	122	6	VFL/3/157/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	MIRAMAX FILMS CORP	13	87	167	VFL/485/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	91	38	5	91	38	0	0	0	0	0	0	0	0	0	\N	\N
141579	61	"DEMON TOWN-LOCK UP"""	2008	122	6	VFL/3/272/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SINA FOR TUNATO/AMERICA VIDEO FILMS	12	87	169	VFL/972/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	79	59	5	79	59	0	0	0	0	0	0	0	0	0	\N	\N
141580	61	"DEAD SILENCE"""	2008	122	6	VFL/3/273/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	MENK BURG/UNIVERSAL PICTURES	12	87	167	VFL/1024/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
141581	117	"SHATTERED SOUL"""	2008	122	6	VFL/3/274/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	MEHMET AITIOKLAR ELIF DAGDEVER RO CUNEYR OR TAN/FO	12	87	175	VFL/986/2008-MUM	106	109	108	N	ALLIANCE LUNLERE PVT LTD	0	0	120	0	5	120	0	0	0	19	0	0	0	0	0	0	\N	\N
141582	58	QUANTUM OF SOLACE-TRAILER	2008	121	6	CFS/2/80/2008-MUM	50.29	0x00009AD600000000	2008-07-11 00:00:00	BARBARA BROCOLI,MICHAEL G. WILSON & SONY PICTURES	13	94	0	CFS/T/150/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141583	61	AUTOMATIC	2008	121	6	VFL/2/40/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	REPUBLIC PICTURES (USA)	12	87	169	VFL/1209/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	86	4	5	86	4	0	0	0	0	0	0	0	0	0	\N	\N
141584	61	COLD HEART	2008	122	6	VFL/3/156/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	NU IMAGE INCORPORATED/MR.WARK BOOT	12	87	169	VFL/438/2008-MUM	106	109	108	Y	M/S MOSAR BAER PVT.LTD.,MUMBAI	0	0	91	10	5	89	16	0	0	0	0	0	0	0	0	0	\N	\N
141585	61	MIDNIGHT MAN	2008	121	6	VFL/2/39/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	SCREEN MEDIA VENTURES LLC (USA)	12	87	169	VFL/1457/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	87	4	5	87	4	0	0	0	0	0	0	0	0	0	\N	\N
141586	44	FIROZ KHAN FILM HITS-KYA KHOOB LAGTI HO-ALBUM	2008	122	6	VIS/3/42/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	MOSAER BAER INDIA LTD.	12	366	0	VIS/S/742/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	64	30	5	64	30	0	0	0	0	0	0	0	0	0	\N	\N
141587	61	IMPOSTER	2008	122	6	VFL/3/155/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	MARTY KATZ/DANIEL LUPI	12	87	168	VFL/331/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	92	24	5	92	24	0	0	0	0	0	0	0	0	0	\N	\N
141588	44	MAUT KI LADAAI	2008	122	6	VFL/3/153/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ART CARNACHO & SONY PICTURES	13	87	169	VFL/356/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141589	61	WINTER SOLTICE	2008	121	6	VFL/2/124/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	JOSH STERNFELD SPOT LIGHT PICTURES	12	87	176	VFL/215/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	86	43	5	86	43	0	0	0	0	0	0	0	0	0	\N	\N
141590	61	WAITRESS	2008	122	6	VFL/3/152/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	MICHAEL KOIFF	12	87	176	VFL/473/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	107	50	5	107	50	0	0	0	0	0	0	0	0	0	\N	\N
141591	64	GORKEE KE GAAL GULGULA-ALBUM	2008	121	6	VIS/2/564/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	KUMAR GAUTAM	12	366	0	VIS/S/1502/2008-MUM	106	110	107	N	V.G.AUDIO PVT LTD	0	0	61	20	5	61	20	0	0	0	0	0	0	0	0	0	\N	\N
141592	44	A MIGHTY HEART	2008	122	6	VFL/3/151/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	BRAD PITT, DEDE GARDNER	13	87	169	VFL/488/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	103	22	5	103	22	0	0	0	0	0	0	0	0	0	\N	\N
141593	64	GORIYA DELE GAJODHAR KE DHOKHA-ALBUM	2008	121	6	VIS/2/563/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	KUMAR GOUTAM, V.G. AUDIO PVT LTD	12	366	0	VIS/S/1503/2008-MUM	106	110	107	N	KUMAR GOUTAM, V.G. AUDIO PVT LTD	0	0	66	50	5	66	50	0	0	0	0	0	0	0	0	0	\N	\N
141594	54	TERI JAWANI TAUBA-ALBUM & SONG	2008	121	6	VIS/2/562/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	RAKESH KAPUR	12	366	0	VIS/S/1490/2008-MUM	106	110	107	N	RAKESH KAPUR	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
141595	136	KHUDA KE LIYE (IN THE NAME GOD)	2008	121	6	VIL/VV/2/102/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	PERCEPT PICTURE CEMPANY LTD	12	87	176	VIL/VV/172/2008-MUM	106	109	107	Y	PERCEPT PICTURE CEMPANY LTD	0	0	164	0	5	164	0	0	0	0	0	0	0	0	0	0	\N	\N
141596	61	NO COUNTRY FOR OLD MAN	2008	122	6	VFL/3/150/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	ETHAN COSN,JOEL COEM	12	87	169	VFL/494/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	116	50	5	116	50	0	0	0	0	0	0	0	0	0	\N	\N
141597	44	COVER ME	2008	122	6	VFL/3/149/2008-MUM	0	0x00009AAB00000000	2008-05-29 00:00:00	JEANNETE DRAPER,GLOBAL FILM DISTRIBUTOR	13	87	169	VFL/463/2008-MUM	106	109	108	Y	NU IMAGE ENTERTAINMENT	0	0	74	36	5	74	30	0	0	0	0	0	0	0	0	0	\N	\N
141598	58	M. I - 4: INVISIBLE TARGET	2008	121	6	CFL/2/54/2008-MUM	3553.63	0x00009AD600000000	2008-07-11 00:00:00	BENNY CHAN - UNIVERSE FILMS DIST. CO. LTD.	13	87	169	CFL/165/2008-MUM	105	109	108	N	G.V. FILMS	7	3553.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141599	61	FIERCE PEOPLE	2008	122	6	VFL/3/148/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	LION GATE FILMS	12	87	176	VFL/457/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	107	20	5	107	20	0	0	0	0	0	0	0	0	0	\N	\N
141600	59	BHOOPRALAYAM PROMO NO. 1 10 4-	2008	120	6	VFS/1/205/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	20TH CENURY FOX PAUL HARRIS BOARDNAN AND ENNTN STE	13	366	0	VFS/T/97/2008-MUM	106	110	108	N	FEX STER STUDICS INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141601	61	DEATH TOLL	2008	122	6	VFL/3/147/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	DANCARIA,JASON HEWITT & GEORGE KOSTUCH	12	87	170	VFL/359/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	79	28	5	78	43	0	0	0	0	0	0	0	0	0	\N	\N
141602	44	QUANTUM OF SOLACE-TRAILER	2008	121	6	CFS/2/79/2008-MUM	50.29	0x00009AD500000000	2008-07-10 00:00:00	BARBARA BROCOLIC, MICHAEL G. WILSON & SONY PICTURE	13	94	0	CFS/T/149/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	0	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141603	58	BHOOLOGO PRALAYAM PROMO-NO1 TO 4	2008	121	6	VFS/2/204/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	20TH CENURY FOX PAUL HARRIS BOARDMAN	13	366	0	VFS/T/96/2008-MUM	106	110	108	N	FEX STAR STUDIES INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141604	44	JUNG KA ELAAN	2008	121	6	VIL/2/40/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	THRISHA PICTURES	13	87	176	VIL/165/2008-MUM	106	109	107	N	SAI ENTERTAINMENT PVT LTD	0	0	172	21	5	172	21	0	0	0	0	0	0	0	0	0	\N	\N
141605	61	NICKEL BACK- LIVE AT STRUGIS 2006 PART-2 ALBUM	2008	120	6	VIS/1/3586/2008-MUM	0	0x00009B6300000000	2008-11-29 00:00:00	VIRGIN RECORDE (INDIA) PVT LTD	12	366	0	VIS/S/1573/2008-MUM	106	110	107	N	VIRGIN RECORDE (INDIA) PVT LTD	0	0	9	37	5	9	37	0	0	0	0	0	0	0	0	0	\N	\N
141606	61	INTRODUCING DOROTHY DANDRIGE	2008	122	6	VFL/3/146/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	LARRY Y.ALBUCHAR/AMERICA VIDEO FILMS	12	87	164	VFL/68/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	110	0	5	108	32	0	0	0	0	0	0	0	0	0	\N	\N
141607	44	VERDEE TUJHE SALAAM	2008	121	6	VIL/2/39/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	DENISSAA FILMS	13	87	169	VIL/169/2008-MUM	106	109	107	N	SAI ENTERTAINMENT PVT LTD	0	0	183	29	5	183	29	0	0	0	0	0	0	0	0	0	\N	\N
141608	44	FAISHON	2008	121	6	CIS/2/64/2008-MUM	39.32	0x00009AD400000000	2008-07-09 00:00:00	UTV SOFTWARE COMMUNICTATIONS LTD.	12	94	0	CIS/T/160/2008-MUM	105	110	107	N	UTV SOFTWARE COMMUNICTATIONS LTD.	1	39.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141609	61	"ESPN CHAMP IONS LEAGUE+20"""	2008	120	6	VIS/1/3585/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/659/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
141610	44	DESHDROHI -TRAILER NO. 2	2008	121	6	CIS/2/63/2008-MUM	100.58	0x00009AD400000000	2008-07-09 00:00:00	M/S. O.K. INTERNATIONAL	12	94	0	CIS/T/159/2008-MUM	105	110	107	N	M/S. O.K. INTERNATIONAL	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141611	44	MAHARATHI-PROMO NO 16 TO 21	2008	120	6	VIS/1/3584/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/1147/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
141612	51	"MAKING OF ""VITTHAL"	2008	120	6	VIS/1/3583/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	NEW MOON PRODUCTIONS	12	366	0	VIS/656/2008-MUM	106	110	107	N	NEW MOON PRODUCTIONS	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
141613	61	THE DARK KNIGHT	2008	121	6	CFL/2/53/2008-MUM	4009.71	0x00009AD300000000	2008-07-08 00:00:00	EMMA THOMAS/CHARLES ROVEN /CHRISTOPHER NOLAN/WARNO	12	87	169	CFL/159/2008-MUM	105	109	108	N	WARNER BROS. PICTURES ( INDIA) PVT.LTD	7	4009.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141614	61	ART HEIST	2008	121	6	VFL/2/468/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	MANUEL CORBI/TADEO VILLALBA HIJO SONY PICTURES	12	87	176	VFL/964/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILFEE	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
141615	44	"GAYATRI MANTRA"" PROMO"	2008	120	6	VIS/1/3582/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/1146/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141616	59	M.I. -4 : INVISIBLE TARGET -TRAILER	2008	121	6	CFS/2/78/2008-MUM	56.60	0x00009AD300000000	2008-07-08 00:00:00	BONNY CHAN-UNIVERSE FILMS DIST.CO. LTD.	13	94	0	CFS/T/148/2008-MUM	105	110	108	N	G.V. FILMS LTD	1	56.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141617	44	MAN GAYE MUGHAL-E- AAJAM - PROMO NO.1	2008	120	6	VIS/1/1209/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	VENUS RECORDS & TAPES PVT LTD.,	12	366	0	VIS/T/454/2008-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141618	61	WILD THINGS	2008	121	6	VFL/2/467/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	STEVEEN JONES/ ROD LIBER/ SONY PICTURES	12	87	176	VFL/967/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
141619	44	AKHON KI MASTI - SONG, AGNI SOUNDTREK - ALBUM	2008	121	6	VIS/2/173/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/454/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
141620	44	MAHAPRALAY AASMAN SE AKRAMAN- RPOMO NO 1 TO 4	2008	120	6	VFS/1/203/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	20TH CENTURY FOX PAUL HARRIS BOARDMAN GREGORY GOOD	13	366	0	VFS/T/95/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141621	61	THE BANK JOB-TRAILER	2008	121	6	CFS/2/77/2008-MUM	51.08	0x00009AD300000000	2008-07-08 00:00:00	ARELIGHT FILMS/STEVE CHASEMAN	12	94	0	CFS/T/143/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	51.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141622	58	RAJANAGAM- TRL.	2008	121	6	CFS/2/76/2008-MUM	65.22	0x00009AD300000000	2008-07-08 00:00:00	NU IMAGE INCORPORATED /BOAZ DAVIDSON	13	94	0	CFS/T/139/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141623	64	KISMAT KA KHEL-ALBUM/SAALA BANA BEHANOI-SONG	2008	121	6	VIS/2/561/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	KUMAR GAUTAM VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1500/2008-MUM	106	110	107	N	KUMAR GAUTAM VEE GEE AUDIO PVT LTD	0	0	65	16	5	65	16	0	0	0	0	0	0	0	0	0	\N	\N
141624	44	MEGA SNAKE-TRAILER	2008	121	6	CFS/2/75/2008-MUM	65.22	0x00009AD300000000	2008-07-08 00:00:00	NU IMAGE INCORPORATED/BOAZ DAVIDSON	13	94	0	CFS/T/140/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141625	61	BLACK AUGUST	2008	121	6	VFL/2/221/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	ISIAH RYDER/TEINQUE SAMPSON	12	87	176	VFL/453/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
141626	59	HANCOCK	2008	121	6	CFL/2/52/2008-MUM	2544.76	0x00009AD300000000	2008-07-08 00:00:00	AKIVA GOLDSMAN, MICHAEL MANN, WILL SMITH JAME	13	87	168	CFL/158/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	5	2544.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141627	47	SIR	2008	121	6	VIL/2/38/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	FABIAN C.DA COSTA, MANGA MUSIC	12	87	176	VIL/160/2008-MUM	106	109	107	Y	FABIAN C.DA COSTA, MANGA MUSIC	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
141628	61	CAPTURING THE FRIEDMANS	2008	122	6	VFL/3/154/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	MARC SMERLING-ANDREW JERECKI	12	90	175	VFL/483/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	103	30	5	103	30	0	0	6	0	0	0	0	0	0	\N	\N
141629	44	IS KE BAAD AGLA KAUN	2008	121	6	VIL/2/36/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	ASMA FILMS, UJJATH	12	87	176	VIL/87/2008-MUM	106	109	107	Y	ASMA FILMS, UJJATH	0	0	95	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141630	59	C:WANTED-TRAILER	2008	121	6	CFS/2/74/2008-MUM	62.36	0x00009AD300000000	2008-07-08 00:00:00	JIM LEMLEV/JASON NETTER/MARC EPLATT/LAIN SMITH	13	94	0	CFS/T/145/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141631	54	MUNDE MARDE-SONG: TASHAN - ALBUM	2008	121	6	VIS/2/29/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/S/79/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
141632	61	CLIVE BARKERS THE PLAGUE	2008	122	6	VFL/3/144/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	MICHAEL ALMONG,CLIVE BAKER	12	87	169	VFL/171/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141633	42	BHRASHTACHAR	2008	121	6	VIL/2/7/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	SIPPY FILM	13	87	176	VIL/13/2008-MUM	106	109	107	N	ANGEL TELEVISION PVT.LTD.,	0	0	173	0	5	173	0	0	0	0	0	0	0	0	0	0	\N	\N
141634	61	SMOKIN ACES	2008	122	6	VFL/3/145/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	TIM BEVAN/ERIC FELLNER	12	87	170	VFL/278/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	104	0	5	103	21	0	0	0	0	0	0	0	0	0	\N	\N
141635	64	RANGEELA BABU - PROMO NO. 1 TO 12	2008	121	6	VIS/2/28/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	FLUID FILMS, MUMBAI.	12	366	0	VIS/T/38/2008-MUM	106	110	107	N	FLUID FILMS, MUMBAI.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
141636	64	CHANDA-TRAILER	2008	121	6	CIS/2/62/2008-MUM	121.92	0x00009AD200000000	2008-07-07 00:00:00	AAKASH FILMS ENTERTAINMENT	12	94	0	CIS/T/156/2008-MUM	105	110	107	N	AAKASH FILMS ENTERTAINMENT	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141637	51	TUCH MAZI RANI	2008	121	6	VIL/2/9/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/30/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD	0	0	111	43	5	111	43	0	0	0	0	0	0	0	0	0	\N	\N
141638	44	MUDRANK-PROMO NO.14 TO 22	2008	122	6	VIS/3/41/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	ADITYA CINEMA	12	366	0	VIS/T/419/2008-MUM	106	110	107	N	ADITYA CINEMA	0	0	6	54	5	6	54	0	0	0	0	0	0	0	0	0	\N	\N
141639	61	THE INVISIBLE MAN BEHOLDER	2008	121	6	VFL/2/37/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	EDWARD LIDDING (AMERICA VIDEO FILMS) (USA).	12	87	169	VFL/1487/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
141640	44	B & W THE BLACK & WHITE FACT	2008	121	6	CIL/2/68/2008-MUM	4594.30	0x00009ACF00000000	2008-07-04 00:00:00	S.K.R. ENTERTAIMENT	12	87	176	CIL/206/2008-MUM	105	109	107	Y	S.K.R. ENTERTAIMENT	10	4594.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141641	44	JAI MAHASHAKTI	2008	121	6	VIL/2/37/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	SHRI P.C. ANBAZHAHAN	13	87	186	VIL/167/2008-MUM	106	109	107	N	AN INDUSTRY ENTERTAINMENT	0	0	137	53	5	137	53	0	0	0	0	0	0	0	0	0	\N	\N
141642	54	GAANI DE MANKE	2008	121	6	VIS/2/560/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	MUSIC ROCKS	12	366	0	VIS/S/1399/2008-MUM	106	110	107	Y	MUSIC ROCKS	0	0	3	3	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
141643	61	AMERICAN PSYCHO	2008	122	6	VFL/3/143/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	CHRISTAIN HALSEY,SOLOMAN, CHRIS	12	87	169	VFL/396/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141644	146	LANKA DAHANACHE VASTRAHARAN-PART II	2008	121	6	VIS/2/27/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	KUSHAL MUSIC COMPANY., MUMBAI.	12	366	0	VIS/1349/2007-MUM	106	110	107	Y	KUSHAL MUSIC COMPANY., MUMBAI.	0	0	39	8	5	39	8	0	0	0	0	0	0	0	0	0	\N	\N
141645	61	QUANTUM OF SOLACE-TRAILER	2008	121	6	CFS/2/72/2008-MUM	50.29	0x00009ACF00000000	2008-07-04 00:00:00	BARBARA BROCOLI MICHAEL G.WILSON & SONY PICTURES	12	94	0	CFS/T/135/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141646	61	TIME OF HER LIFE	2008	121	6	VFL/2/466/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	STEVEN S. SMITH/ VANGUARD CINEMA INC, PRINCE FILMS	12	87	176	VFL/969/2008-MUM	106	109	108	N	BHARTI AIRTEL LIMITED	0	0	92	40	5	92	40	0	0	0	0	0	0	0	0	0	\N	\N
141647	44	YANGRI DARINDA	2008	120	6	VFS/1/202/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	CHA DE JIN IMPAET INTERNKTIONAL CO LTD	13	366	0	VFS/232/2008-MUM	106	110	108	N	NEW GEETA PICTIRES AND TREDERS	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
141648	44	SAI BABA EP-26	2008	120	6	VIS/1/3581/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/647/2008-MUM	106	110	107	N	MOSAR BEAR INDIA LTD	0	0	42	5	5	42	5	0	0	0	0	0	0	0	0	0	\N	\N
141649	61	SECRET AGENT MAN- INTRUDERS	2008	121	6	VFL/2/123/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	FLODY SUAREZ/AMERICA VIDEO FILMS	12	87	169	VFL/190/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	85	53	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
141650	147	LITTLE ZIZOU	2008	121	6	CIL/2/67/2008-MUM	2753.87	0x00009ACC00000000	2008-07-01 00:00:00	JIGRI DOST PRODUCTIONS PVT. LTD.,	12	87	176	CIL/142/2008-MUM	105	109	107	Y	JIGRI DOST PRODUCTIONS PVT. LTD.,	12	2753.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141651	44	THE BOXER FROM SHANTUNG	2008	121	6	VFL/2/38/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	RUN ME SHAW (HONGKONG)	13	87	169	VFL/48/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
141652	61	LAKE VIEW TERRACE -TRAILER	2008	121	6	CFS/2/71/2008-MUM	47.88	0x00009ACF00000000	2008-07-04 00:00:00	JAMES LASSITER, WILL SMITH & SONY PICTURE	12	94	0	CFS/T/146/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD	1	47.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141653	194	EL SEGUNDO	2008	121	6	VFL/2/465/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	ROY MISALE TREIO/ JANE, LAWTON MOORE/ FREEWAY	12	87	169	VFL/904/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT LTD	0	0	87	0	5	85	20	0	0	0	0	0	0	0	0	0	\N	\N
141654	44	R M D PAN MASALA -NAVIN NICHHAL	2008	120	6	VIS/1/3580/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	PURNIMR ADVERTISING AGENCY LTD	12	92	0	VIS/653/2008-MUM	106	110	107	N	PURNIMR ADVERTISING AGENCY LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141655	44	HANCOCK	2008	121	6	CFL/2/51/2008-MUM	2544.76	0x00009ACE00000000	2008-07-03 00:00:00	AKIVA COLDSMAN ,MICHAEL MANN , WILL SMITH, JAMES	13	87	168	CFL/155/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD	5	2544.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141656	61	WIND CHILL	2008	122	6	VFL/3/142/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	PETE CZERNIN/GRAHAM BROADBENI	12	87	167	VFL/424/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
141657	61	SMOKIN ACES	2008	121	6	VFL/2/464/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	TIM BEVAN/ ERIC FELLNER/ LIZA CHASIN /UNIVERSAL	12	87	169	VFL/900/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILIES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
141658	61	CASUAL SEX	2008	122	6	VFL/3/141/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	IIONA HERZBERG/SHELDON KABN	12	87	176	VFL/371/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
141659	61	EASTERN PROMISES	2008	121	6	VFL/2/463/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	PAUL WEBSTER/ UNIVERSAL PICTURES	12	87	176	VFL/834/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	44	0	0	0	0	0	0	0	0	0	\N	\N
141660	58	VICHITRAN	2008	121	6	CFL/2/50/2008-MUM	2544.10	0x00009ACE00000000	2008-07-03 00:00:00	AKIVE GOLDSMAN, MICHAEL MANN, WILL SMITH & SONY	13	87	168	CFL/156/2008-MUM	105	109	108	N	SPE FIMS INDIA PVT.LTD.	5	2544.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141661	44	R M D PAN MASALA -MATKA BREAKING	2008	120	6	VIS/1/3579/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	PURNIMR ADVERTISING AGENCY LTD	12	92	0	VIS/654/2008-MUM	106	110	107	N	PURNIMR ADVERTISING AGENCY LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141662	61	RIPLEY UNDER GROUND	2008	122	6	VFL/3/140/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	STEOGEB VJLAKI,ANTOINE DE CLERMONT	12	87	169	VFL/249/2008-MUM	106	109	108	Y	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	96	38	5	96	38	0	0	0	0	0	0	0	0	0	\N	\N
141663	44	R M D PAN MASALA -KITE FLYING	2008	120	6	VIS/1/3578/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	PURNIMR ADVERTISING AGENCY LTD	12	92	0	VIS/655/2008-MUM	106	110	107	N	PURNIMR ADVERTISING AGENCY LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141664	61	HOMIE SPUMONI	2008	121	6	VFL/2/462/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	CHRISTINE CASHMAN/CARY JONES/WARNER BROS	12	87	172	VFL/718/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
141665	61	C: MAMMA MIA -TRAILER	2008	121	6	CFS/2/70/2008-MUM	67.84	0x00009ACD00000000	2008-07-02 00:00:00	BENNY ANDERSON/JUDY CRAYMER /GARY GOETZMAN/TOM	12	94	0	CFS/T/141/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	67.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141666	61	WRESTLE MANIA	2008	121	6	VFL/2/191/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	W W E	12	368	176	VFL/291/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	213	53	5	213	53	0	0	0	0	0	0	0	0	0	\N	\N
141667	128	PICK POCKET	2008	121	6	VFL/2/461/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	LIA ZHANG KE /LI MING KIT/ CELLULOID DREAMS SALES	12	87	176	VFL/956/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	110	0	5	109	58	0	0	0	0	0	0	0	0	0	\N	\N
141668	44	CHANDNI CHOWK TO CHINA-RPOMO NO 1  3	2008	120	6	VIS/1/3577/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	R S E ORIYAN FILMS	12	366	0	VIS/T/1142/2008-MUM	106	110	107	N	R S E ORIYAN FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
141669	44	C: WANTED TRAILER	2008	121	6	CFS/2/69/2008-MUM	62.36	0x00009ACD00000000	2008-07-02 00:00:00	JIM LEMLEY /JASON NETTER/MARC E. PLATT/IAN SMITH	13	94	0	CFS/T/133/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	62.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141670	61	JONATHAN CREEK	2008	122	6	VFL/3/139/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VERITY LAMBERI-BBC WORLDWIDE	12	87	169	VFL/462/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
141671	44	SUNA YE KYA TUMKO-PROMO NO.2	2008	121	6	VIS/2/559/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S. TRUE LIFE PRODUCTION	12	366	0	VIS/T/1070/2008-MUM	106	110	107	N	M/S. TRUE LIFE PRODUCTION	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141672	54	HITCHKOLAY-ALBUM THE SHAKING,PUB TE CLUB-SONG	2008	122	6	VIS/3/40/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	RAKESH KAPUR,DELHI	12	366	0	VIS/S/709/2008-MUM	106	110	107	N	RAKESH KAPUR,DELHI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
141673	61	"PROMO NO 1 THE HITLIST"" THE HITLIST-ALBUM"	2008	120	6	VIS/1/3576/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/T/1131/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141674	61	MARRIED LIFE-TRAILER	2008	121	6	CFS/2/68/2008-MUM	52.87	0x00009ACD00000000	2008-07-02 00:00:00	STEVE GOLIN/ IDNEY KIMMEL/JAWL NGA/IRA SACHS/INTER	12	94	0	CFS/T/137/2008-MUM	105	110	108	N	PVR ENTERTAINMENT LTD.	1	52.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141675	44	QATIL KA JAAL	2008	122	6	VFL/3/138/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ELIE SAMAHA,ASHOK AMRITRAJ,ANDREW STEVENS	13	87	170	VFL/373/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	89	19	5	89	19	0	0	0	0	0	0	0	0	0	\N	\N
141676	44	DOSTANA KA SANWAD PROMO 19 TO 20	2008	120	6	VIS/1/3575/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	DHARMA PRODUCTIONS PVT.LTD	12	366	0	VIS/T/1135/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141677	61	INVISIBLE TARGET	2008	121	6	CFL/2/49/2008-MUM	3553.63	0x00009AC700000000	2008-06-26 00:00:00	BENNY CHAN- UNIVERSE FILMS DIST.CO. LTD.	12	87	169	CFL/152/2008-MUM	105	109	108	N	J.R.D.FIMS	7	3553.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141678	44	HUSN HAI KYA JAADU-SONG PROMO NO.2	2008	121	6	VIS/2/558/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S. TRUE LIFE PRODUCTION	12	366	0	VIS/T/1069/2008-MUM	106	110	107	N	M/S. TRUE LIFE PRODUCTION	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141679	44	PYAR KA DHARAM	2008	122	6	VFL/3/137/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	ANDROS EPIMINOONDAS,SIMON MACCONKINDALE	13	87	176	VFL/374/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	102	2	5	102	2	0	0	0	0	0	0	0	0	0	\N	\N
141680	44	SAI BABA EP-60	2008	120	6	VIS/1/3574/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/640/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	33	5	41	33	0	0	0	0	0	0	0	0	0	\N	\N
141681	61	INVISIBLE TARGET TRAILER	2008	121	6	CFS/2/67/2008-MUM	56.50	0x00009AC700000000	2008-06-26 00:00:00	BENNY CHAN -UNIVERSE FILMS DIST.CO.LTD	12	94	0	CFS/T/138/2008-MUM	105	110	108	N	J.R.D. FILMS	1	56.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141682	44	SAI BABA EP-27	2008	120	6	VIS/1/3573/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/648/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	30	5	41	30	0	0	0	0	0	0	0	0	0	\N	\N
141683	44	LEPRECHAUN BACK 2 THA HOOD-DAHSHAT	2008	122	6	VFL/3/136/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	MIKE UPTON & SONY PICTURES	13	87	169	VFL/314/2008-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	85	52	5	85	52	0	0	0	0	0	0	0	0	0	\N	\N
141684	44	ROTI KI KEEMAT	2008	121	6	VIL/VV/2/101/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	SURESH GROVER/ ROHI TASHA MOVIE	12	87	176	VIL/VV/168/2008-MUM	106	109	107	Y	SAB SAN ENTERPRISES	0	0	122	2	5	122	2	0	0	0	0	0	0	0	0	0	\N	\N
141685	44	PHOOK - PROMO 33 TO 36 , PHASE5 PROMO A B C D	2008	121	6	VIS/2/398/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/717/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
141686	61	LAKE PLACID-2	2008	122	6	VFL/3/135/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	JEFFREY BEACH,PHILLIP J. HOTH	12	87	167	VFL/265/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	84	0	5	83	13	0	0	0	0	0	0	0	0	0	\N	\N
141687	44	PHOONK - PROMO NO 47 TO 50, PHASE 6 PROMO-11 TO 41	2008	121	6	VIS/2/397/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/720/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141688	44	SANKAT CITY	2008	121	6	CIL/2/66/2008-MUM	3076.62	0x00009AC600000000	2008-06-25 00:00:00	SEVEN ENTERTAINMENT LTD.,	12	87	172	CIL/193/2008-MUM	105	109	107	Y	SEVEN ENTERTAINMENT LTD.,	12	3079.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141689	61	IN MY ARMS SONG KYLIE X-ALBUM	2008	120	6	VIS/1/602/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDE (INDIA) PVT LTD	12	366	0	VIS/S/381/2008-MUM	106	110	107	N	VIRGIN RECORDE (INDIA) PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
141690	61	FALL OUT BOY-ME & YOU-SONG: INFINITY ON HIGH-ALBUM	2008	121	6	VIS/2/26/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/38/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
141691	44	SAI BABA EP-29	2008	120	6	VIS/1/3572/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/650/2008-MUM	106	110	107	N	MOSAR BEAR INDIA LTD	0	0	43	5	5	43	5	0	0	0	0	0	0	0	0	0	\N	\N
141692	44	BERAHAM HATHYARA	2008	122	6	VFL/3/134/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	DANIEL A.ARREDONDO	13	87	170	VFL/192/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	115	29	5	115	29	0	0	0	0	0	0	0	0	0	\N	\N
141693	64	NIRHU EXPRESS	2008	121	6	VIS/2/25/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	MAA SHARDA FILM CREATION, ALLAHABAD.	12	366	0	VIS/S/23/2008-MUM	106	110	107	N	MAA SHARDA FILM CREATION, ALLAHABAD.	0	0	69	9	5	69	9	0	0	0	0	0	0	0	0	0	\N	\N
141694	61	LITTLE BRITAIN SERIES-2	2008	122	6	VFL/3/133/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	GEOFF POSNER-BBC WORLDWIDE LTD.	12	87	172	VFL/188/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	166	27	5	160	27	0	0	0	0	0	0	0	0	0	\N	\N
141695	44	SHAITAN KA AAKRAMAN	2008	120	6	VFS/1/201/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	MIDEMA NAKATA IMPACT INTER NATIONAL CO LTD	13	366	0	VFS/233/2008-MUM	106	110	108	N	NEW GEETA PICTIRES AND TREDERS	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
141696	64	YE NAYA CHEEZ HAI-SONG ALBUM	2008	121	6	VIS/2/24/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	VEE GEE AUDIO PVT. LTD., NEW DELHI.	12	366	0	VIS/S/53/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD., NEW DELHI.	0	0	46	24	5	46	24	0	0	0	0	0	0	0	0	0	\N	\N
141697	61	HANCOCK	2008	121	6	CFL/2/48/2008-MUM	2544.56	0x00009AC600000000	2008-06-25 00:00:00	AKIVA GOLDSMAN, MICHAEL MANN, WILL SMITH,JAMES	12	87	168	CFL/146/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD	5	2544.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141698	61	"THE DAY THE EARTH STOOD STILL""PROMO-NO 1 TO 4"	2008	120	6	VFS/1/200/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	20TH CENTURV FOX PAUL HARR IS BOARDMAN GREGORY GOO	12	366	0	VFS/T/94/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141699	44	PHOONK - PROMO NO 42 TO 46 ,PHASE - PROMO 6 TO 10	2008	121	6	VIS/2/396/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/719/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141700	61	BRING IT ON: ALL OR NOTHING	2008	121	6	VFL/2/36/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	ARMYAN BERNSTEIN/ZANNE DEVINE/UNIVERSAL PICTURES.	12	87	172	VFL/1338/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS.	0	0	94	0	5	93	20	0	0	0	0	0	0	0	0	0	\N	\N
141701	61	SONG : AMY MAC DONALD-THIS IS THE LIFE-THIS IS THE LIFE-ALBUM	2008	120	6	VFS/1/199/2008-MUM	0	0x00009B6000000000	2008-11-26 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VFS/S/6/2008-MUM	106	110	108	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
141702	44	GOOD LUCK-TRAILER NO.2	2008	121	6	CIS/2/61/2008-MUM	60.98	0x00009AC500000000	2008-06-24 00:00:00	OM FILMS COMPANY	12	94	0	CIS/T/148/2008-MUM	105	110	107	N	OM FILMS COMPANY	0	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141703	44	SAI BABA EP-55	2008	120	6	VIS/1/3571/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/643/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	40	42	5	40	42	0	0	0	0	0	0	0	0	0	\N	\N
141704	64	DESI MUQABALA	2008	121	6	VIS/2/557/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	KUMAR GAUTAS/VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1457/2008-MUM	106	110	107	N	KUMAR GAUTAS/VEE GEE AUDIO PVT LTD	0	0	69	34	5	69	34	0	0	0	0	0	0	0	0	0	\N	\N
141705	44	SAI BABA EP-53	2008	120	6	VIS/1/3570/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/642/2008-MUM	106	110	107	N	MOSAR BEAR INDIA LTD	0	0	41	26	5	41	26	0	0	0	0	0	0	0	0	0	\N	\N
141706	61	CHILDREN OF MEN	2008	121	6	VFL/2/35/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	MARC ABRAHAM/ERIC NEWMAN/UNIVERSAL PICTURES.	12	87	175	VFL/1337/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	99	49	0	0	4	0	0	0	0	0	0	\N	\N
141707	44	THE PARTY	2008	121	6	CIL/2/65/2008-MUM	3630.24	0x00009AC400000000	2008-06-23 00:00:00	POMY FILMS	12	87	176	CIL/147/2008-MUM	105	109	107	Y	POMY FILMS	7	3630.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141708	44	PHOONK - PROMO NO 37 TO 41, PHASE 6- PROMO 1 TO 51	2008	121	6	VIS/2/395/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/718/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141709	44	MAA BHUVANESHWARI	2008	121	6	VIL/2/35/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S. AADIPARSAKTHI MOVIES, CHENNAL	13	87	176	VIL/159/2008-MUM	106	109	107	N	RAJLAKSHMI CREATION	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
141710	61	SPIDER WOMAN	2008	121	6	VFL/2/330/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	NARIT AJMJARUEN	12	87	174	VFL/657/2008-MUM	106	109	108	N	OM SHAKTHI MOVIE ARTS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
141711	44	THE MUMMY	2008	122	6	VFL/3/132/2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	HAREL GOLDSTEIN-BILL BARNET	13	87	167	VFL/403/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRAADERS, DELHI	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
141712	44	ASSIGNMENT TO KILL	2008	122	6	VFL/3/131/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	WARNER HOME VIDEO-WILLIAM CONRAD	13	87	175	VFL/461/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	95	5	5	95	5	0	0	19	0	0	0	0	0	0	\N	\N
141713	44	CHICKEN TIKKA MASALA	2008	122	6	VIL/3/12/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	RONY GHOSH,SANJAY TANDON	13	87	176	VIL/70/2008-MUM	106	109	107	N	B C I OPTICAL DIS.LTD.	0	0	91	26	5	91	26	0	0	0	0	0	0	0	0	0	\N	\N
141714	61	THIN LIZZY - GREATEST HITS - ALBUM	2008	121	6	VIS/2/393/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/998/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	59	13	5	59	13	0	0	0	0	0	0	0	0	0	\N	\N
141715	44	1920	2008	121	6	VIL/VV/2/100/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	SURENDRA SHARMA/ASA PRODUCTIONS & ENTERPRISES PVT	12	87	168	VIL/VV/161/2008-MUM	106	109	107	Y	SURENDRA SHARMA/ASA PRODUCTIONS & ENTERPRISES PVT	0	0	134	18	5	132	45	0	0	0	0	0	0	0	0	0	\N	\N
141716	44	PHOONK - PROMO NO 29 TO 32, PHASE 4 - SHAITAN	2008	121	6	VIS/2/394/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/716/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141717	61	NOVEL ROMANCE	2008	122	6	VFL/3/130/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	JOHN SCHERER & GREG SPENCE	12	87	176	VFL/361/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	83	10	5	83	10	0	0	0	0	0	0	0	0	0	\N	\N
141718	44	PARVATI KUMARI TEENG TEENG  - PROMO	2008	120	6	VIS/1/3569/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/T/1136/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141719	61	NOUVELLE FRANCE	2008	122	6	VFL/3/129/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	LION GATE FILMS	12	87	176	VFL/458/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	137	22	5	137	22	0	0	0	0	0	0	0	0	0	\N	\N
141720	44	SAMUNDAR MEIN TITANIC	2008	121	6	VFL/2/34/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	VILSOWILLIAM FOYE LEW GRADE, UK.	13	87	169	VFL/1339/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	0	0	109	13	5	109	13	0	0	0	0	0	0	0	0	0	\N	\N
141721	61	BEING JOHN MALKOVICH	2008	122	6	VFL/3/128/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	STEVE GOLIN/VINCENT LANDERY/SANDY STEM	12	87	169	VFL/446/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
141722	44	KHALBALI PROMO-27 TO 32 (FUN UNLIMITED)	2008	120	6	VIS/1/3568/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	NE MORE THOAGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1140/2008-MUM	106	110	107	N	NE MORE THOAGHT ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141723	54	MODHE MARDA-SONG:LAL PARI-SONG:GALLAN MITTHIAN-ALBUM.	2008	121	6	VIS/2/23/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	FINE TOUCH, MUMBAI.	12	366	0	VIS/S/78/2008-MUM	106	110	107	N	FINE TOUCH, MUMBAI.	0	0	6	37	5	6	37	0	0	0	0	0	0	0	0	0	\N	\N
141724	61	THE GOOD WIFE	2008	122	6	VFL/3/127/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	20TH CENTURY FOX HOME ENTERTAINMENT INTERNATIONAL	12	87	176	VFL/386/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	93	10	5	93	10	0	0	0	0	0	0	0	0	0	\N	\N
141725	61	9-TENTH	2008	122	6	VFL/3/126/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	MICHELE MCCUIRE,JON SILBERG,BOB DEGUS	12	87	176	VFL/358/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	97	4	5	97	4	0	0	0	0	0	0	0	0	0	\N	\N
141726	61	CAKE	2008	121	6	VFL/2/33/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	NORTHWOOD ENTERTAINMENT (CANADA/USA)	12	87	176	VFL/1247/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	90	24	5	88	57	0	0	0	0	0	0	0	0	0	\N	\N
141727	61	MUCH ADO ABOUT NOTHING	2008	121	6	VFL/2/329/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	DIEDERICK SANTER	12	87	172	VFL/368/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	89	37	5	89	37	0	0	0	0	0	0	0	0	0	\N	\N
141728	44	KHALBALI PROMO-22 TO 26 (FUN UNLIMETED)	2008	120	6	VIS/1/3567/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	NE MORE THOAGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1139/2008-MUM	106	110	107	N	NE MORE THOAGHT ENTERTAINMENT PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
141729	61	BLOOD SHED	2008	122	6	VFL/3/125/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	SPOTLIGHT PICTURES	12	87	176	VFL/369/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	76	30	5	76	30	0	0	0	0	0	0	0	0	0	\N	\N
141730	61	NIGHT HUNTER	2008	121	6	VFL/2/32/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	AMRITRAJ ENTERTAINMENT (USA)	12	87	168	VFL/1080/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	89	40	5	88	17	0	0	0	0	0	0	0	0	0	\N	\N
141731	61	0.45	2008	122	6	VFL/3/124/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	CAPITAL FILMS,MOBIUS ENTERTAINMENT	12	87	169	VFL/248/2008-MUM	106	109	108	Y	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	93	17	5	87	32	0	0	0	0	0	0	0	0	0	\N	\N
141732	213	24 MEASURES	2008	121	6	VFL/VV/2/11/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	WASSIM BEJI, YANNICK BOILOR, LYSE LAFONTAINE	12	87	176	VFL/VV/14/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	75	15	5	74	23	0	0	0	0	0	0	0	0	0	\N	\N
141733	61	WATER BORNE	2008	122	6	VFL/3/123/2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	VISION FILMS INC.	12	87	176	VFL/434/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	70	5	5	70	5	0	0	0	0	0	0	0	0	0	\N	\N
141734	64	SHERBAGH KE LADAA-ALBUM & SONG	2008	121	6	VIS/2/556/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	KUMAR GAUTAM /VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1456/2008-MUM	106	110	107	N	KUMAR GAUTAM /VEE GEE AUDIO PVT LTD	0	0	58	54	5	58	54	0	0	0	0	0	0	0	0	0	\N	\N
141735	61	THE DEATH AND LIFE OF BOBBY Z	2008	121	6	VFL/2/31/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	MILLENUIM FILMS (USA)	12	87	169	VFL/1239/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	92	24	5	90	1	0	0	0	0	0	0	0	0	0	\N	\N
141736	61	RIGHT AT YOUR DOOR	2008	122	6	VFL/3/122/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	PALMER WEST,JONAH SMITH	12	87	176	VFL/251/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	91	13	5	91	13	0	0	0	0	0	0	0	0	0	\N	\N
141737	61	VIP FRENCHIE X	2008	122	6	VIS/3/39/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	UFO INDIA LTD.	12	92	0	VIS/300/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141738	61	HOW SHE MOVE	2008	121	6	VFL/2/460/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	BRENT BARCLAY-JENNIFER, KAWAJA-JULIA SERENY	12	87	169	VFL/955/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	87	50	5	87	50	0	0	0	0	0	0	0	0	0	\N	\N
141739	59	THE TEN COMMANDMENTS	2008	120	6	VFL/1/51/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	CECIL B DEMILLE-PARAMOUNT PICTURES CORDORAION	13	87	176	VFL/104/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	217	0	5	217	0	0	0	0	0	0	0	0	0	0	\N	\N
141740	54	WRESTLE MANIA	2008	121	6	VFL/2/383/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	WWE	13	87	169	VFL/770/2008-MUM	106	109	108	N	ULTRA DISTRIBUTOR PVT.LTD.	0	0	213	53	5	213	53	0	0	0	0	0	0	0	0	0	\N	\N
141741	44	HAZAAR KHWAB HAKIKAT KA ROOP-SONG: INSAAF KA TARAJU-FILM.	2008	121	6	VIS/2/22/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/S/12/2008-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	6	40	5	6	40	0	0	0	0	0	0	0	0	0	\N	\N
141742	44	MITHYA - PROMO NO. 1 TO 6	2008	121	6	VIS/2/21/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	TANGERIN DIGITAL ENTERTAINMENT., MUMBAI.	12	366	0	VIS/T/21/2008-MUM	106	110	107	Y	TANGERIN DIGITAL ENTERTAINMENT., MUMBAI.	0	0	2	17	5	2	17	0	0	0	0	0	0	0	0	0	\N	\N
141743	117	FRATRICIDE	2008	121	6	VFL/VV/2/10/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	ERIC TAVITIAN EDDY GARADON-LUYCKY WILD	12	87	176	VFL/VV/15/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	88	26	5	88	26	0	0	0	0	0	0	0	0	0	\N	\N
141744	213	LACOMBE LUCEIN	2008	121	6	VFL/2/459/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	LOUIS MALLE/CLAUDE NEDJAR/PYRAMIDE INTL	12	87	176	VFL/388/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	129	0	5	128	12	0	0	0	0	0	0	0	0	0	\N	\N
141745	44	KHALBALI PROMO-17 TO 21 (FUN UNLIMETED)	2008	120	6	VIS/1/3566/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	NE MORE THOAGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1138/2008-MUM	106	110	107	N	NE MORE THOAGHT ENTERTAINMENT PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
141746	44	DESHDROHI-TRAILER	2008	121	6	CIS/2/59/2008-MUM	91.44	0x00009AC400000000	2008-06-23 00:00:00	M/S. O.K.INTERNATIONAL	12	94	0	CIS/T/139/2008-MUM	105	110	107	N	M/S. O.K.INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141747	54	RAJPUT HUHDE SURME-ALBUM AND SONG	2008	120	6	VIS/1/3565/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	S V S MUSIC AND MOVIES	12	366	0	VIS/S/1558/2008-MUM	106	110	107	N	S V S MUSIC AND MOVIES	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
141748	64	VIDHATA - PROMO NO 1, 2, 3	2008	121	6	VIS/2/391/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	P.K. CREATION	12	366	0	VIS/T/710/2008-MUM	106	110	107	N	P.K. CREATION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
141749	44	SHAOLIN PRINCE	2008	121	6	VFL/2/328/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	CALESTIAL FILMED ENTERTAINMENT LTD	13	87	169	VFL/649/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	105	25	5	105	25	0	0	0	0	0	0	0	0	0	\N	\N
141750	61	FAR NORTH -TRAILER	2008	121	6	CFS/2/66/2008-MUM	39.03	0x00009AC100000000	2008-06-20 00:00:00	BERTRAND FAIVRE/ CELLULOIC DREAMS SALES	12	366	0	CFS/T/129/2008-MUM	105	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT  PVT.LTD	1	39.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141751	54	JAAN TO PYARA- SONG  LALKARA-ALBUM	2008	120	6	VIS/1/3564/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	BLOSOM RECORDS,	12	366	0	VIS/S/1554/2008-MUM	106	110	107	N	BLOSOM RECORDS,	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
141752	44	AGLEE AUR PAGLEE-TRAILER	2008	121	6	CIS/2/58/2008-MUM	54.86	0x00009AC100000000	2008-06-20 00:00:00	PRITISH NANDI COMMUNICTAIONS LTD.	12	366	0	CIS/T/133/2008-MUM	105	110	107	N	PRITISH NANDI COMMUNICTAIONS LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141753	54	SONG : LOVE 2 MEE LARE-ALBUM	2008	120	6	VIS/1/3563/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	S V S MUSIC AND MOVIES	12	366	0	VIS/S/1557/2008-MUM	106	110	107	N	S V S MUSIC AND MOVIES	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
141754	44	THE GREAT INDIAN LAUGHTER CHALLENGE-GUJARATI SPECIAL	2008	121	6	VIS/2/69/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	BABA ARTS LTD., MUMBAI.	12	366	0	VIS/87/2008-MUM	106	110	107	N	BABA ARTS LTD., MUMBAI.	0	0	69	7	5	69	7	0	0	0	0	0	0	0	0	0	\N	\N
493480	44	ATYACHAR KA ANTH	1974	120	6	U-74268-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	NOT READABLE	12	0	0	U-74268-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141756	44	PYAR KA PEHLA KADAM	2008	122	6	VFL/3/57/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	FRANK ERICE,ARIENE SELLERS	13	87	176	VFL/150/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	102	7	5	102	7	0	0	0	0	0	0	0	0	0	\N	\N
141757	64	YE BHAUJI KE SISTER	2008	121	6	CIL/2/64/2008-MUM	4416.82	0x00009AC000000000	2008-06-19 00:00:00	VIRAJ SAGAR ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/196/2008-MUM	105	109	107	N	VIRAJ SAGAR ENTERTAINMENT PVT. LTD.,	17	4416.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141758	59	THE INCREDIBLE HULK	2008	121	6	CFL/2/46/2008-MUM	3100.46	0x00009AC100000000	2008-06-20 00:00:00	AVI ARAD/KEVIN FEIGE/ GALE ANNE HURD/UNIVERSAL PIC	13	87	169	CFL/142/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3100.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141759	64	E MAATI MAIN KUCHH BATE -TRAILER	2008	121	6	CIS/2/57/2008-MUM	125.76	0x00009AC000000000	2008-06-19 00:00:00	JAYANTI MOVIE	12	94	0	CIS/T/143/2008-MUM	105	110	107	N	JAYANTI MOVIE	1	125.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141760	61	THE 6TH DAY	2008	121	6	VFL/2/327/2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	MIKE MEDAVOY/ARNOLD SCHWARZENEGGER/JON DAVISON	12	87	168	VFL/645/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
141761	61	FOUR LAST SONGS	2008	122	6	VFL/3/121/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	CHRISTOPHER COLLINS,RUTHCALEB	12	87	176	VFL/250/2008-MUM	106	109	108	Y	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	107	30	5	107	30	0	0	0	0	0	0	0	0	0	\N	\N
141762	44	THE INCREDIBLE  HULK	2008	121	6	CFL/2/45/2008-MUM	3100.46	0x00009ABF00000000	2008-06-18 00:00:00	AVI ARAD /KEVIN FEIGE/ GALE ANNE HURD/UNIVERSAL	13	87	169	CFL/141/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3100.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141763	106	1,2 AWAY FROM LOVE-PROMO	2008	120	6	VIS/1/3562/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1137/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141764	133	EIGHT & HALF AKA : 8 1/2	2008	121	6	VFL/2/326/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	ANGELO RIZZOLI/INTRA MOVIES SRL.	12	87	172	VFL/639/2008-MUM	106	109	108	N	M/S. ALLIEANCE LUMIERE PVT.LTD.,	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
141765	149	KAGBENI	2008	121	6	VIL/2/2/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	QUEST ENTERTAINMENT PVT. LTD., PATNA, BIHAR.	12	87	176	VIL/5/2008-MUM	106	109	107	N	QUEST ENTERTAINMENT PVT. LTD., PATNA, BIHAR.	0	0	130	33	5	130	33	0	0	0	0	0	0	0	0	0	\N	\N
141766	64	KARNI KE FAL AAJ NA TAN KAL-TRAILER	2008	121	6	CIS/2/56/2008-MUM	93.57	0x00009ABF00000000	2008-06-18 00:00:00	SANJAY SINHA , TALASH FILMS CREATIONS	12	94	0	CIS/T/140/2008-MUM	105	110	107	N	TALASH FILMS CREATIONS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141767	44	SONG : HOTT-2 ALBUM	2008	120	6	VIS/1/3561/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	YODAA ENTERTAINMENT  PVT LTD	12	366	0	VIS/S/1559/2008-MUM	106	110	107	N	YODAA ENTERTAINMENT  PVT LTD	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
141768	44	MISSION ISTANBUL-PROMO NO.1 TO 7	2008	122	6	VIS/3/38/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S POPKORN MOTION PICTURES PVT.LTD	12	366	0	VIS/T/401/2008-MUM	106	110	107	N	M/S POPKORN MOTION PICTURES PVT.LTD	0	0	9	41	5	9	41	0	0	0	0	0	0	0	0	0	\N	\N
141769	64	LAKHAN KA GAUNA	2008	121	6	VIS/2/390/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1028/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	57	26	5	57	26	0	0	0	0	0	0	0	0	0	\N	\N
141770	61	GET SMART	2008	121	6	CFL/2/44/2008-MUM	3035.12	0x00009ABF00000000	2008-06-18 00:00:00	BRUCE BERMAN , STEVE CARE II, MICHAEL , ALEX GARTN	12	87	172	CFL/138/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD	6	3035.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141771	44	SAI BABA EP-52	2008	120	6	VIS/1/3560/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/641/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	44	28	5	44	28	0	0	0	0	0	0	0	0	0	\N	\N
141772	44	BLACK AND WHITE - PROMO NO. 1 TO 2.	2008	121	6	VIS/2/19/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MUKTA ARTS LIMITED., MUMBAI.	12	366	0	VIS/T/17/2008-MUM	106	110	107	N	MUKTA ARTS LIMITED., MUMBAI.	0	0	1	34	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
141773	213	TRIVIAL	2008	121	6	VFL/2/325/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	QURY MILSBIEIN ARJANE BUEZ CULIRSI/SOCIETE	12	87	175	VFL/654/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	110	0	5	110	0	0	0	19	0	0	0	0	0	0	\N	\N
141774	44	MAIN HOON KING-TRAILER	2008	121	6	CFS/2/65/2008-MUM	32.78	0x00009ABE00000000	2008-06-17 00:00:00	SAHAMONGKOL FILMS INTL.CO.LTD.	13	94	0	CFS/T/128/2008-MUM	105	110	108	N	JEMI VISION	1	32.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141775	213	LE SOUFFLE AU COEUR	2008	122	6	VFL/3/120/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	VINCENT MALLE/CLAUDE NEDJAR	12	87	176	VFL/382/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
141776	44	YUVRAJ- NO 22 DIL-SONG DIL KA RISHTA-PROMO	2008	120	6	VIS/1/3559/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/1132/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141777	61	BEHIND THE WALL	2008	121	6	VFL/2/455/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	MICHAEL GRAIS POPE/MARVISTA ENTERTAINMENT	12	87	169	VFL/763/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141778	106	MAKING OF DANCE PE CHANE RAB NE BANAYA JODI-PROMO 13	2008	120	6	VIS/1/3555/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/1133/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	6	34	5	6	34	0	0	0	0	0	0	0	0	0	\N	\N
141779	44	PHOONK   PROMO - 24 TO 28  PHASE - 3 FREE PLAY BEE	2008	121	6	VIS/2/389/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/696/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
141780	58	THE INCREDIBLE HULK	2008	121	6	CFL/2/143/2008-MUM	3100.46	0x00009ABE00000000	2008-06-17 00:00:00	AVI ARAD /KEVIN FEINE /BALE ANNE HURD	13	87	169	CFL/143/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3100.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141781	61	SLEEPERS	2008	122	6	VFL/3/119/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	STEVE COLIN/BARRY LEVINSON	12	87	169	VFL/279/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	142	0	5	141	49	0	0	0	0	0	0	0	0	0	\N	\N
141782	61	POODLE SPRING'S CRIME PERFECT	2008	121	6	VFL/2/29/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MOSER BAER INDIA LTD., MUMBAI.	12	87	169	VFL/1099/2007-MUM	106	109	108	Y	MOSER BAER INDIA LTD., MUMBAI.	0	0	96	0	5	95	57	0	0	0	0	0	0	0	0	0	\N	\N
141783	44	PHOONK  PROMO NO 19  TO 23  PHASE 3	2008	121	6	VIS/2/388/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/695/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
141784	61	BARB WIRE	2008	122	6	VFL/3/118/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	TOOD MOYER/MIKE RICHARDSON/BRAD WYMAN	12	87	176	VFL/352/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	95	0	5	91	33	0	0	0	0	0	0	0	0	0	\N	\N
141785	61	THRILL OF THE KILL	2008	121	6	VFL/2/458/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	JUSTIN BODLE/ JEAO. BUREAU/POWERCORP INTERNATIONAL	12	87	169	VFL/858/2008-MUM	106	109	108	N	HBO PACTIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
141786	61	THE GAME OF LOVE	2008	121	6	VIL/VV/2/67/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	BALAJI PRODUCTION	12	87	169	VIL/VV/123/2008-MUM	106	109	107	Y	ERES NULTIMEDIA PVT. LTD.,	0	0	68	28	5	68	28	0	0	0	0	0	0	0	0	0	\N	\N
141787	44	NA KAR DIWANA -SONG , BUJH  HAI GAYA-ALBUM	2008	120	6	VIS/1/3558/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	HOME RECORDS AND TIPS  PVT LTD	12	366	0	VIS/S/1556/2008-MUM	106	110	107	N	HOME RECORDS AND TIPS  PVT LTD	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
141788	61	NO ESCAPE	2008	121	6	VFL/2/457/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	GALE ANNE HURD/ SONY PICTURES	12	87	169	VFL/878/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
141789	64	HAMARA IZZAT	2008	121	6	VIS/2/18/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SEETANJALI PICTURES., THANE.	12	366	0	VIS/T/25/2008-MUM	106	110	107	N	SEETANJALI PICTURES., THANE.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141790	61	HE'S JUST NOT THAT INTO YOU -TRAILER	2008	121	6	CFS/2/64/2008-MUM	59.03	0x00009ABE00000000	2008-06-17 00:00:00	NANCY JUVOVEN/WARNER BROS.PICTURES	12	94	0	CFS/T/127/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD	14	59.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141791	61	BLEEDING LOVE - SONG:	2008	121	6	VIS/2/17/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/46/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
141792	44	OYE LUCKY OYE LUCKY 13,14,AND 15, PROMO	2008	120	6	VIS/1/3557/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	UTV SOFTWARE COMNUNIENTION LTD	12	366	0	VIS/T/1134/2008-MUM	106	110	107	N	UTV SOFTWARE COMNUNIENTION LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
141793	44	MERA PIYA GHAR AAYAA O RAM JEE-TRAILER	2008	121	6	CIS/2/55/2008-MUM	95.45	0x00009ABE00000000	2008-06-17 00:00:00	DHIRAJ KOTKAR/RAVI UJJAIN	12	94	0	CIS/T/138/2008-MUM	105	110	107	N	SHAIL CREATION	1	95.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141794	61	CHURCH - SONG:	2008	121	6	VIS/2/16/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	366	0	VIS/S/47/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
141795	61	"JOOBA SING ALONGS"""	2008	120	6	VIS/1/3556/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	AMAR CHITRA KATHA PVT LTD	12	366	0	VIS/644/2008-MUM	106	110	107	N	AMAR CHITRA KATHA PVT LTD	0	0	23	19	5	23	19	0	0	0	0	0	0	0	0	0	\N	\N
141796	61	UNFORGETTABALE	2008	121	6	VFL/2/456/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	RICK BAHL/ANDREW LAZAR/PARAMOUNT PICTURES	12	87	169	VFL/727/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141797	64	MERA PIYA GHAR AAYAA O RAM JEE	2008	121	6	CIL/2/63/2008-MUM	4271.86	0x00009ABD00000000	2008-06-16 00:00:00	DHIRAJ KOTKAR AND RAVI UJJAIN	12	87	176	CIL/182/2008-MUM	105	109	107	N	SHAIL CREATIONS	8	4271.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141798	148	FABLES OF BIRTH	2008	122	6	VIS/3/37/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	MAVERICK PRODUCTIONS PVT.LTD	12	363	0	VIS/266/2008-MUM	106	110	107	N	MAVERICK PRODUCTIONS PVT.LTD	0	0	51	15	5	51	15	0	0	0	0	0	0	0	0	0	\N	\N
141799	61	SNOOP DOGG-SENSUAL SEDUCTION-SONG: TBD-ALBUM	2008	121	6	VIS/2/15/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/54/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
141800	61	THE YARDS	2008	121	6	VFL/2/30/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	NICH WECHSLER, PAUL WEBSTAR, KERRY ORENT (USA).	12	87	170	VFL/640/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	111	0	5	108	46	0	0	0	0	0	0	0	0	0	\N	\N
141801	61	LET'S GO TO PRISON	2008	122	6	VFL/3/117/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	MARK ABRAHAM/MATT BARENSON.PAUL YOUNG	12	87	176	VFL/277/2008-MUM	106	109	108	Y	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
141802	61	A MIGHTY HEART	2008	121	6	VFL/2/454/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	BRAD PITT/ANDREW EATON/DEDE GARDNER/PARAMOUNT	12	87	176	VFL/720/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
141803	58	"THE THREE LITTLE PIG'S"""	2008	120	6	VFS/1/198/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	POWERSPOR TS POWERDOCS	13	364	0	VFS/230/2008-MUM	106	110	108	N	INNOVISION COMNUICATIONS PVT LTD	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
141804	61	THE TRIGGER EFFECT	2008	121	6	VFL/2/453/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	MICHAEL GRILLO/UNIVERSAL PICTURES	12	87	169	VFL/888/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141805	61	PERSEPOLIS	2008	121	6	CFL/2/42/2008-MUM	2623.64	0x00009ABA00000000	2008-06-13 00:00:00	XAVIER RIGAULT/MARC ANTONIE ROBERT/CELLULOIDDREAMS	12	87	176	CFL/93/2008-MUM	105	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	5	2623.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141806	44	MANAV ASTRA	2008	122	6	VFL/3/116/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	I T C,U.K	13	87	169	VFL/125/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	119	53	5	119	34	0	0	0	0	0	0	0	0	0	\N	\N
141807	44	SONY INDIAN IDOLS(KOLKATA CONCERTS)	2008	120	6	VIS/1/3554/2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/652/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141808	61	MAHARAJA DULIP SINGH-A MONUMENT OF INJUSTICE	2008	120	6	VIS/1/3553/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S CREATIVE VISION FILMS	12	363	0	VIS/635/2008-MUM	106	110	107	N	M/S CREATIVE VISION FILMS	0	0	34	55	5	34	55	0	0	0	0	0	0	0	0	0	\N	\N
141809	61	PROPHECY OF THE TIGER	2008	121	6	VFL/2/28/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	DARRYL SHEEN (USA).	12	87	169	VFL/1098/2007-MUM	106	109	108	Y	MOSER BAER INDIA LTD., MUMBAI.	0	0	105	0	5	104	25	0	0	0	0	0	0	0	0	0	\N	\N
141810	64	AI BHAUJI KE SISTER -TRAILER	2008	121	6	CIS/2/54/2008-MUM	106.70	0x00009ABA00000000	2008-06-13 00:00:00	VIRAJ SAGAR ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/135/2008-MUM	105	110	107	N	VIRAJ SAGAR ENTERTAINMENT PVT.LTD	1	106.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141811	44	SAI BABA EP-59	2008	120	6	VIS/1/3552/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/639/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	42	17	5	42	17	0	0	0	0	0	0	0	0	0	\N	\N
141812	51	DILI SUPARI BAYKOCHI	2008	122	6	VIL/3/11/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	AVINASH KHARSHIKAR	12	368	176	VIL/65/2008-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT.LTD.	0	0	120	41	5	120	41	0	0	0	0	0	0	0	0	0	\N	\N
141813	44	DRAGON RETURNS	2008	121	6	CFL/2/41/2008-MUM	2435.93	0x00009ABA00000000	2008-06-13 00:00:00	RIKI VANG	13	87	169	CFL/139/2008-MUM	105	109	108	N	OM SHAKTI MOVIE ARTS ( R.K . BHAGWAN)	5	2435.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141814	54	"YARIYA-SONG TAHLIYAN-SONG"""	2008	120	6	VIS/1/3551/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	D M C UKI	12	366	0	VIS/S/1553/2008-MUM	106	110	107	N	D M C UKI	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
141815	44	DEMONS AT THE DOOR	2008	122	6	VFL/3/115/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	ERIC NILLER/PAT TANTALE	13	87	167	VFL/432/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRAADERS, DELHI	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
141816	59	HANCOCK-TRAILER	2008	121	6	CFS/2/63/2008-MUM	58.21	0x00009AB900000000	2008-06-12 00:00:00	AKIVA GOLDSMAN, JAMES LASSITER,MICHAEL MANN& SONY	13	94	0	CFS/T/113/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141817	54	GAINA-SONG PUNJABI-SONG	2008	120	6	VIS/1/3550/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	D M C UKI	12	366	0	VIS/S/1552/2008-MUM	106	110	107	N	D M C UKI	0	0	6	32	5	6	32	0	0	0	0	0	0	0	0	0	\N	\N
141818	61	SHE CREATURE	2008	121	6	VFL/2/320/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	STAN WAYSTON/LOUIS ARKOFF/SONY PICUTURES	12	87	172	VFL/510/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	79	0	5	78	16	0	0	0	0	0	0	0	0	0	\N	\N
141819	61	DOCTOR ZHIVAGO	2008	122	6	VFL/3/96/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	GRAND INTERNATIONAL MEDIA LTD.	12	87	176	VFL/92/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	228	0	5	226	58	0	0	0	0	0	0	0	0	0	\N	\N
141820	64	SAJAN PARDESIYA	2008	121	6	CIL/2/58/2008-MUM	4380.09	0x00009AB100000000	2008-06-04 00:00:00	AASTHA FILMS ENTERTAINMENT	12	87	176	CIL/165/2008-MUM	105	109	107	N	AASTHA FILMS ENTERTAINMENT	14	4380.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141821	185	EL OREFANTO AKA : THE ORPHANAGE	2008	121	6	VFL/VV/2/9/2008-MUM	0	0x00009AE700000000	2008-07-28 00:00:00	MAR TORGARONA/JOAQUIN PADRO/ALVARO AUGUSTIN	12	87	169	VFL/VV/17/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
141822	128	NIGHT TRAIN	2008	122	6	VFL/3/114/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	ELEMENT PICTURES	12	87	169	VFL/404/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	97	17	5	97	17	0	0	0	0	0	0	0	0	0	\N	\N
141823	58	GANGS OF NEWYORK	2008	121	6	VFL/VV/2/26/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	ALBERTO GRIMALDI & HARVEY WEINSTEIN	13	87	169	VFL/VV/19/2008-MUM	106	109	108	Y	INNOVISION COMMUNICATION PVT LTD	0	0	137	0	5	134	44	0	0	0	0	0	0	0	0	0	\N	\N
141824	61	THE DARK MAN	2008	122	6	VFL/3/113/2008-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	ROBERT TAPERI/UNIVERSAL PICTURES	12	87	169	VFL/204/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
141825	61	CHILDREN OF CORN 666 ISAAC'S RETURN AKA CHILDREN OF THE CORN-VI.	2008	121	6	VFL/2/27/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	DIMENSION FILMS/UTV COMUNICATION (USA).	12	87	169	VFL/1458/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	79	17	5	79	17	0	0	0	0	0	0	0	0	0	\N	\N
141826	44	MARY KI MAUT	2008	122	6	VFL/3/112/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	ROBERT WILSON & SONY PICTURE	13	87	169	VFL/286/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
141827	44	A: THE INCREDIBLE HULK ( MAHABALI HULK)	2008	121	6	CFS/2/62/2008-MUM	60.51	0x00009AB900000000	2008-06-12 00:00:00	AVI ARD , KEVIN FEIGE GALE ANNE HURD/ UNIVERSAL PI	13	94	0	CFS/T/123/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141828	106	IDOLS - ALBUM	2008	121	6	VIS/2/387/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1017/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
141829	64	MUNNA BAJRANGI	2008	121	6	CIL/2/62/2008-MUM	4961.74	0x00009AB900000000	2008-06-12 00:00:00	NIKHIL ENTERTAINMENT	12	87	169	CIL/180/2008-MUM	105	109	107	N	NIKHIL ENTERTAINMENT	20	4961.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141830	213	24 MEASURES	2008	122	6	VFL/3/111/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	WASIM BOJI, YANNICK BELLORE	12	87	176	VFL/405/2008-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
141831	44	MITTHI	2008	121	6	VIL/VV/2/66/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	M/S. AFTAB PICTURES PVT. LTD	12	87	176	VIL/VV/125/2008-MUM	106	109	107	Y	M.S ZEE ENTERTAINMENT ENTERTAINERS LTD	0	0	131	10	5	131	10	0	0	0	0	0	0	0	0	0	\N	\N
141832	61	LEAP OF FAITH-ALBUM	2008	120	6	VIS/1/3549/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	DIFFERENT SKEK STROKES COMNUNICATIONS PVT LTD	12	363	0	VIS/S/1551/2008-MUM	106	110	107	N	DIFFERENT SKEK STROKES COMNUNICATIONS PVT LTD	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
141833	61	THE REAPING	2008	122	6	VFL/3/110/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	ROERT ZEMECKIS/JOEL SILVER,BRUCE BERMAN	12	87	168	VFL/394/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141834	61	THE INCREDIBLE HULK	2008	121	6	CFL/2/40/2008-MUM	3100.46	0x00009AB900000000	2008-06-12 00:00:00	AVI ARAD /KEVIN FEIGE/GALE ANNE HURD/UNIVERSAL PIC	12	87	169	CFL/135/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3100.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141835	44	"HUNGAMA MOBILE OF ""GHAJINI & RAB BANDI JODI"""	2008	120	6	VIS/1/3548/2008-MUM	0	0x00009B5E00000000	2008-11-24 00:00:00	HUNGAMA COM	12	92	0	VIS/646/2008-MUM	106	110	107	N	HUNGAMA COM	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141836	61	SIMON SAYS	2008	122	6	VFL/3/109/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	ERNIE LIVELY	12	87	167	VFL/360/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
141837	59	A: THE INCREDIBLE HULK-TRAILER	2008	121	6	CFS/2/61/2008-MUM	50.51	0x00009AB900000000	2008-06-12 00:00:00	AVI ARAD /KEVIN FEIEGE/BALE ANNE HURD/UNIVERSAL	13	94	0	CFS/T/124/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	50.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141838	61	INDIANA JONES-KINGDOM OF THE GRYSTAL SKULL-PROMO	2008	120	6	VFS/1/197/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	PHEGLOBAI,NETHERLANDS	12	366	0	VFS/T/91/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141839	61	KUNG FU PANDA-PROMO	2008	120	6	VFS/1/196/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	PHEGLOBAI,(NETHERLANDS)	12	366	0	VFS/T/90/2008-MUM	106	110	108	N	BIG MUSIC AND HOME ENTERTAINMENT	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142012	61	SPLITSVILLA	2008	121	6	CIS/2/45/2008-MUM	28.65	0x00009AA300000000	2008-05-21 00:00:00	VIACOM 18 MEDIA PVT.LTD	12	92	0	CIS/364/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT.LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141840	64	DHARA VEER	2008	121	6	CIL/2/61/2008-MUM	4557.73	0x00009AB700000000	2008-06-10 00:00:00	JITESH DUBE, JITESH DUBE PRODUCTION	12	87	176	CIL/181/2008-MUM	105	109	107	N	JITESH DUBE, JITESH DUBE PRODUCTION	18	4557.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141841	61	PARENT'S  GUIDE TO TEEN SEXUALITY	2008	122	6	VFS/3/7/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	RADHAKRISHNAN GOVIND & ROYSTEIN ESTROP	12	366	0	VFS/24/2008-MUM	106	110	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	34	54	5	34	51	0	0	0	0	0	0	0	0	0	\N	\N
141842	58	A: THE INCREDIBLE HULK	2008	121	6	CFS/2/60/2008-MUM	60.51	0x00009AB900000000	2008-06-12 00:00:00	AVI ARAD /KOVIN FEIGE/GALE ANNE HURD/UNIVERSAL	13	94	0	CFS/T/119/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	60.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141843	51	MAHIMA KHANDOBABA-TRAILER	2008	121	6	CIS/2/53/2008-MUM	94.59	0x00009AB800000000	2008-06-11 00:00:00	RAJKUMAR LOTA, AKSHTA PRODUCTIONS	12	94	0	CIS/T/132/2008-MUM	105	110	107	N	RAJKUMAR LOTA, AKSHTA PRODUCTIONS	1	94.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141844	44	"MICKEY'S:ONCE UPON A CHRISTMAS"""	2008	120	6	VFS/1/195/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	WAIT DISNEY TELEVISION ANIMATION AND BUENA VISTA I	12	364	0	VFS/231/2008-MUM	106	110	108	N	THE WALT DISNEY CO( INDIA) PVT LTD	0	0	66	20	5	66	20	0	0	0	0	0	0	0	0	0	\N	\N
141845	54	WAHE GURU-SONG	2008	120	6	VIS/1/3547/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	FINE TOUCH MUSIC	12	366	0	VIS/S/1549/2008-MUM	106	110	107	N	FINE TOUCH MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
141846	61	EAGLE EYE-TRAILER	2008	121	6	CFS/2/59/2008-MUM	34.74	0x00009AB600000000	2008-06-09 00:00:00	PAT ERAWLEY/ALEX KURTZMAN/EDWARD MCDONNEL/ROBERTO	12	94	0	CFS/T/117/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141847	44	INSAAN BANA SHAITAAN	2008	122	6	VFL/3/108/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	I T C/JAI BENSON	13	87	167	VFL/296/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	85	18	5	85	18	0	0	0	0	0	0	0	0	0	\N	\N
141848	54	SONG: GUNAH-SONG: JOGI-PAYAR DA GUNAH-ALBUM	2008	120	6	VIS/1/3546/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC MAX	12	366	0	VIS/S/1548/2008-MUM	106	110	107	N	MUSIC MAX	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
141849	44	KHOONI KHEL	2008	122	6	VFL/3/107/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	VICTOR DRAI COURTNEY SILBER BERG	13	87	172	VFL/294/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	94	44	5	94	44	0	0	0	0	0	0	0	0	0	\N	\N
141850	61	WE OWN THE NIGHT	2008	121	6	VFL/VV/2/25/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	MARC BUTAN, JOAQUIN PHOENIX-MARK WAHLBERG	12	87	169	VFL/VV/37/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	103	50	5	103	50	0	0	0	0	0	0	0	0	0	\N	\N
141851	44	SUMMER-2007	2008	121	6	CIL/2/60/2008-MUM	4575.22	0x00009AB400000000	2008-06-07 00:00:00	ATUL PRODUCTIONS	12	87	176	CIL/184/2008-MUM	105	109	107	Y	ATUL PRODUCTIONS	17	4576.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141852	81	"LOFAR"""	2008	120	6	VIS/1/3545/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MOBIN FILMS PRODUCTION	12	366	0	VIS/645/2008-MUM	106	110	107	N	MOBIN FILMS PRODUCTION	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
141853	61	MR. HOLLAND'S OPUS	2008	121	6	VFL/2/26/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	METRO GOLDWYN MAYER (UK).	12	87	176	VFL/1424/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	136	50	5	136	50	0	0	0	0	0	0	0	0	0	\N	\N
141854	54	SONG : SUKH KE PHARARI/TERA BINA-INDIRA THE LION-KHULESH ER-2 ALBUM	2008	120	6	VIS/1/3544/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SUPER CASSETTES INDUTRIES LTD	12	366	0	VIS/S/1544/2008-MUM	106	110	107	N	SUPER CASSETTES INDUTRIES LTD	0	0	8	50	5	8	50	0	0	0	0	0	0	0	0	0	\N	\N
141855	61	DOUBLE IMPACT	2008	121	6	VFL/2/25/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	METRO GOLDWYN MAYER (UK).	12	87	169	VFL/1422/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI.	0	0	104	9	5	104	9	0	0	0	0	0	0	0	0	0	\N	\N
141856	61	CHOCOLATE-TAILER	2008	121	6	CFS/2/58/2008-MUM	84.15	0x00009AB200000000	2008-06-05 00:00:00	SAMSAK TECHRATANA PRASORI/SAMAMANGKOL FILM	12	94	0	CFS/T/121/2008-MUM	105	110	108	N	IOF ENTERTAINMENT PVT.LTD.	1	84.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141857	133	THE SWEET LIFE AKA LA DOLCE VITA	2008	121	6	VFL/2/324/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	BUYSEPPO AMTO FRANCE NAGLI/INTRA MOVEIS	12	87	176	VFL/638/2008-MUM	106	109	108	N	M.S. ALLIANCE LUMIERE PVT. LTD.,	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
141858	61	MARRIED TO MALCOLN	2008	121	6	VFL/2/24/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	NU IMAGE INCORPORATED (USAS)	12	87	176	VFL/1467/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141859	44	DEKH JAWANI -2 SONG	2008	121	6	VIS/2/386/2008-MUM	0	0x00009AE400000000	2008-07-25 00:00:00	MEET BROSS MUSIC COMPANY	12	366	0	VIS/S/1021/2008-MUM	106	110	107	N	MEET BROSS MUSIC COMPANY	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
141860	61	SALSA	2008	122	6	VFL/3/98/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	YORAM GLOBUS	12	87	176	VFL/316/2008-MUM	106	109	108	N	COOL PRODUCTIONS AUDIO VISUALS PVT.LTD	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141861	44	DEKH JAWANI - SONG PROMO  6 TO 10	2008	121	6	VIS/2/385/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	MEET BROSS MUSIC COMPANY	12	368	0	VIS/T/680/2008-MUM	106	110	107	N	MEET BROSS MUSIC COMPANY	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
141862	61	BAT-21	2008	122	6	VFL/3/97/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	MICHEAL BALSON(20TH CENTURY FOX)	12	87	169	VFL/306/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	100	30	5	100	30	0	0	0	0	0	0	0	0	0	\N	\N
141863	64	SAJAN PARDESIYA -TRAILER	2008	121	6	CIS/2/51/2008-MUM	115.82	0x00009AB100000000	2008-06-04 00:00:00	AASTHA FILMS ENTERTAINMENT	12	94	0	CIS/T/126/2006-MUM	105	110	107	N	AASTHA FILMS ENTERTAINMENT	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141864	44	WELCOME TO SAJJANPUR (MAHADEV KA SAJJANPUR)	2008	121	6	CIL/2/59/2008-MUM	3827.26	0x00009AB300000000	2008-06-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	87	176	CIL/161/2008-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.,	7	3827.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141865	54	PUNJABAN-SONG	2008	120	6	VIS/1/3543/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SUPER CASSETTES INDUTRIES LTD	12	366	0	VIS/S/1545/2008-MUM	106	110	107	N	SUPER CASSETIES INDUSTRIES LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
141866	44	AADMI	2008	121	6	VIL/VV/2/5/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	SALEEM - AFTAB MUSIC IND., MUMBAI.	12	87	169	VIL/VV/177/2007-MUM	106	109	107	Y	SAHARA INDIA MEDIA COMUNICATION LTD., MUMBAI.	0	0	141	15	5	141	15	0	0	0	0	0	0	0	0	0	\N	\N
141867	213	YACOUBINE BUILDING AKA OMARET YACOUBEAN	2008	121	6	VFL/2/323/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	ADEL ADEEB, IMAD ADEEB, AMER AMER/BAC FILMS	12	87	176	VFL/633/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
141868	61	THE IMMORTAL-ASYLUM	2008	122	6	VFL/3/105/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	168	VFL/327/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	64	20	5	64	20	0	0	0	0	0	0	0	0	0	\N	\N
141869	54	"SONG: HUNTERZ-THE MASTER PIECE""ALBUM"	2008	120	6	VIS/1/3542/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/1547/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
141870	137	CRIME AND PUNISHMENT	2008	121	6	VFL/2/322/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	MIKE KAURISMAKI/THE MATCH FACTORY/VILLEALIAN FILM	12	87	170	VFL/634/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERA PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141871	61	THE IMMORTAL-PRIME LOCATION	2008	122	6	VFL/3/104/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	JAMIE BROWN/AMERICA VIDEO FILMS	12	87	168	VFL/328/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
141872	44	GHOOTAN	2008	121	6	VIL/VV/2/65/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	M/S. RAMSE ENTERTAINMENT	12	87	169	VIL/VV/100/2007-MUM	106	109	107	Y	M/S. MADHU ENTERTAINMENT AND MEDIA PVT. LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
141873	61	"ALBUM-SAFE TRIP HOME"""	2008	120	6	VIS/1/3541/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SONY BNG MUSIC ENTRETAINMENT (I) PVT LTD	12	366	0	VIS/T/1128/2008-MUM	106	110	107	N	SONY BNG MUSIC ENTRETAINMENT (I) PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
141874	44	DOOR	2008	121	6	VIL/2/34/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	G.V.FILMS	12	87	176	VIL/154/2008-MUM	106	109	107	N	G.V.FILMS	0	0	93	55	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
141875	61	AFTER HOURS	2008	122	6	VFL/3/103/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	ROBERT COLES BERRY	12	87	176	VFL/340/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	93	15	5	93	14	0	0	0	0	0	0	0	0	0	\N	\N
141876	44	PHOONK	2008	121	6	VIL/VV/2/99/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	ACE MOVIE COMPANY	12	87	176	VIL/VV/169/2008-MUM	106	109	107	Y	ACE MOVIE COMPANY	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
141877	44	TORQUE	2008	122	6	VFL/3/102/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	BRUCE BERMAN,BRAD LUFF	13	87	169	VFL/357/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
141878	61	"SONG : GUNS N ROSES-ESTRANGED"""	2008	120	6	VIS/1/3540/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1522/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	9	39	5	9	39	0	0	0	0	0	0	0	0	0	\N	\N
141879	61	SIMON SEZ	2008	122	6	VFL/3/101/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	RINGO LAM/MOSHE DIAMAT/SONY PICTURES	12	87	169	VFL/226/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
141880	61	SICKO	2008	121	6	CFL/2/39/2008-MUM	3417.87	0x00009AB300000000	2008-06-06 00:00:00	WELNSTEIN FILMS /MICHAEL MOORE	12	90	175	CFL/126/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	7	3417.87	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
141881	61	BRAM STOKER'S DRACULLA	2008	122	6	VFL/3/100/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	MICHAEL APTED/ROBERT O CONNER	12	87	167	VFL/308/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
141882	64	MUNNA BAJRANGI-TRAILER	2008	121	6	CIS/2/52/2008-MUM	135.63	0x00009AB100000000	2008-06-04 00:00:00	NIKHIL ENTERTAINMENT	12	94	0	CIS/T/125/2008-MUM	105	110	107	N	NIKHIL ENTERTAINMENT	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141883	44	RABBA MERA DIL KHO GAYA-ALBUM	2008	122	6	VIS/3/36/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	V P AUDIO PVT.LTD.	12	363	0	VIS/S/587/2008-MUM	106	110	107	N	V P AUDIO PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
141884	44	JAGRUTI	2008	120	6	VIS/1/3539/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	KAMLANI NILMANI CHARITABLE TRUST	12	92	0	VIS/634/2008-MUM	106	110	107	N	KAMLANI NILMANI CHARITABLE TRUST	0	0	28	35	5	28	35	0	0	0	0	0	0	0	0	0	\N	\N
141885	61	THE ALIBI	2008	122	6	VFL/3/99/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	PROSCENIUM PICTURES/ERICK FEIG	12	87	172	VFL/318/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	86	12	5	86	12	0	0	0	0	0	0	0	0	0	\N	\N
141886	88	48 HOURS PER DAY AKA 48 HEURES PAR JOUR	2008	121	6	VFL/2/321/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	ASEN KANCHEV/PYRAMIDA INTERNATIONAL	12	87	172	VFL/635/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD.,	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
141887	121	VALEHTELIJA AKA THE LIAR	2008	121	6	VFS/2/87/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	MIKA KAURISMAKI/WIDE MANGEMENT ENTERPRISES	12	365	0	VFS/173/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD.,	0	0	50	38	5	50	38	0	0	0	0	0	0	0	0	0	\N	\N
141888	61	THE PEOPLE UNDER THE STAIRS	2008	122	6	VFL/3/95/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	STUART M.BESSAR/MARIANNE MADDALENA	12	87	163	VFL/276/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
141889	51	CHECK MET - PROMO 1 TO 3.	2008	121	6	VIS/2/14/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	NISHAD ADIO VISUALS, PUNE.	12	366	0	VIS/T/19/2008-MUM	106	110	107	Y	NISHAD ADIO VISUALS, PUNE.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141890	61	FORTRESS 2 : RE-ENTRY	2008	121	6	VFL/2/319/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	JOHN  DAVIS/GREG COOTE/SONY PICTURES	12	87	169	VFL/587/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
141891	61	WILD STONE	2008	122	6	VIS/3/35/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	KAILASH PICTURE COMPANY PVT.LTD	12	92	0	VIS/265/2008-MUM	106	110	107	N	KAILASH PICTURE COMPANY PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141892	58	HANCOCK-TRAILER	2008	121	6	CFS/2/57/2008-MUM	58.21	0x00009AB100000000	2008-06-04 00:00:00	AKIVE GOLDSMAN, JAMES LASSITER,MICHAEL MANN & SONY	13	94	0	CFS/T/112/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141893	61	RAY J-SEXY CAN I - SONG	2008	121	6	VIS/2/384/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.,	12	366	0	VIS/S/1005/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD.,	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
141894	44	NORBIT	2008	122	6	VFL/3/94/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	JOHN DAVIS/DREAMWORKS	13	87	172	VFL/284/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	97	45	5	97	45	0	0	0	0	0	0	0	0	0	\N	\N
141895	44	SHOLAY - PROMO.	2008	121	6	VIS/2/13/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MOSER BAER INDIA LTD., MUMBAI.	12	366	0	VIS/T/11/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141896	61	RIHANNA- GOOD GRIL GONE BAD LIVE PART-1 - ALBUM	2008	121	6	VIS/2/383/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,`	12	366	0	VIS/910/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	48	7	5	48	7	0	0	0	0	0	0	0	0	0	\N	\N
141897	61	NEW KIDS  ON THE BLOCK-SUMMER TIME - SONG, THE BLOCK-ALBUM	2008	121	6	VIS/2/382/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/1003/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
141898	106	PAPPU CAN'T DANCE -TOP 16 - PROMO	2008	121	6	VIS/2/381/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/662/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
141899	64	MAHAMAYA - PROMO NO. 1 TO 11	2008	121	6	VIS/2/12/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	THEATERICAL DEFINITIONS, KOLCUTTA.	12	366	0	VIS/T/18/2008-MUM	106	110	107	N	THEATERICAL DEFINITIONS, KOLCUTTA.	0	0	9	15	5	9	15	0	0	0	0	0	0	0	0	0	\N	\N
141900	44	YEH KAISI MANZILEIN-ALBUM	2008	122	6	VIS/3/34/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	SPICA MUSIC,MUMBAI	12	366	0	VIS/S/548/2008-MUM	106	110	107	N	SPICA MUSIC,MUMBAI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
141901	61	MOBY-18-ALBUM,EXTREME WAYS-SONG	2008	122	6	VIS/3/33/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS(INDIA) PVT.LTD.	12	366	0	VIS/S/544/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
141902	44	PRUTHVI	2008	121	6	VIL/VV/2/64/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	M/S. NEHA MEDIA FILMS COMBINE	12	87	176	VIL/VV/115/2008-MUM	106	109	107	Y	SHREE TELEFILMS LTD. EXCEL VISION	0	0	132	19	5	132	19	0	0	0	0	0	0	0	0	0	\N	\N
141903	61	A HARD RAIN:CHOICE TO KILL	2008	122	6	VFS/3/6/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	MICHALE MCQUIRE,THOM COLWELL	12	366	0	VFS/31/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	25	21	5	25	21	0	0	0	0	0	0	0	0	0	\N	\N
141904	61	ELEGY - TRL.	2008	122	6	CFS/3/11/2008-MUM	164.04	0x00009AB700000000	2008-06-10 00:00:00	LAKESHORE ENTERTAINMENT	12	94	0	CFS/T/125/2008-MUM	105	110	108	N	ULTRA DISTBUTOR PVT.LTD	1	164.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141905	61	THE SURGE(AKA THE SOURCE)	2008	122	6	VFL/3/82/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	DAVID MICHAEL LATT/DAVID RIMAWI	12	87	167	VFL/228/2008-MUM	106	109	108	N	SAI BABA IMPORTS & EXPORTS CORP.	0	0	101	37	5	101	37	0	0	0	0	0	0	0	0	0	\N	\N
141906	61	BODY TRAINING-THE FIGURE	2008	120	6	VIS/1/3530/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	MUSIC TODAY	12	366	0	VIS/620/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	56	17	5	56	17	0	0	0	0	0	0	0	0	0	\N	\N
141907	61	SONG : PUSSYCAT DOLLS-I HATE THIS PART DOLL DOMINTION-ALBUM	2008	120	6	VIS/1/3538/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	UNIVERSAI MUSIC LTD	12	366	0	VIS/S/1508/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	3	50	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
141908	61	DEAD SILENCE	2008	122	6	VFL/3/92/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	GREGG HOFFMAN/UNIVERSAL PICTURES	12	87	167	VFL/273/2008-MUM	106	109	108	N	BIG MUSIC AND HOME VIDEO,MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
141909	44	KISTO KISTO MEIN	2008	121	6	VIS/2/11/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	JUNCTIONS AND JUNCTIONS ADVERTISE, MUMBAI.	12	366	0	VIS/S/2472/2007-MUM	106	110	107	N	JUNCTIONS AND JUNCTIONS ADVERTISE, MUMBAI.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
141910	61	THE HAPPENING - TRAILER	2008	121	6	CFS/2/56/2008-MUM	28.65	0x00009AB000000000	2008-06-03 00:00:00	M.NIGHT SHYAMALAM & UTV SOFTWARE COMMUNICATIONS	12	94	0	CFS/T/120/2008-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141911	61	WARRIOIR CLASS	2008	122	6	VFL/3/91/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	LAIRD ADAMSON,ERICA LEERHENSON	12	87	169	VFL/231/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	110	0	5	109	40	0	0	0	0	0	0	0	0	0	\N	\N
141912	44	MEMSAHAB LOST IN MIRAGE-TRAILER	2008	121	6	CIS/2/50/2008-MUM	68.58	0x00009AB000000000	2008-06-03 00:00:00	KAILASH ENTERTAINMENT	12	94	0	CIS/T/118/2008-MUM	105	110	107	N	KAILASH ENTERTAINMENT	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141913	61	OPERATION DELTA FORCE - 5	2008	121	6	VFL/2/23/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	NARLOW DE MAROT/NU IMAGE INCORPORATED/BRIGID.	12	87	169	VFL/1479/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	90	43	5	90	43	0	0	0	0	0	0	0	0	0	\N	\N
141914	44	MISSION ISTANBUL-TRAILER	2008	121	6	CIS/2/49/2008-MUM	85.34	0x00009AAF00000000	2008-06-02 00:00:00	M/S. POPCORN ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/119/2008-MUM	105	110	107	N	M/S. POPCORN ENTERTAINMENT PVT.LTD	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141915	61	FLOOD A RIVER'S RAMPAGE	2008	121	6	VFL/2/22/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	SUSAN MURDOCH/AMERICA VIDEO FILM (USA).	12	87	169	VFL/1404/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
141916	127	GEGEN DIE WAND AKA:HEAD ON	2008	122	6	VFL/3/90/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	RALPH SCHWINGEL	12	87	176	VFL/141/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
141917	61	"BODY TRAINING- HI LO LATION"""	2008	120	6	VIS/1/3537/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC INDAY	12	366	0	VIS/622/2008-MUM	106	110	107	N	MUSIC INDAY	0	0	69	25	5	69	25	0	0	0	0	0	0	0	0	0	\N	\N
141918	44	BIN TERE SANAM - SONG: PROMO NO. 15 TO 18-RACE-FILM.	2008	121	6	VIS/2/10/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/13/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
141919	44	OCEAN'S TWELVE	2008	121	6	VFL/2/317/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	JERRY WEINTRAUB WARNER BROS.	13	87	176	VFL/609/2008-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
141920	61	"BODY TRAINING-SLIM FITNESS"""	2008	120	6	VIS/1/3536/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC INDAY	12	366	0	VIS/621/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	63	52	5	63	52	0	0	0	0	0	0	0	0	0	\N	\N
141921	44	MOTIVES 2 RETRIBUTION-JAAL SAAZ	2008	122	6	VFL/3/89/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	VIVICE A.FOX,SONY PICTURES	13	87	170	VFL/245/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	88	25	5	88	25	0	0	0	0	0	0	0	0	0	\N	\N
141922	61	"BODY TRAINING-BACK AND CHEST"""	2008	120	6	VIS/1/3535/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC INDAY	12	366	0	VIS/619/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
141923	44	MYSTERIES  SHAQUE	2008	121	6	VIL/VV/2/63/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	MAA SHAKTI ENTERTAINER	12	87	176	VIL/VV/120/2008-MUM	106	109	107	Y	MAA SHAKTI ENTERTAINER	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
141924	44	MUDRANK-TRAILER	2008	121	6	CIS/2/48/2008-MUM	45.72	0x00009AAF00000000	2008-06-02 00:00:00	AADITYA CINEMA	12	94	0	CIS/T/110/2008-MUM	105	110	107	N	AADITYA CINEMA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141925	51	BHAGAMBHAG 1 TO 3 PROMO	2008	120	6	VIS/1/3534/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	NITIN P MALANI VANMALI FILMS	12	366	0	VIS/T/1124/2008-MUM	106	110	107	N	NITIN P MALANI VANMALI FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141926	44	DOSTANA-PROMO NO-12 & 13	2008	121	6	VIS/2/555/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	DHARMS PRODUCTIONS PVT LTD	12	366	0	VIS/T/1059/2008-MUM	106	110	107	N	DHARMS PRODUCTIONS PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
141927	44	VINASH	2008	122	6	VFL/3/88/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	STEVEN SEAGAL & PIERRE SPENGLER	13	87	169	VFL/961/2007-MUM	106	109	108	N	SONY B.M.G MUSIC ENTERTAINMENT(I) PVT.LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
141928	61	THE CONTRACTOR	2008	122	6	VFL/3/87/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	RUDY COHEN & SONY PICTURES	12	87	169	VFL/162/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	94	22	5	94	22	0	0	0	0	0	0	0	0	0	\N	\N
141929	44	PHOOL AUR ANGAAR	2008	121	6	VIL/VV/2/4/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	SALEEM - AFTAB MUSIC INDUSTRIES, MUMBAI.	12	87	176	VIL/VV/176/2007-MUM	106	109	107	Y	SAHARA INDIA MEDIA COMUNICATION LTD., MUMBAI.	0	0	128	9	5	128	9	0	0	0	0	0	0	0	0	0	\N	\N
141930	58	BATMAN-2-THE DARK NIGHT -TRAILER NO.2	2008	121	6	CFS/2/55/2008-MUM	68.88	0x00009AAC00000000	2008-05-30 00:00:00	KEVIN DE LA NOY JORDEN GOLDBERG	13	94	0	CFS/T/116/2008-MUM	105	110	108	N	WARNER BROS. PICTURE (INDIA ) PVT.LTD	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141931	61	CRIME COLLECTION-ANOTHER ROUND	2008	122	6	VFS/3/5/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	LAURA STUART	12	366	0	VFS/34/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	21	11	5	21	11	0	0	0	0	0	0	0	0	0	\N	\N
141932	61	CINEMA:BEWARE OF DOG	2008	122	6	VFS/3/4/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	NOLLY MACCONKEY	12	366	0	VFS/32/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
141933	61	ROAD HOUSE 2 : LAST CALL	2008	122	6	VFL/3/86/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	YORAM PELMAN/MALCOLM PETAL	12	87	170	VFL/263/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
141934	44	AAYA TOOFAN	2008	120	6	VIL/1/109/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	SHREE ISHUARI PRODUCTION	13	87	176	VIL/168/2008-MUM	106	109	107	Y	PANKAJ ARTS	0	0	119	49	5	119	49	0	0	0	0	0	0	0	0	0	\N	\N
141935	44	SAAMRI	2008	121	6	VIL/VV/2/3/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	MR. TULSI RAMSAY, T.S. PRODUCTIONS, MUMBAI.	12	87	169	VIL/VV/173/2007-MUM	106	109	107	Y	ZEE TELEFILM'S LTD., MUMBAI.	0	0	96	36	5	96	36	0	0	0	0	0	0	0	0	0	\N	\N
141936	61	THE FACULTY	2008	122	6	VFL/3/85/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	ELIZABETH AVELLAN,ROBERT RODRIGUEZ	12	87	168	VFL/257/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	99	50	5	99	50	0	0	0	0	0	0	0	0	0	\N	\N
141937	59	BATMAN  2 - THE DARK KNIGHT- TRAILER NO.2	2008	121	6	CFS/2/54/2008-MUM	68.98	0x00009AAC00000000	2008-05-30 00:00:00	KEVIN DE LE HEY JERDON GOLDBERG	13	94	0	CFS/T/115/2008-MUM	105	110	108	N	WARNER BROS. PICTURES ( INDIA) PVT.LTD	1	68.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141938	61	HANCOCK MUSICAL'PROMO	2008	120	6	VFS/1/194/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	AKIVA GOLDMAN AND SONY PICT	12	366	0	VFS/T/89/2008-MUM	106	110	108	N	SEP FILMS INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
141939	44	SAI BABA EP-51	2008	120	6	VIS/1/3533/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/638/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
141940	64	JOGITI DHEERE DHEER-PROMO NO.1 TO 6	2008	121	6	VIS/2/554/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	T.E. FILMS	12	366	0	VIS/T/1060/2008-MUM	106	110	107	N	T.E. FILMS	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
141941	61	"BODY TRAINING-DAILY EXERCISES""(EVERYDAY OF THE WEEK)"	2008	120	6	VIS/1/3532/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC TODAY	12	366	0	VIS/623/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
141942	61	B MONKEY	2008	122	6	VFL/3/84/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	COLIN VAINES,STEPHEN WOOLIEY	12	87	169	VFL/252/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
141943	61	"BODY TRAINING-STRECHING"""	2008	120	6	VIS/1/3531/2008-MUM	0	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC TODAY	12	366	0	VIS/617/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
141944	44	SARKAR RAJ	2008	121	6	CIL/2/57/2008-MUM	3444.43	0x00009AAB00000000	2008-05-29 00:00:00	Z PICTURE COMPANY	12	87	169	CIL/164/2008-MUM	105	109	107	Y	Z PICTURE COMPANY	8	3444.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141945	44	WAFFA-DO YOU KNOW THE ONE YOU LOVE-PROMO NO.1 TO 5	2008	121	6	VIS/2/553/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SHAMBU PANDY/TRUE LIFE PRODUCTIONS	12	366	0	VIS/T/1053/2008-MUM	106	110	107	N	SHAMBU PANDY/TRUE LIFE PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
141946	61	THE CASTLE	2008	122	6	VFL/3/83/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	DEBRA CHOATE-MIRAMAX FILM CORP.	12	87	172	VFL/255/2008-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	79	48	5	79	48	0	0	0	0	0	0	0	0	0	\N	\N
141947	44	MAA DA LADLA-(MUMMY MIX) OF DOSTANA-SONG	2008	121	6	VIS/2/552/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	DHARMA PRODUCTIONS PVT LTD	12	366	0	VIS/S/1450/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT LTD	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
141948	61	FAR NORTH	2008	121	6	VFL/VV/2/8/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	BERTRANO FAIVRE/ CELLULOID DREAMS SALES SAS	12	87	176	VFL/VV/11/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	85	39	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
141949	44	CONTRACT-TRAILER NO. 2	2008	121	6	CIS/2/47/2008-MUM	70.10	0x00009AAB00000000	2008-05-29 00:00:00	ACE MOVIE COMPANY	12	94	0	CIS/T/103/2008-MUM	105	110	107	N	ACE MOVIE COMPANY	0	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141950	44	PHOONK-TRAILER	2008	121	6	CIS/2/46/2008-MUM	76.02	0x00009AAB00000000	2008-05-29 00:00:00	ACE MOVIE COMPANY	12	94	0	CIS/T/116/2008-MUM	105	110	107	N	ACE MOVIE COMPANY	0	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141951	51	HAMBARDA	2008	121	6	VIL/VV/2/98/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SANDHYA MAHATRA, SPANDAN FILMS	12	87	176	VIL/VV/165/2008-MUM	106	109	107	Y	SANDHYA MAHATRA, SPANDAN FILMS	0	0	122	40	5	122	40	0	0	0	0	0	0	0	0	0	\N	\N
141952	42	SHOUKEEN	2008	122	6	VIL/3/10/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	M/S CINEYE FILMS.	13	87	176	VIL/40/2008-MUM	106	109	107	N	M/S GEETANJALI MINIDUB PVT.LTD.	0	0	128	10	5	128	10	0	0	0	0	0	0	0	0	0	\N	\N
141953	44	SUNDAY - PROMO 23 TO 26	2008	121	6	VIS/2/9/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/T/16/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
141954	61	CINEMA COLLECTION-TAKE OUT THE BEAST	2008	122	6	VFS/3/3/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	THOM COLWELL & KELLY HOMMON	12	366	0	VFS/28/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	26	36	5	26	36	0	0	0	0	0	0	0	0	0	\N	\N
141955	44	BATMAN 2 -THE DARK KNIGHT-TRAILER NO.2	2008	121	6	CFS/2/53A/2008-MUM	68.88	0x00009AAC00000000	2008-05-30 00:00:00	KEVIN DE LA HOY JORDON GOLDBERG	13	94	0	CFS/T/114/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141956	44	PAHLI NAZAR MEIN - SONG: RACE - PROMO 11 TO 14	2008	121	6	VIS/2/8/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	366	0	VIS/T/14/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
141957	61	MOBSTER	2008	121	6	VFL/2/21/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	STEVE ROTH/UNIVERSAL PICTURES (USA)	12	87	169	VFL/1440/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
141958	44	HANCOCK -TRAILER	2008	121	6	CFS/2/53/2008-MUM	58.21	0x00009AAB00000000	2008-05-29 00:00:00	KEVIN DE LA NOY JORDEN GOLDBERG	13	94	0	CFS/T/111/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141959	61	CINEMA COLLECTION-THE OPEN WINDOW	2008	122	6	VFS/3/2/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	QUY.J.LOUTHEN,JONA SUE MENEL,HILLARY ANNE	12	366	0	VFS/29/2008-MUM	106	110	108	N	MOSAER BAER INDIA LTD.	0	0	25	9	5	25	9	0	0	0	0	0	0	0	0	0	\N	\N
141960	43	SAIYAR TU AAVE TO JANU	2008	120	6	VIL/1/108/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S KHIALNDO	12	368	176	VIL/163/2008-MUM	106	109	107	N	MORSR BAER INDIA LTD	0	0	135	32	5	135	32	0	0	0	0	0	0	0	0	0	\N	\N
141961	44	TOTAL SAUNA	2008	121	6	VIS/2/380/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/437/2008-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	14	59	5	14	59	0	0	0	0	0	0	0	0	0	\N	\N
141962	44	AAGHAT	2008	121	6	VIL/VV/2/97/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	M/S. VAADA INTERNATIONAL	12	87	176	VIL/VV/170/2008-MUM	106	109	107	Y	MR. KEWAL SURI, M/S. TELEVISION ELECTRONICS PVT LT	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
141963	61	REVENGE OF THE NINJA	2008	121	6	VFL/2/20/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	MENAHEM GOLAN/YORAM FLOBUS/PARAMOUNT PICTURES.	12	87	169	VFL/1372/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	86	0	5	85	47	0	0	0	0	0	0	0	0	0	\N	\N
141964	61	NIRWANA	2008	122	6	VFL/3/81/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	CAPITOL FILMS LTD	12	87	168	VFL/65/2008-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	108	50	5	106	57	0	0	0	0	0	0	0	0	0	\N	\N
141965	44	SONG : DANCE PE CHANCC-RAB NE BANA DI JODI PROMO:	2008	120	6	VIS/1/3529/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	HANGAMA .COM,	12	366	0	VIS/T/1127/2008-MUM	106	110	107	N	HANGAMA. COM,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
141966	44	DON'T I LOVE YOU - SONG: SUPER STAR - PROMO NO. 7 TO 10.	2008	121	6	VIS/2/7/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	12	366	0	VIS/T/15/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
141967	51	SANAI CHOWGHADE	2008	121	6	CIL/2/55/2008-MUM	3386.27	0x00009AAA00000000	2008-05-28 00:00:00	SUBHASH GHAI, MUKTA ARTS LTD.,	12	87	176	CIL/146/2008-MUM	105	109	107	N	MUKTA ARTS LTD.,	12	3386.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141968	58	HDFC STANDARD LIFE-ABHIYUM NAANUM	2008	120	6	VIS/1/3528/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	MEDIAEDGE : CIA INDIA PVT LTD	12	92	0	VIS/637/2008-MUM	106	110	107	N	MEDIAEDGE : CIA INDIA PVT LTD	0	0	15	30	5	15	30	0	0	0	0	0	0	0	0	0	\N	\N
141969	61	JOHN RAMBO - T.V. PROMO NO. 1 TO 6	2008	121	6	VFS/2/2/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	NU IMAGE (USA).	12	366	0	VFS/T/2/2008-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141970	61	BODY TRAINING-ABS AND BUTTOCKS	2008	120	6	VIS/1/3527/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	MUSIC TODAY	12	366	0	VIS/616/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	48	42	5	48	42	0	0	0	0	0	0	0	0	0	\N	\N
141971	61	LYCAN	2008	122	6	VFL/3/80/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SPOTLIGHT PICTURES	12	87	168	VFL/182/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
141972	44	AAKHRI RAHASYA	2008	122	6	VFL/3/79/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	TIMOTHY BURRIL,MICHAAEL CANE	13	87	169	VFL/207/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	114	27	5	114	27	0	0	0	0	0	0	0	0	0	\N	\N
141973	59	JAWS RETURN	2008	121	6	CFL/2/38/2008-MUM	2682.32	0x00009AA900000000	2008-05-27 00:00:00	DANNY LERNER BOAZ DAVIDSON,DAVID VAROD	13	87	169	CFL/111/2008-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2682.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141974	44	RAB NE BANA DI JODI PROMO: 11,12	2008	120	6	VIS/1/3526/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/1123/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
141975	44	JOHN RAMBO-T.V PROMO NO. 1 TO 6.	2008	121	6	VFS/2/3/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	NU IMAGE (USA).	12	366	0	VFS/T/04/2008-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
141976	44	TAABEEZ - THE POWER	2008	121	6	CIL/2/54/2008-MUM	3410.21	0x00009AA900000000	2008-05-27 00:00:00	SUSHILA DEVI MINA,POOJA FILMS	12	87	176	CIL/157/2008-MUM	105	109	107	N	SUSHILA DEVI MINA,POOJA FILMS	12	3410.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141977	61	EDISON	2008	122	6	VFL/3/78/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	GEORGE FURLA,JOHN THOMPSON	12	87	170	VFL/238/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
141978	44	AGAR TUM MIL JAAOO-SONG: ZAHAR - FILM.	2008	121	6	VIS/2/6/2008-MUM	0	0x00009A1D00000000	2008-01-08 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/S/2469/2007-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
141979	44	SAI BABA EP-36	2008	120	6	VIS/1/3525/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/625/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	1	5	41	1	0	0	0	0	0	0	0	0	0	\N	\N
141980	51	AALI RASAL AAMBEWALI-ALBUM	2008	122	6	VIS/3/32/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	MOSAER BAER INDIA LTD.	12	366	0	VIS/S/425/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	50	45	5	50	45	0	0	0	0	0	0	0	0	0	\N	\N
141981	61	THE DARK KNIGH -TRAILER NO. 2	2008	121	6	CFS/2/52/2008-MUM	68.88	0x00009AA800000000	2008-05-26 00:00:00	KEVIN DE LA NOY JORDON GOLDBERG	12	94	0	CFS/T/109/2008-MUM	105	110	108	N	WARNER BROS. PICTURES ( INDIA ) PVT.LTD	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141982	61	CARLITO'S WAY RISE TO POWER	2008	122	6	VFL/3/77/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	MARTIN BREGMAN/UNIVERSAL PICTURES	12	87	170	VFL/206/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
493481	44	TR.OF PAISE KI GUDIYA 	1974	120	6	U-74269-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	NOT READABLE	12	0	0	U-74269-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141983	44	OYE LAKKI LAKKI OYE 10,11 AND 12 PROMO	2008	120	6	VIS/1/3524/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	UTV SOFTWARE COMNUNIENTION LTD	12	366	0	VIS/T/1122/2008-MUM	106	110	107	N	UTV SOFTWARE COMNUNIENTION LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
141984	61	NORMAL LIFE	2008	121	6	VFL/2/19/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	RICHARD MAYNARD/JOHN SAVIANO/PARAMOUNT PICTURES 9U	12	87	169	VFL/1271/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	83	6	0	0	0	0	0	0	0	0	0	\N	\N
141985	44	MERA YUDH	2008	121	6	CIL/2/53/2008-MUM	3245.13	0x00009AA800000000	2008-05-26 00:00:00	MAJESTIC FILMS	12	87	176	CIL/41/2008-MUM	105	109	107	Y	MAJESTIC FILMS	16	3259.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141986	61	THE CUTTER	2008	122	6	VFL/3/76/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	PINCHAS PERRY.	12	87	169	VFL/239/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
141987	51	"HOY MAHRAJ"""	2008	120	6	VIL/1/107/2008-MUM	0	0x00009B5A00000000	2008-11-20 00:00:00	KINTILAL QSUAL FOUNTAIN MUSIC CO	12	368	176	VIL/54/2008-MUM	106	109	107	Y	MORSR BAER INDIA LTD	0	0	97	50	5	97	50	0	0	0	0	0	0	0	0	0	\N	\N
141988	61	THE MECHANIK	2008	122	6	VFL/3/75/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	DAVID VAROD,SCOTT PUTMAN	12	87	169	VFL/241/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA(P)LTD.MUMBAI	0	0	89	57	5	89	57	0	0	0	0	0	0	0	0	0	\N	\N
141989	64	JHOO LE DIL-ALBUM	2008	122	6	VIS/3/31/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	SOFNET SOLUTIONS INDIA PVT.LTD	12	366	0	VIS/S/112/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	44	15	5	44	15	0	0	0	0	0	0	0	0	0	\N	\N
141990	61	PSYCH SEASON 1 - SPELLING BEE	2008	121	6	VFS/2/86/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	UNIVERSAL STUDIO -UNIVERSAL PICTURE INTETIONAL	12	366	0	VFS/160/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
141991	142	PIYA SAUTAN KE HO GAYE DAS	2008	122	6	VIS/3/30/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	M/S SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/416/2008-MUM	106	110	107	N	M/S SONA CASSETTES INDUSTRIES	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
141992	44	SHAURYA	2008	121	6	VFL/VV/2/62/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	MOSER BAER INDIA LTD.	12	87	176	VFL/VV/107/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD.	0	0	145	7	5	145	7	0	0	0	0	0	0	0	0	0	\N	\N
141993	61	GRIDLOCK'D	2008	121	6	VFL/2/17/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	ERICA HUGOINS/PAUL WEBSTAR/UNIVERSAL PICTURES.	12	87	172	VFL/1309/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	89	50	0	0	0	0	0	0	0	0	0	\N	\N
141994	61	THRESHOLD	2008	121	6	VFL/2/18/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	KIM LEMASTERS/DEREK RAPPAPORT/UNIVERSAL PICTURES.	12	87	168	VFL/1310/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	83	0	5	82	36	0	0	0	0	0	0	0	0	0	\N	\N
141995	44	WOODSTOCK VILLA	2008	121	6	CIL/2/52/2008-MUM	2562.36	0x00009AA500000000	2008-05-23 00:00:00	WHITE FEATHER FILMS LTD.,	12	87	169	CIL/159/2008-MUM	105	109	107	Y	WHITE FEATHER FILMS LTD.,	12	2575.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
141996	61	TIM BURTONS THE CORPSE BRIDE	2008	121	6	VFL/2/16/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	TIM BURTEN/ALLISON ABBATE/WARNER BROS. (USA).	12	87	172	VFL/1439/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
141997	61	CERBERUS	2007	121	6	VFL/2/114/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	LISA HANSEN/ CINETEL	12	87	169	VFL/144/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
141998	61	DISCILPINE-ALBUM,JANET JACKSON- PROMO NO.2	2008	122	6	VIS/3/29/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/190/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
141999	54	BHAI SODHI SINGH JI BHAI RAVINDAR SINGH JI,ALBUM	2008	120	6	VIS/1/3523/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	FRANFINN ENTER TAINMENT CO PVT LTD	12	366	0	VIS/S/1539/2008-MUM	106	110	107	N	FRANFINN ENTER TAINMENT CO PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
142000	44	KAALA SAMRAJYA	2008	121	6	VIL/VV/2/96/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	MR. BOBBY KENT, M/S. KARISHMA INTERNATIONAL	12	87	176	VIL/VV/167/2008-MUM	106	109	107	Y	M/S. ZEE TELEVISION'S LTD	0	0	113	15	5	113	15	0	0	0	0	0	0	0	0	0	\N	\N
142001	54	BHAI BALVIR SINGH JI-ALBUM	2008	120	6	VIS/1/3522/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	FRANFINN ENTER TAINMENT CO PVT LTD	12	366	0	VIS/S/1538/2008-MUM	106	110	107	N	FRANFINN ENTER TAINMENT CO PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
142002	61	BLIND HORIZON	2008	122	6	VFL/3/74/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	MR.TUCKER TOOLEY,VINCENT NEWMAN	12	87	169	VFL/148/2008-MUM	106	109	108	Y	MOSAER BAER INDIA LTD.	0	0	95	25	5	94	17	0	0	0	0	0	0	0	0	0	\N	\N
142003	61	WIENERS	2008	121	6	VFL/2/14/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	SONY PICTURES (USA) & SUIAD JOHNSON. GREGORY SMITH	12	87	172	VFL/1217/2007-MUM	106	109	108	N	SONY PICTURES HOME ENT. LTD., MUMBAI.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
142004	44	DOSTNA MEDLI ALBUM NO.1 PROMO	2008	120	6	VIS/1/3520/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/1120/2008-MUM	106	110	107	N	SONY BMG MUSSC ENTERTAINMENT INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142005	61	REIGN OVER ME	2008	121	6	VFL/2/13/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	MICHAEL ROTENBERG & SONY PICTURES (USA).	12	87	176	VFL/1448/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD., MUMBAI.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
142006	61	MALL RATS	2008	122	6	VFL/3/73/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	JIM JACKS/SEAN DANIEL	12	87	172	VFL/210/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
142007	61	YOU DON'T MESS WITH THE ZOHAN -TRAILER	2008	121	6	CFS/2/51/2008-MUM	57.30	0x00009AA500000000	2008-05-23 00:00:00	JACK GIARRAPUTE, ADAM SANDLER & SONY PICT.	12	94	0	CFS/T/105/2008-MUM	105	110	108	N	SPE FILMS INDLA PVT.LTD	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142008	44	INSAAF KA TARAZU	2008	121	6	VIL/VV/2/61/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	M/S. B.R. FILMS	12	87	170	VIL/VV/106/2008-MUM	106	109	107	Y	M/S. ZEE TELEFILM'S LTD	0	0	132	10	5	130	25	0	0	0	0	0	0	0	0	0	\N	\N
142009	61	DRUNKEN MASTER	2008	121	6	VFL/2/12/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	NG. SEE YUEN & SONY PICTURES(USA)	12	87	169	VFL/1447/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD., MUMBAI.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
142010	109	EXILED	2008	122	6	VFL/3/72/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	JOHNNIE TO/MEDIA ASIA DISTRIBUTION LTD.	12	87	169	VFL/218/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
142013	61	BACK FLASH	2008	122	6	VFL/3/71/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	SPOTLIGHT PICTURES/PHIL JONES MATHEW	12	87	170	VFL/216/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	87	37	5	87	37	0	0	0	0	0	0	0	0	0	\N	\N
142014	61	SECRET AGENT MAN V MIND CONTROL	2008	122	6	VFL/3/70/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	FLODY SUNREZ/AMERICA VIDEO FILMS	12	87	169	VFL/191/2008-MUM	106	109	108	N	MOSAER BAER INDIA LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
142015	106	RAAT GAYI BAAT GAYI	2008	122	6	VIL/3/9/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	12	87	176	VIL/51/2008-MUM	106	109	107	N	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
142016	44	KASHH...MERE HOTE	2008	121	6	CIL/2/51/2008-MUM	3726.77	0x00009AA300000000	2008-05-21 00:00:00	SHRAVAN FILMS INTERNATIONAL & BOLLYWOOD	12	87	176	CIL/132/2008-MUM	105	109	107	N	SHRAVAN FILMS INTERNATIONAL & BOLLYWOOD	14	3726.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142017	44	STARGOLD- SABSE FAVOURITE KAUN	2008	120	6	VIS/1/3519/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/630/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142018	61	CROSS ROADS	2008	121	6	VFL/2/11/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	MARK CARLINER & SONY PICTURES (USA).	12	87	176	VFL/1450/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD., MUMBAI.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
142019	61	I THINK I LOVE MY WIFE	2008	122	6	VFL/3/69/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	CHRIS ROCK(20TH CENTURY FOX HOME ENT.)	12	87	176	VFL/213/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	93	37	5	93	37	0	0	0	0	0	0	0	0	0	\N	\N
142020	44	DHOOM DHADAKA	2008	121	6	CIL/2/50/2008-MUM	3697.81	0x00009AA200000000	2008-05-20 00:00:00	ANUSHKA IMAGES PVT. LTD.,	12	87	176	CIL/158/2008-MUM	105	109	107	Y	ANUSHKA IMAGES PVT. LTD.,	14	3697.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142021	61	JOSHUA	2008	122	6	VFL/3/68/2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	JOHNATHAN ROCKWELL(20TH CENTURY FOX HOME ENT.)	12	87	169	VFL/214/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	105	2	5	105	2	0	0	0	0	0	0	0	0	0	\N	\N
142022	64	ABHI BOOKING TAGDA BAH-ALBUM	2008	122	6	VIS/3/28/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	OM SHRI DURGA MOVIE CREATIONS	12	366	0	VIS/S/326/2008-MUM	106	110	107	N	OM SHRI DURGA MOVIE CREATIONS	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
142023	61	BRYAN ADAMS VIDEO COLLECTION-ALBUM	2008	122	6	VIS/3/27/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/341/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	64	43	5	64	43	0	0	0	0	0	0	0	0	0	\N	\N
142024	61	THE KEEPER	2008	122	6	VFL/3/67/2008-MUM	0	0x00009A6900000000	2008-03-24 00:00:00	JAMIE BROWN,JULLIET JONES	12	87	169	VFL/163/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	91	2	5	91	2	0	0	0	0	0	0	0	0	0	\N	\N
142025	223	LE PETIT LIEUTENANT	2008	121	6	VFL/2/110/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	MARTINE CASSINGELI/PASCAL CAUCHETEUX.	12	87	169	VFL/178/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
142026	44	MAUT-THE HUNTING SHADOW	2008	122	6	VIL/3/8/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	RAJU SUNNY ENTERTAINMENT,MALEGAON	12	87	167	VIL/19/2008-MUM	106	109	107	Y	RAJU SUNNY ENTERTAINMENT,MALEGAON	0	0	109	35	5	107	5	0	0	0	0	0	0	0	0	0	\N	\N
142027	44	RAJA CREAM BISCUITS	2008	120	6	VIS/1/3518/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/632/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142028	44	MULTIPLICITY	2008	121	6	VFL/2/10/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	TREVOR ALBERT/BAROID RAMIS/SONY PICTURES.	13	87	168	VFL/1451/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI.	0	0	108	38	5	108	38	0	0	0	0	0	0	0	0	0	\N	\N
142029	54	SONG : JINDABAD ASHIQUEE BACHLAR-ALBUM	2008	120	6	VIS/1/3517/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	SUPER CASSETIES INDIA LTD	12	366	0	VIS/S/1542/2008-MUM	106	110	107	N	SUPER CASSETIES INDIA LTD	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
142030	44	SAI BABA EP-38	2008	120	6	VIS/1/3516/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/627/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	38	5	41	38	0	0	0	0	0	0	0	0	0	\N	\N
142031	64	PICHE MORE PADIGA LAUNDA	2008	122	6	VIS/3/26/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	MICE MUSIC INDUSTRIES	12	366	0	VIS/S/371/2008-MUM	106	110	107	N	MOSAER BAER INDIA LTD.	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
142032	44	SAI BABA EP-40	2008	120	6	VIS/1/3515/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/628/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
142033	61	HALLOWEEN RESURRECTION	2008	122	6	VFL/3/66/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	PAUL FREEMAN-MIRAMAX FILM CORP.	12	87	167	VFL/159/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	86	16	5	86	16	0	0	0	0	0	0	0	0	0	\N	\N
142034	44	DEKH DEKH (HIJACK)-SONG	2008	121	6	VIS/2/551/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	ALEYA MOTION MAGIC PVT LTD	12	366	0	VIS/S/1427/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC PVT LTD	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
142035	61	BODY TRAINING-THIGHS AND BUTTOCKS	2008	120	6	VIS/1/3514/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	MUSIC TODAY	12	366	0	VIS/618/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	49	24	5	49	24	0	0	0	0	0	0	0	0	0	\N	\N
142036	61	WOMANIZER-SONG	2008	121	6	VIS/2/550/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1446/2008-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
142037	44	RAJ THILAK-THE ULTIMATE WINNER	2008	121	6	CFL/2/37/2008-MUM	3485.11	0x00009A9E00000000	2008-05-16 00:00:00	BALL AG PRODUCTION	13	87	176	CFL/116/2008-MUM	105	109	108	N	SHAAN MOVIE INTERNATIONAL	7	3485.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142038	44	RAJA MAKHAN BITE	2008	120	6	VIS/1/3513/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/633/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142039	61	BREAKEVEN-SONG	2008	121	6	VIS/2/549/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	SONY BMG ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1445/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
142040	61	SONG-DON'T BELIEVE IN LOVE	2008	120	6	VIS/1/3512/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1541/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
142041	61	IF WERE A BOY -SONG	2008	121	6	VIS/2/548/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1443/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
142042	61	SONG-KEEPS GETTING BETTER	2008	120	6	VIS/1/3511/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1540/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
142043	64	SAINYAN ANADEE BA HAMAR-TRAILER	2008	121	6	CIS/2/44/2008-MUM	109.72	0x00009A9E00000000	2008-05-16 00:00:00	DIVYANSHU FILM MOTION PICTURE PRODUCER	12	94	0	CIS/T/102/2008-MUM	105	110	107	N	DIVYANSHU FILM MOTION PICTURE PRODUCER	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142044	106	R M D PAN MASALA	2008	120	6	VIS/1/3510/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	PURNIMR ADVERTISING AGENCY LTD	12	92	0	VIS/631/2008-MUM	106	110	107	N	PURNIMR ADVERTISING AGENCY LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142045	64	SAINYAN ANADEE BA HAMAR	2008	121	6	CIL/2/49/2008-MUM	3903.78	0x00009A9E00000000	2008-05-16 00:00:00	VIJAY KHARE,DIVYANSHU FILMS	12	87	176	CIL/150/2008-MUM	105	109	107	N	VIJAY KHARE,DIVYANSHU FILMS	16	3903.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142046	61	EVERYBODY LOVES RAYMOND EPISODE-9606	2008	121	6	VFS/2/1/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	RAY ROMANO (ENGLAND)	12	363	0	VFS/168/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	21	58	5	21	58	0	0	0	0	0	0	0	0	0	\N	\N
142047	61	A WALK ON THE MOON	2008	122	6	VFL/3/65/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	DUSTIN HOFFMAN,LEE GOTTSEGEN NEIL KOENIGNSBERG	12	87	176	VFL/158/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	107	30	5	107	30	0	0	0	0	0	0	0	0	0	\N	\N
142048	61	TOUCH YOUR BOTTOM-SONG	2008	121	6	VIS/2/547/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1442/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	7	31	5	7	31	0	0	0	0	0	0	0	0	0	\N	\N
142049	61	FOREVER LULU	2008	121	6	VFL/2/9/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	NU IMAGE INCORPORATED (USAS)	12	87	176	VFL/1465/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	99	40	5	99	40	0	0	0	0	0	0	0	0	0	\N	\N
142050	61	ANOTHER WAY TO DIE-SONG	2008	121	6	VIS/2/546/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1444/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
142051	44	DO YOU KNOW THE ONE YOU LOVE - NO 11 TO 13 PROMO	2008	120	6	VIS/1/3509/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	TO LIFE PRODUCTION,	12	366	0	VIS/T/1118/2008-MUM	106	110	107	N	TO LIFE PRODUCTION,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
142052	61	THE GLOW	2008	121	6	VFL/2/8/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	LAIN PATERSON/AMERICA VIDEO FILMS (USA).	12	87	176	VFL/1432/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142053	61	HEAVENLY CREATURES	2008	122	6	VFL/3/64/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	JIM BOOTH-MIRAMAX FILM CORP.	12	87	176	VFL/161/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	95	35	5	95	35	0	0	0	0	0	0	0	0	0	\N	\N
142054	61	MOBY-LAST NIGHT-ALBUM/OOH YEAH-SONG	2008	121	6	VIS/2/545/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1440/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
142055	44	LOTTERY -NO 8 TO 12 PROMO	2008	120	6	VIS/1/3508/2008-MUM	0	0x00009B5900000000	2008-11-19 00:00:00	"M/S 3""S"" CREAEION"	12	366	0	VIS/T/1106/2008-MUM	106	110	107	N	"M/S 3""S"" CREAEION"	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
142056	61	A GOODMAN IN AFRICA	2008	122	6	VFL/3/63/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	CAPITOL FILMS	12	87	172	VFL/1385/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	90	0	5	88	57	0	0	0	0	0	0	0	0	0	\N	\N
142057	51	NEMKA HYANCHYA SAMANAWAR PADLA PAAY	2008	122	6	VIS/3/25/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	M/S KRUNAL MUSIC CO.,MUMBAI	12	366	0	VIS/83/2008-MUM	106	110	107	Y	M/S KRUNAL MUSIC CO.,MUMBAI	0	0	58	12	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
142058	61	BASS HUNTER-NOW YOU'RE GOME- ALBUM/ ALL I EVER WANTED-SONG	2008	121	6	VIS/2/544/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1437/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
142059	61	VILLE VALO FEAT. NATALIE AVELON-WINE & LOVERS	2008	121	6	VIS/2/377/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/977/2008-MUM	106	110	107	Y	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
142060	44	"MUTTHI"""	2008	120	6	VIL/VV/1/60/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	ELEPHANT TRUNK MOVIES	12	87	176	VIL/VV/122/2008-MUM	106	109	107	Y	ELEPHANT TRUNK MOVIES	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
142061	64	DHARAM VEER -TRAILER	2008	121	6	CIS/2/43/2008-MUM	113.69	0x00009A9D00000000	2008-05-15 00:00:00	JITESH DUBE, JITESH DUBE PRODUCTION	12	94	0	CIS/T/104/2008-MUM	105	110	107	N	JITESH DUBE, JITESH DUBE PRODUCTION	1	113.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142062	51	ADLA BADLI - SONG PROMO NO. 1 TO 7.	2008	121	6	VIS/2/4/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	H.R. FILMS MOTION PICTURE PRODUCER, MUMBAI.	12	366	0	VIS/T/6/2008-MUM	106	110	107	N	H.R. FILMS MOTION PICTURE PRODUCER, MUMBAI.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
142063	44	BARSE NAINA-ALBUM/JIYA MORE RE-SONG	2008	121	6	VIS/2/543/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/1447/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
142064	44	MAINE JISKO CHAHA - SONG: FIDA - FILM.	2008	121	6	VIS/2/3/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	12	366	0	VIS/S/2466/2007-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	0	0	5	11	5	5	11	0	0	0	0	0	0	0	0	0	\N	\N
142065	44	MUNDE - SONG, FILM C- COMPANY	2008	121	6	VIS/2/376/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	BALAJI MOTION PICTURES P. LTD.	12	366	0	VIS/S/997/2008-MUM	106	110	107	N	BALAJI MOTION PICTURES P. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
142066	44	YUVVRAJ-FILM/SHANO-SONG/MAGIC MOMENT NO.1 & 2	2008	121	6	VIS/2/542/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	MUKTA ARTS LIMITED	12	366	0	VIS/T/1022/2008-MUM	106	110	107	N	MUKTA ARTS LIMITED	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
142067	44	THE CHRONICLES OF NARNIA: PRINCE CASPIAN	2008	121	6	CFL/2/36/2008-MUM	3977.03	0x00009A9D00000000	2008-05-15 00:00:00	ANDREY ADAMSON /MARK JOHNSON/PERRY MOORE/PHILIP	13	87	168	CFL/113/2008-MUM	105	109	108	N	SPE FILM INDIA PVT.LTD	09	3977.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142068	132	OASIS	2008	121	6	VFL/2/316/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	SUNG MIN CHOI MIN CHUEL CHO KAAYNAM HYUNG	12	87	176	VFL/631/2008-MUM	106	109	108	N	M/S ALLIANCE NUMIERE PVT. LTD.,	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
142096	61	SHADOWS AND FOG	2008	121	6	VFL/2/7/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	ORION PICTURES CORPORATION (USA)	12	87	172	VFL/1237/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	82	6	5	77	37	0	0	0	0	0	0	0	0	0	\N	\N
142069	44	VAADA OF 1920  - SONG, PROMO NO 9 TO 11	2008	121	6	VIS/2/374/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.,	12	366	0	VIS/T/659/2008-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142070	44	GURUS IN COLLABORATION-ALBUM/WAULA (DIVINITY MIX)-SONG	2008	121	6	VIS/2/541/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1408/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
142071	59	THE CHRONICLES OF NARNIA: PRINCE CASPIAN	2008	121	6	CFL/2/35/2008-MUM	3977.03	0x00009A9C00000000	2008-05-14 00:00:00	ANDREW ASAMSON,MARK JOHSON, PERRY MOORE,PHILIP	13	87	168	CFL/115/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	9	3977.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142072	44	BICHUA OF 1920 - SONG, PROMO  NO . 1 TO 4	2008	121	6	VIS/2/375/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.,	12	366	0	VIS/T/658/2008-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142073	61	THE CONTRACTOR	2008	121	6	VFL/VV/2/24/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	RUBY COHEN & SONY PICTURES	12	87	169	VFL/VV/33/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
142074	61	TOTALLY AWESOME	2008	121	6	VFL/2/314/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	DAVID MINER/MICHAEL ROTENBERG/PARAMOUNT PICTURE	12	87	172	VFL/592/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
142075	61	TIME UNDERFIRE	2008	121	6	VFL/2/6/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	RPYAL OAK ENTERTAINMENTS (USA)	12	87	175	VFL/1241/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD., MUMBAI.	0	0	88	28	5	85	41	0	0	4	0	0	0	0	0	0	\N	\N
142076	64	EGO CHUMMA DE DA RAJAJI	2008	121	6	CIL/2/47/2008-MUM	4605.20	0x00009A9B00000000	2008-05-13 00:00:00	SUSHTI ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/144/2008-MUM	105	109	107	N	SUSHTI ENTERTAINMENT PVT. LTD.,	16	4605.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142077	44	SAI BABA EP-35	2008	120	6	VIS/1/3495/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/614/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	39	58	5	39	58	0	0	0	0	0	0	0	0	0	\N	\N
142078	58	THE CHRONICLES OF NARNIA: PRINCE CASPIAN	2008	121	6	CFL/2/34/2008-MUM	3977.03	0x00009A9B00000000	2008-05-13 00:00:00	ANDREW,ADAMSON,MARK JOHNSON, PERRY MOORE, PHILIP	13	87	168	CFL/114/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	9	3977.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142079	81	KUNWARI TU RAH JASI	2008	121	6	VIS/2/373/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	TREASER FILM AND ADVERTISING PVT. LTD.,	12	366	0	VIS/S/960/2008-MUM	106	110	107	N	TREASER FILM AND ADVERTISING PVT. LTD.,	0	0	49	52	5	49	52	0	0	0	0	0	0	0	0	0	\N	\N
142080	61	50 CENT FEAT ROBIN THICKE FOLLOW MY LEAD-SONG: CURTIS-ALBUM.	2008	121	6	VIS/2/20/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/36/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
142081	64	LAAGAL RAHA AE RAJAJI -TRAILER	2008	121	6	CIS/2/42/2008-MUM	109.72	0x00009A9B00000000	2008-05-13 00:00:00	KUMAR MAI MOVIES	12	94	0	CIS/T/100/2008-MUM	105	110	107	N	KUMAR MAI MOVIES	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142082	61	SCREAMERS	2008	121	6	VFL/2/313/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	TOM BERRY/FANCO BATTISIA/ SONY PICTURES	12	87	169	VFL/585/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
142083	61	GRENDEL	2008	121	6	VFL/2/312/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	T.J.SAKASEGAWA/JEFFERY BEACH/UNIVERSAL PICTURES	12	87	168	VFL/584/2008-MUM	106	109	108	N	T.J.SAKASEGAWA/JEFFERY BEACH/UNIVERSAL PICTURES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
142084	44	KITAABO MEIN CHEHRA TUMHARA-SONG: BAREESH - ALBUM.	2008	121	6	VIS/2/2/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	VISION CORPORATION LTD., MUMBAI.	12	366	0	VIS/1523/2007-MUM	106	110	107	N	VISION CORPORATION LTD., MUMBAI.	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
142085	44	HASTEY HASTEY -FOLLOW YOUR HEART	2008	121	6	CIL/2/48/2008-MUM	3395.83	0x00009A9B00000000	2008-05-13 00:00:00	MR. M.P.KHANNA, GO CAM FILMS PVT. LTD.,	12	87	176	CIL/113/2008-MUM	105	109	107	Y	GO CAM FILMS PVT.LTD.	12	3395.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142086	61	THE SUNSHINE BOYS	2008	121	6	VFL/2/5/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	JOHN ERMAN/AMERICA VIDEO FILMS (USA)	12	87	176	VFL/1434/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142087	61	A LITTLE ROMANCE	2008	121	6	VFL/2/451/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	YVES ROUSSET-BOUARD/ROBART I, CRQWFORD-WARNER BROS	12	87	176	VFL/942/2008-MUM	106	109	108	N	TURNER ENTERTAINMENT NETWORKS ASIA, INC	0	0	105	22	5	105	22	0	0	0	0	0	0	0	0	0	\N	\N
142088	44	DARD E SHERILYN NO. 2	2008	121	6	VIS/2/372/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	HAMNUL PRODUCTION PVT. LTD.	12	366	0	VIS/S/918/2008-MUM	106	110	107	Y	HAMNUL PRODUCTION PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142089	44	THE LAST SAMURAI	2008	121	6	VFL/2/450/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	ZWICK EDWARD MARSHALL, HERSKOVITS, TOM CRUISE	13	87	169	VFL/935/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
142090	44	NO PLACE TO HIDE	2008	121	6	VFL/2/3/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	ALAN AMIEL/LIMELIGHT FILMS (AUSTRALIA)	13	87	169	VFL/1464/2007-MUM	106	109	108	N	FUSION FILMS INC., MUMBAI.	0	0	89	15	5	89	15	0	0	0	0	0	0	0	0	0	\N	\N
142091	61	HEAVY ROTATION-ALBUM/ANASTACIA-I CAN FEEL YOU-SONG	2008	121	6	VIS/2/540/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1409/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
142092	106	THE KHANS SONGS - ALBUM	2008	121	6	VIL/2/1/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI.	12	87	176	VIL/383/2007-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD., MUMBAI.	0	0	165	0	5	165	0	0	0	0	0	0	0	0	0	0	\N	\N
142093	44	JAHAREELA JUNGLE	2008	121	6	VFL/2/1/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SOMAN FILMS CO. LTD.	13	87	174	VFL/1462/2007-MUM	106	109	108	N	SHAN MOVIE INTERNATIONAL, CHENNAI.	0	0	79	53	5	79	53	0	0	0	0	0	0	0	0	0	\N	\N
142094	54	DOL TE DHAMAL - ALBUM AND SONG.	2008	121	6	VIS/2/1/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	12	366	0	VIS/S/2484/2007-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
142095	44	DAYAVAN	2008	121	6	VIL/VV/2/2/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	F.K. INTERNATIONAL, FEROZ KHAN, MUMBAI.	12	87	176	VIL/VV/174/2007-MUM	106	109	107	Y	ZEE TELEFILM'S LTD., MUMBAI.	0	0	171	10	5	171	10	0	0	0	0	0	0	0	0	0	\N	\N
142097	44	"DIL KABBADI"" PROMO NO 17 TO 20"	2008	120	6	VIS/1/3507/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	VIACOM 18	12	366	0	VIS/T/1100/2008-MUM	106	110	107	N	VIACOM 18	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
142098	61	THE CHRONICLES OF NARNIA: PRINCE OF CASPIAN	2008	121	6	CFL/2/33/2008-MUM	3977.03	0x00009A9A00000000	2008-05-12 00:00:00	ANDREY ADAMSON /MARK JOHNSON/PERRY MOORE/PHILIP	12	87	168	CFL/110/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	9	3977.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142099	61	"THE PRESIDENT IS COMING"" NO 1 TO 5 -PROMO"	2008	120	6	VIS/1/3506/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	R S ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1116/2008-MUM	106	110	107	N	R S ENTERTAINMENT PVT LTD	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
142100	44	KHUSHBOO-FRAGRANCE OF LOVE -TRAILER	2008	121	6	CIS/2/41/2008-MUM	45.72	0x00009A9700000000	2008-05-09 00:00:00	ENTRY ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/93/2008-MUM	105	110	107	N	ENTRY ENTERTAINMENT PVT.LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142101	61	"SMASH HITS 2008""ALBUM-NO : 1 PROMO"	2008	120	6	VIS/1/3505/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	VIRGIN RECORDE (INDIA) PVT LTD	12	366	0	VIS/T/1110/2008-MUM	106	110	107	N	VIRGIN RECORDE (INDIA) PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142102	61	STAR WARS THE CLONE WARS -TRAILER	2008	121	6	CFS/2/50/2008-MUM	61.56	0x00009A9700000000	2008-05-09 00:00:00	GEORGE LOCAS	12	94	0	CFS/T/98/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT.LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142103	61	HANCOCK -TRAILER	2008	121	6	CFS/2/49/2008-MUM	58.21	0x00009A9700000000	2008-05-09 00:00:00	AKIVE GOLDSMAN, JAMES LASSITER,MICHAEL MANN	12	94	0	CFS/T/97/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142104	61	"SONG : LOVERS IN JAPAN"" COLDPAY-VIVA LA VIDA-ALBUM"	2008	120	6	VIS/1/3504/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	VIRGIN RECORDE (INDIA) PVT LTD	12	366	0	VIS/S/1531/2008-MUM	106	110	107	Y	VIRGIN RECORDE (INDIA) PVT LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
142105	44	AAKROSH	2008	121	6	VIL/VV/2/1/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	TRIPLE AUR TRINETRA COMBINES, MUMBAI.	12	87	176	VIL/VV/172/2007-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
142106	106	(MAKING OF HAULE HAULE PROMO NO: 10 RAB NE BANA DI JODI	2008	120	6	VIS/1/3503/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/1111/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	6	25	5	6	25	0	0	0	0	0	0	0	0	0	\N	\N
142107	105	"SONG ; DUM FATAAFAT"" FATAAFAT HITS-ALBUM"	2008	120	6	VIS/1/3502/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	EROS MULTIMEDIA PVT LTD	12	366	0	VIS/S/1532/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
142108	44	SAI BABA EP-39	2008	120	6	VIS/1/3501/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/613/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	40	59	5	40	59	0	0	0	0	0	0	0	0	0	\N	\N
142109	185	PADRE NUESTRO	2008	121	6	VFL/2/449/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	JAMES MCNAMARA, DANIEL CAREY/CELLULOID DREAMS SALE	12	87	176	VFL/874/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	100	28	5	100	28	0	0	0	0	0	0	0	0	0	\N	\N
142110	51	MANATALYA MANAT	2008	121	6	CIL/2/45/2008-MUM	2555.93	0x00009A9700000000	2008-05-09 00:00:00	YASHVANT CHOUGHULE, SHREETIJ MOVIES INTERNATIONAL	12	87	176	CIL/123/2008-MUM	105	109	107	Y	YASHVANT CHOUGHULE, SHREETIJ MOVIES INTERNATIONAL	11	2555.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142111	117	TIMES AND WINDS	2008	121	6	VFL/2/448/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	OMER ATAY/MFI SARL/ATLANTIC FILMS	12	87	176	VFL/875/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUNIERE PVT LTD	0	0	111	0	5	110	27	0	0	0	0	0	0	0	0	0	\N	\N
142112	44	"SORRY BHAI-NO 3 TO 8 ""PROMO"	2008	120	6	VIS/1/3500/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	MUMBAI MANTRA MEDIA PVT LTD	12	366	0	VIS/T/1112/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
142113	54	CHAR PUNJ-PROMO	2008	120	6	VIS/1/3499/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1117/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142114	61	WALK HARD:THE DEWEY COX STORY	2008	121	6	VFL/VV/2/23/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	JUDD APATOW, JAKE KASDAN, CLAYTON TOWNSEND & SONY	12	87	176	VFL/VV/34/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	84	15	5	84	15	0	0	0	0	0	0	0	0	0	\N	\N
142115	54	SONG-SARDARA	2008	120	6	VIS/1/3498/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	D H ONE RECORDS	12	366	0	VIS/S/1537/2008-MUM	106	110	107	N	D H ONE RECORDS	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
142116	43	ZAVERAT	2008	120	6	CIS/1/1022/2008-MUM	13.72	0x00009B6200000000	2008-11-28 00:00:00	SUDHIR SONER, MUMBAI.	12	92	0	CIS/874/2008-MUM	105	110	107	N	SUDHIR SONER, MUMBAI.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142117	54	BAPU-SONG JUST-BIT- ALBUM	2008	120	6	VIS/1/3497/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	POINT ZORI	12	366	0	VIS/S/1536/2008-MUM	106	110	107	N	POINT ZORI	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
142118	44	SAI BABA EP-25	2008	120	6	VIS/1/3496/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/611/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
142119	44	MEERABAI NOT OUT	2008	120	6	CIL/1/206/2008-MUM	3229.83	0x00009B6300000000	2008-11-29 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,	12	87	172	CIL/423/2008-MUM	105	109	107	N	PRITISH NANDY COMMUNICATIONS LTD.,	12	3229.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142120	51	PRARAMBH	2008	120	6	CIL/1/205/2008-MUM	3744.16	0x00009B6200000000	2008-11-28 00:00:00	SNEHAL CHITRA / VASANT PUROHIT, MUMBAI.	12	87	176	CIL/402/2008-MUM	105	109	107	Y	SNEHAL CHITRA / VASANT PUROHIT, MUMBAI.	14	3744.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142121	44	SAI BABA EP-37	2008	120	6	VIS/1/3494/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/626/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
142122	44	TATA INDICOM	2008	120	6	CIS/1/1021/2008-MUM	13.71	0x00009B6200000000	2008-11-28 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/878/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142123	64	PYAR HO GAIL TA HO GAIL-TRAILER( HO GAIL TA HO GAIL-OLD TITLE)	2008	121	6	CIS/2/40/2008-MUM	87.80	0x00009A9600000000	2008-05-08 00:00:00	SOMYS & CHACHAN  FILMS	12	94	0	CIS/T/98/2008-MUM	105	110	107	Y	SOMYS & CHACHAN  FILMS	1	87.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142124	51	BAI MANUS	2008	120	6	CIL/1/204/2008-MUM	3915.02	0x00009B6000000000	2008-11-26 00:00:00	UDAY NAYAK, G.N. CREATION	12	87	176	CIL/413/2008-MUM	105	109	107	Y	UDAY NAYAK, G.N. CREATION	8	3915.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142125	61	INTOXICATION-ALBUM/SHAGGY-CHURCH HEATHEN-SONG	2008	121	6	VIS/2/539/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1336/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
142126	61	THE MATRIX	2008	121	6	VFL/2/447/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	JOEL SILVER/ WARNER BROS	12	87	169	VFL/898/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
142127	58	BAT HUNTER	2008	121	6	VFL/2/446/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	RIGHT BEYOND COMPANY LTD	13	87	168	VFL/924/2008-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS, CHENNAL	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
142128	64	LUKA NE PATAI SALI-ALBUM	2008	121	6	VIS/2/240/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	SOFTEY SOLUTIDNS INDIA PVT LTD	12	363	0	VIS/S/606/2008-MUM	106	110	107	N	MOSAR BEAR INDIA LTD	0	0	37	36	5	37	36	0	0	0	0	0	0	0	0	0	\N	\N
142129	58	VISHNU CREATIONS	2008	120	6	CIS/1/1020/2008-MUM	17.07	0x00009B6000000000	2008-11-26 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/875/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	17.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142130	61	TV SPOT: QUANTUM OF SOLACE BE CAREFUL	2008	121	6	VFS/2/110/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBARA BROCCOLLI, MICHAEL G. WILSON & SONY PICTUR	12	366	0	VFS/T/76/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142131	44	MERI PDOSON -TRAILER	2008	121	6	CIS/2/39/2008-MUM	92.97	0x00009A9400000000	2008-05-06 00:00:00	SAGAR CREATION	12	94	0	CIS/T/87/2008-MUM	105	110	107	N	SAGAR CREATION	1	92.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142132	44	SAI BABA EP-23	2008	120	6	VIS/1/3493/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/606/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	42	55	5	42	55	0	0	0	0	0	0	0	0	0	\N	\N
142133	44	SAI BABA EP-32	2008	120	6	VIS/1/3492/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/608/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
142134	61	THE HEARTBREAK KID	2008	121	6	VFL/2/445/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	TED FIELD/ BRADLEY THOMAS/ PARAMOUNT PICTURES	12	87	172	VFL/899/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
142135	44	DHOOM DHDAKA-TRAILER	2008	121	6	CIS/2/38/2008-MUM	64.01	0x00009A9300000000	2008-05-05 00:00:00	M/S.ANUSHKA INMAGES PVT.LTD.	12	94	0	CIS/T/95/2008-MUM	105	110	107	N	M/S.ANUSHKA INMAGES PVT.LTD.	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142136	64	NAAG NAGIN-TRAILER	2008	121	6	CIS/2/37/2008-MUM	103.63	0x00009A9000000000	2008-05-02 00:00:00	DHARMA ENTERTAINMENTS	12	94	0	CIS/T/94/2008-MUM	105	110	107	N	DHARMA ENTERTAINMENTS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142137	61	WILD STONE	2008	121	6	CIS/2/36/2008-MUM	27.43	0x00009A8E00000000	2008-04-30 00:00:00	KAILASH PICTURE COMPANY PVT.LTD	12	92	0	CIS/295/2008-MUM	105	110	107	N	KAILASH PICTURE COMPANY PVT.LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142138	61	"SONG ; SOMETIMES I ""TODAY'S ANOTHER DAY"" ALBUM"	2008	120	6	VIS/1/3462/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1525/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
142139	44	HANSTE HANSTE -PHALO YUVER HART -TRAILER	2008	121	6	CIS/2/31/2008-MUM	60.96	0x00009A8500000000	2008-04-21 00:00:00	M/S. GO KAM FILMS PVT.LTD	12	94	0	CIS/T/73/2008-MUM	105	110	107	N	M/S. GO KAM FILMS PVT.LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142140	44	NEWS	2008	120	6	CIS/1/1019/2008-MUM	482.50	0x00009B6000000000	2008-11-26 00:00:00	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	12	366	0	CIS/871/2008-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	1	482.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142141	61	VANTAGE POINT	2008	121	6	VFL/VV/2/22/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	NEAL H. MORITZ & SONY PICTURES	12	87	169	VFL/VV/30/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	79	9	5	79	9	0	0	0	0	0	0	0	0	0	\N	\N
142142	61	"SONG : GGJHGJ JKJK KL;L;  ';LLLLLLL K;L;L;L;L 'LL;L L'L' 'LLL L' L L''L 'L' L'OOUIUIUIUIUIU UYUYU"" K"	1998	120	6	VIS/1/7632/1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	MNMNMN	12	366	0	VIS/8754/1998-MUM	106	110	107	N	FGFGFGFGF HGGHGH	0	0	120	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
142143	59	TVS SCOOTY BALANCING WHEEL	2008	120	6	CIS/1/1018/2008-MUM	16.76	0x00009B6000000000	2008-11-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/877/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142144	44	SAI BABA EP-34	2008	120	6	VIS/1/3491/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GAYA	12	363	0	VIS/624/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	43	53	5	43	53	0	0	0	0	0	0	0	0	0	\N	\N
142145	44	SHORT CIRCUIT-2	2008	121	6	VFL/2/311/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	DAVID FOSTER-LAWRENCE TURAAN-GARY FOSTER & SONY	12	87	175	VFL/602/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	104	0	5	104	0	0	0	3	0	0	0	0	0	0	\N	\N
142146	44	VIVEL SHAMPOO-RTB	2008	120	6	CIS/1/1017/2008-MUM	14.33	0x00009B6000000000	2008-11-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/876/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142147	115	THE RITE	2008	121	6	VFL/2/310/2008-MUM	0	0x00009ADC00000000	2008-07-17 00:00:00	LANS-OWE CARLBERG-AB SVENSK FILM INDUSTRIES	12	87	175	VFL/607/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.,	0	0	72	30	5	72	30	0	0	6	0	0	0	0	0	0	\N	\N
142148	61	"SONG ; SNOW PATROL-TAKE BACK THE CITY""A HUNDRED MILLION SUNS-ALBUM"	2008	120	6	VIS/1/3490/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1520/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
142149	61	MISS PETTIGREW LIVES FOR A DAY -TRAILER	2008	121	6	CFS/2/48/2008-MUM	65.54	0x00009A9000000000	2008-05-02 00:00:00	MELLIE BELL FLOWER /STEPHEN GARRETT/ FEATURES	12	94	0	CFS/T/95/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	65.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142150	132	BREATH	2008	121	6	VFL/2/309/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	KIM KI DUK, KIM DO HUM/FANTOS CO. LTD.,	12	87	176	VFL/561/2008-MUM	106	109	108	Y	ALLIANCE LUMIERE PVT. LTD.,	0	0	82	5	5	82	5	0	0	0	0	0	0	0	0	0	\N	\N
142151	61	SONG ; JONAS BROTHERS-WHEN YOU LOOK ME IN THE EYE-A LITTLE BIT LONGER-ALBUM	2008	120	6	VIS/1/3489/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1523/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
142152	44	JIYO SHAN SE	2008	121	6	VIL/VV/2/59/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S. PRATIMA DISTRIBUTORS PVT. LTD.	12	87	176	VIL/VV/109/2008-MUM	106	109	107	Y	EXCEL VISION, SEE ENTERTAINMENT ENTERPRISES LTD.	0	0	127	40	5	127	40	0	0	0	0	0	0	0	0	0	\N	\N
142153	61	IGOR - TRAILER	2008	120	6	CFS/1/108/2008-MUM	68.88	0x00009B6000000000	2008-11-26 00:00:00	THE WEINSTEIN COMPANY (USA).	12	94	0	CFS/T/252/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142154	44	OH MY GOD NO; 6,7 AND 8 -PROMO	2008	120	6	VIS/1/3488/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	12	366	0	VIS/T/1109/2008-MUM	106	110	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142155	44	LOTTERY - NO. 18 TO 22- PROMO	2008	120	6	VIS/1/3487/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	M/S S CREATIONS	12	366	0	VIS/T/1108/2008-MUM	106	110	107	N	M/S S CREATIONS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
142156	54	CHAKK DE PHATTE	2008	120	6	CIL/1/203/2008-MUM	3990.64	0x00009B5F00000000	2008-11-25 00:00:00	SMEEP KANG PRODUCTIONS, MUMBAI.	12	87	176	CIL/409/2008-MUM	105	109	107	N	SMEEP KANG PRODUCTIONS, MUMBAI.	16	3990.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142157	44	EK VIVAH AISA BHI-NO 1 TO 5- PROMO	2008	120	6	VIS/1/3486/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	RAJSHREE PRODUCTION PVT LTD	12	366	0	VIS/T/1103/2008-MUM	106	110	107	N	RAJSHREE PRODUCTION PVT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
142158	85	RAAJ TILAK- IN THE NAME OF KING PROMO	2008	120	6	VIS/1/3485/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	SHAN MEVIE INTERNATIONAL	12	366	0	VIS/T/1102/2008-MUM	106	110	107	N	SHAN MEVIE INTERNATIONAL	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142159	44	KAARAN	2008	121	6	CIL/2/56/2008-MUM	3349.89	0x00009AAA00000000	2008-05-28 00:00:00	MAHTAMA PRODUCTION	12	90	176	CIL/143/2008-MUM	105	109	107	N	K2K ADD FILM	0	3349.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142160	64	NAAG NAGIN	2008	121	6	CIL/2/44/2008-MUM	4063.48	0x00009A8E00000000	2008-04-30 00:00:00	DHARMA ENTERTAINMENTS	12	87	168	CIL/134/2008-MUM	105	109	107	N	DHARMA ENTERTAINMENTS	16	4063.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142161	44	MAHARATHI NO 8 TO 15 -PROMO (DIALOGUE PROMO)	2008	120	6	VIS/1/3484/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/1113/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
142162	44	KATTHPUTALI	2008	120	6	CIS/1/1016/2008-MUM	386.74	0x00009B5F00000000	2008-11-25 00:00:00	BALACHITRA SAMITI BHARAT, MUMBAI.	12	364	0	CIS/862/2008-MUM	105	110	107	N	BALACHITRA SAMITI BHARAT, MUMBAI.	1	386.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142163	44	MEMSAHAB LOST IN MIRAGE	2008	121	6	CIL/2/43/2008-MUM	3572.24	0x00009A8E00000000	2008-04-30 00:00:00	KAILASH ENTERTAINMENT	12	87	176	CIL/108/2008-MUM	105	109	107	Y	KAILASH ENTERTAINMENT	7	3572.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142164	44	"SONG : BEKHA""GHAJINI-NO 5 TO 7""PROMO"	2008	120	6	VIS/1/3483/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1114/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
142165	44	"SONG : GUJARISH"" GHAJINI NO 8 AND 9 PROMO"	2008	120	6	VIS/1/3482/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1115/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142166	61	MCDONALDS - SHAKE SHAKE FRIES	2008	120	6	CIS/1/1015/2008-MUM	12.19	0x00009B5F00000000	2008-11-25 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/870/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142167	61	THE MUMMY TOMB OF THE DRAGON EMPEROR	2008	121	6	VFS/2/84/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	SEAN DANIEL/BOB DUCSAY/JAMES JACKS/STEPHEN SOMMER'	12	366	0	VFS/T/43/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
142168	44	THE MUMMY DRAGON SHAHENSHAH KA MAKBARA	2008	121	6	VFS/2/85/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	CEAN DANIERL/BOB DUCSAY/JAMES JACKS/STEPHEN	12	366	0	VFS/T/44/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
142169	61	THE JANE AUSTEN BOOK CLUB	2008	121	6	VFL/VV/2/21/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	JOHN CALLEY,JULIE LYNN,DIANA NAPPER	12	87	176	VFL/VV/31/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	98	50	5	98	50	0	0	0	0	0	0	0	0	0	\N	\N
142170	44	RUDKEE BAI PASS	2008	120	6	CIL/1/1014/2008-MUM	566.93	0x00009B5F00000000	2008-11-25 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.,	12	368	176	CIL/872/2008-MUM	105	109	107	N	WHISTLING WOODS INTERNATIONAL LTD.,	2	566.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142171	44	EK THA MAIN	2008	120	6	CIS/1/1013/2008-MUM	548.95	0x00009B5E00000000	2008-11-24 00:00:00	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	12	366	0	CIS/869/2008-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	2	548.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142172	44	KHUSHBOO-FRAGRANCE OF LOVE	2008	121	6	CIL/2/46/2008-MUM	3954.81	0x00009A9700000000	2008-05-09 00:00:00	NEETA NIHALANI, ENTRY ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/50/2008-MUM	105	109	107	Y	ENTRY ENTERTAINMENT PVT. LTD.,	13	3961.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142173	44	RAMAYAN KATHA SHREE RAAM KI	2008	120	6	VIL/1/106/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	RAVJI BHAI J.PATEL R.J FILMS	13	87	186	VIL/170/2008-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MORES PVT LTD	0	0	142	22	5	142	22	0	0	0	0	0	0	0	0	0	\N	\N
142174	43	KAKU PURAYU MA ABAANA CHOKUMA	2008	120	6	CIS/1/1011/2008-MUM	28.04	0x00009B5E00000000	2008-11-24 00:00:00	VALLABHBHAI S. PATEL, SUODAY MOVIES, AHMADABAD.	12	94	176	CIS/T/286/2008-MUM	105	110	107	N	VALLABHBHAI S. PATEL, SUODAY MOVIES, AHMADABAD.	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142175	64	BHOJPURI TADKA-ALBUM	2008	121	6	VIS/2/538/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1405/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	48	45	5	48	45	0	0	0	0	0	0	0	0	0	\N	\N
142176	61	VARSITY BLUES	2008	121	6	VFL/2/444/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MICHAEL TOLLIN/BRIAN ROBBINS/TOVA LAITER	15	87	176	VFL/876/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
142177	44	DOSTANA NO 16,17,18-PROMO	2008	120	6	VIS/1/3481/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	MADHU PRODUCTION PVT LTD	12	366	0	VIS/T/1104/2008-MUM	106	110	107	N	MADHU PRODUCTION PVT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
142178	44	"GAJINI""PROMO"	2008	120	6	VIS/1/3480/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	HUNGAMA COM	12	366	0	VIS/T/1101/2008-MUM	106	110	107	N	HUNGAMA COM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142179	61	CHASING LIBERTY	2008	121	6	VFL/2/308/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	BRODERICK JOHNSON/DAVIN PARFITT/HARNER BROS	12	87	176	VFL/532/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
142180	61	INSIDE OUT	2008	122	6	VFL/3/179/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	TIMOTHY LYNN BUI/SHORELINE ENTERTAINMENT MAIN SAIL	12	87	169	VFL/552/2008-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
142181	61	"SONG : TODAY'S ANOTHER DAY'' SONG : WHAT DO WE DO""SONG: TODAY'S ANOTHES DAY:TODAY'S ANOTHER DAY""ALBU"	2008	120	6	VIS/1/3479/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1529/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
142182	61	SEX AND THE CITY-TRAILER	2008	121	6	CFS/2/47/2008-MUM	67.42	0x00009A8E00000000	2008-04-30 00:00:00	SARAH JESSICA/PARKER MICHAEL/PATRICK KING BASED	12	94	0	CFS/T/94/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	1	67.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142183	43	MAHISAGAR NAA SAUGANDH	2008	120	6	CIS/1/1010/2008-MUM	82.30	0x00009B5E00000000	2008-11-24 00:00:00	MANOJ TRIVEDI, CHAROTAR FILMS, VALETAVA, NADIYAAD.	12	94	0	CIS/T/283/2008-MUM	105	110	107	N	MANOJ TRIVEDI, CHAROTAR FILMS, VALETAVA, NADIYAAD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142184	44	HERBIE RIDES AGAIN	2008	120	6	VFL/1/334/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	BUENA VISTA INTL,	13	87	176	VFL/991/2008-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
142185	61	THE RESTLESS	2008	121	6	CFL/2/32/2008-MUM	2035.68	0x00009A8E00000000	2008-04-30 00:00:00	D J ENTERTAINMENT/KIM SEONG-SU	12	87	168	CFL/104/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.	6	2035.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142186	64	LAXMI AEESAN DULHIN HAMAAR	2008	120	6	CIS/1/1009/2008-MUM	109.73	0x00009B5E00000000	2008-11-24 00:00:00	JAY MAA AMBEY MOVIES, BHOJPUR, BIHAR.	12	94	0	CIS/T/285/2008-MUM	105	110	107	N	JAY MAA AMBEY MOVIES, BHOJPUR, BIHAR.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142187	51	KARZ KUNKWACHE-TRAILER	2008	121	6	CIS/2/35/2008-MUM	91.44	0x00009A8D00000000	2008-04-29 00:00:00	ALPANA S.THAKUR , ABHANG CHITRA	12	94	0	CIS/T/88/2008-MUM	105	110	107	N	ALPANA S.THAKUR , ABHANG CHITRA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142188	213	THE BRIDE WORE BLACK	2008	121	6	VFL/2/443/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MARCEL BERBERT & OSCAR LEWENSTEIN	12	87	176	VFL/692/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	143	22	5	143	22	0	0	0	0	0	0	0	0	0	\N	\N
142189	45	TROPICANA HALF CAR HALF HOUSE	2008	120	6	CIS/1/1008/2008-MUM	15.24	0x00009B5E00000000	2008-11-24 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/867/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142190	81	NACH BIRENDER	2008	120	6	VIL/1/105/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	YOGESH BHARADWAJ PRATHA FILMS	12	87	176	VIL/171/2008-MUM	106	109	107	N	YOGESH BHARADWAJ PRATHA FILMS	0	0	89	29	5	89	29	0	0	0	0	0	0	0	0	0	\N	\N
142191	213	BOUDU SAUVE DES EAUY	2008	121	6	VFL/2/442/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MICHEL SIMON	12	87	172	VFL/914/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCIETY	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
142192	61	I NOW PRONOUNCE YOU CHUCK AND LARRY	2008	121	6	VFL/2/307/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	TOM SHADYAC/JAC GIORRAPUTA/ADAM SANDLER	12	87	172	VFL/514/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	108	0	5	107	58	0	0	0	0	0	0	0	0	0	\N	\N
142193	61	"THE STAR PACKER"""	2008	120	6	VFS/1/193/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	FESTIVAL FILMS	12	366	0	VFS/228/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
142194	61	BIG CINEMAS - INDIA IN MOTION	2008	120	6	CIS/1/1007/2008-MUM	31.09	0x00009B5E00000000	2008-11-24 00:00:00	ADLABS FILMS LIMITED, MUMBAI.	12	92	0	CIS/866/2008-MUM	105	110	107	N	ADLABS FILMS LIMITED, MUMBAI.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142195	61	CURSE OF THE GOLDEN FLOWER-EK SHRAP	2008	121	6	VFL/2/441/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	WILLIAM KONG,WEIPING ZHANG.	13	87	169	VFL/892/2008-MUM	106	109	108	N	SONY PICTURES RELASING INDIA LTD.	0	0	109	13	5	109	13	0	0	0	0	0	0	0	0	0	\N	\N
142196	61	BIG CINEMAS - JOURNEY THROUGH THE UNIVERSE	2008	120	6	CIS/1/1006/2008-MUM	33.22	0x00009B5E00000000	2008-11-24 00:00:00	ADLABS FILMS LIMITED, MUMBAI.	12	92	0	CIS/865/2008-MUM	105	110	107	N	ADLABS FILMS LIMITED, MUMBAI.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142197	58	IRON MAN	2008	121	6	CFL/2/31/2008-MUM	3472.21	0x00009A8D00000000	2008-04-29 00:00:00	AVI ARAD/KEVIN FEIGE/PARAMOUNT PICTURES	13	87	175	CFL/101/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	3472.21	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
142198	185	PROJECT - 2	2008	121	6	VFL/2/440/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	JOSE ANTONIO,JOSE MIGUEL JUAREZ & COACH	12	87	168	VFL/918/2008-MUM	106	109	108	N	JOSE ANTONIO,JOSE MIGUEL JUAREZ & COACH	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
142199	61	LIFE SUPPORT	2008	121	6	VFL/2/306/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	MARK BAKER/HBO ENTERPRISES	12	87	176	VFL/593/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
142200	61	THE GLIMMER MAN	2008	121	6	VFL/2/305/2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	JULIUS NASSO/STEVEN SEAGAL/WARNER BROS.	12	87	169	VFL/594/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
142201	61	SONG ALBUM - INDEPENDENCE ROCK XXIII	2008	121	6	VIL/2/33/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	E-18(A DIVISION OF NETWORK 18 FINCAP LIMITED)	12	368	176	VIL/151/2008-MUM	106	109	107	N	E-18(A DIVISION OF NETWORK 18 FINCAP LIMITED)	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
142202	44	DIL DOSTI ETC	2008	121	6	VIL/VV/2/58/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	PRAKASH JHA PRODUCTIONS	12	87	176	VIL/VV/50/2008-MUM	106	109	107	Y	ADLABS FILMS LIMITED	0	0	89	26	5	89	26	0	0	0	0	0	0	0	0	0	\N	\N
142203	59	IRON MAN	2008	121	6	CFL/2/30/2008-MUM	3472.21	0x00009A8D00000000	2008-04-29 00:00:00	AVI ARAD/KEVIN FEIGE/PARAMOUNT PICTURES	13	87	175	CFL/102/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3472.21	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
142204	44	WOODSTOCK VILLA-TRAILER	2008	121	6	CIS/2/34/2008-MUM	96.02	0x00009A8C00000000	2008-04-28 00:00:00	WHITE FEATHER FILM PVT.LTD	12	94	0	CIS/T/89/2008-MUM	105	110	107	N	WHITE FEATHER FILM PVT.LTD	1	96.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142205	64	BETWA BAHUBALI	2008	121	6	CIL/2/42/2008-MUM	4261.37	0x00009A8C00000000	2008-04-28 00:00:00	VISION FILMS	12	87	176	CIL/103/2008-MUM	105	109	107	N	VISION FILMS	16	4261.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142206	44	SHANI GATHA - ALBUM	2008	120	6	VIS/1/3478/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	NUPUR MARKETING INKA	12	366	0	VIS/S/1515/2008-MUM	106	110	107	N	NUPUR MARKETING INKA	0	0	52	22	5	52	22	0	0	0	0	0	0	0	0	0	\N	\N
142207	63	KIRPA KARO SHRI SUNDHA MAATA	2008	120	6	CIL/1/201/2008-MUM	4500.08	0x00009B5E00000000	2008-11-24 00:00:00	NATVAR PUROHIT, PUROHIT FILMS, MUMBAI.	12	87	165	CIL/406/2008-MUM	105	109	107	N	NATVAR PUROHIT, PUROHIT FILMS, MUMBAI.	16	4500.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142208	44	JANNAT - IN SEARCH OF HEAVEN	2008	121	6	CIL/2/41/2008-MUM	3844.59	0x00009A8900000000	2008-04-25 00:00:00	VISHESH ENTERTAINMENT	12	87	176	CIL/130/2008-MUM	105	109	107	Y	VISHESH ENTERTAINMENT	15	3844.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142209	44	"SONG ; NAINO SE "" FULL CIRCLE-ALBUM"	2008	120	6	VIS/1/3477/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	BIUE FROG MEDIA PVT LTD	12	366	0	VIS/S/1530/2008-MUM	106	110	107	N	BIUE FROG MEDIA PVT LTD	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
142210	44	MAHARATHI	2008	120	6	CIL/1/200/2008-MUM	3230.22	0x00009B5B00000000	2008-11-21 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	12	87	169	CIL/414/2008-MUM	105	109	107	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	7	3230.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142211	44	GHARAUNDHA	2008	120	6	CIL/1/199/2008-MUM	3278.94	0x00009B5B00000000	2008-11-21 00:00:00	LIGHT HOUSE, MUMBAI.	12	87	176	CIL/405/2008-MUM	105	109	107	N	LIGHT HOUSE, MUMBAI.	12	3278.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142212	54	EUROPE KABBADDI DIL CHO DELETE-SONG	2008	120	6	VIS/1/3476/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	POINT JORO ENTERTAINER PVT LTD	12	366	0	VIS/S/1509/2008-MUM	106	110	107	N	POINT JORO ENTERTAINER PVT LTD	0	0	10	45	5	10	45	0	0	0	0	0	0	0	0	0	\N	\N
142213	44	SAI BABA EP-24	2008	120	6	VIS/1/3475/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/610/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	40	5	41	40	0	0	0	0	0	0	0	0	0	\N	\N
142214	44	JIMMY	2008	121	6	CIL/2/40/2008-MUM	3169.52	0x00009A8900000000	2008-04-25 00:00:00	HIGH DEFINITION TELEVISION PVT. LTD.,	15	87	176	CIL/135/2008-MUM	105	109	107	Y	HIGH DEFINITION TELEVISION PVT. LTD.,	13	3169.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142215	44	SAI BABA EP-33	2008	120	6	VIS/1/3474/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/612/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	28	5	41	28	0	0	0	0	0	0	0	0	0	\N	\N
142216	44	SAI BABA EP-31	2008	120	6	VIS/1/3473/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/607/2008-MUM	106	110	107	N	MORSR BAER INDIA LTD	0	0	41	25	5	41	25	0	0	0	0	0	0	0	0	0	\N	\N
142217	151	SIPAIJEE	2008	120	6	CIL/1/198/2008-MUM	4253.59	0x00009B5B00000000	2008-11-21 00:00:00	SHREE ANMOLE PRODUCTIONS	12	87	176	CIL/399/2008-MUM	105	109	107	N	SHREE ANMOLE PRODUCTIONS	8	4253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142218	64	PHANS GAYILE YADAV JI	2008	121	6	VIS/2/371/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	MOHAN CHANDRA JAIN	12	366	0	VIS/S/921/2008-MUM	106	110	107	N	MOHAN CHANDRA JAIN	0	0	59	30	5	59	30	0	0	0	0	0	0	0	0	0	\N	\N
142219	54	NAZAR,SONG-KULLI,SONG-JAWANI,SONG-MANDHI	2008	120	6	VIS/1/3472/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	R D X	12	366	0	VIS/S/1528/2008-MUM	106	110	107	N	R D X	0	0	16	5	5	16	5	0	0	0	0	0	0	0	0	0	\N	\N
142220	44	KAHIN HAI WOH AAS PAAS	2008	121	6	CIL/2/37/2008-MUM	2708.66	0x00009A8600000000	2008-04-22 00:00:00	DINESH AGARWAL, RADHA PUSHPA ENTERTAINMENTS	12	87	169	CIL/43/2008-MUM	105	109	107	Y	DINESH AGARWAL, RADHA PUSHPA ENTERTAINMENTS	12	2721.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142221	51	MEHNDICHYA PANAWAR PART - 1 - ALBUM	2008	121	6	VIS/2/367/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	SARAGAM CASSETTES COMPANY	12	366	0	VIS/S/926/2008-MUM	106	110	107	N	SARAGAM CASSETTES COMPANY	0	0	39	56	5	39	56	0	0	0	0	0	0	0	0	0	\N	\N
142222	44	MONEY HAI TO HONEY HAI- PROMO NO. 30 TO 32	2008	121	6	VIS/2/365/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/641/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142223	44	CHANDNI CHOWK TO CHAINA - TRAILER NO. 2.	2008	120	6	CIS/1/1004/2008-MUM	42.72	0x00009B5B00000000	2008-11-21 00:00:00	RSE - ORIAN FILMS, MUMBAI.	12	94	176	CIS/T/288/2008-MUM	105	110	107	N	RSE - ORIAN FILMS, MUMBAI.	1	42.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142224	54	TOR NAGIN-SONG: DES SI-ALBUM	2008	120	6	VIS/1/3471/2008-MUM	0	0x00009B5700000000	2008-11-17 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1527/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
142225	44	IRON MAN	2008	121	6	CFL/2/29/2008-MUM	3472.21	0x00009A8900000000	2008-04-25 00:00:00	AVI ARAD/KEVIN FEIGE/PARAMOUNT PICTURES	13	87	169	CFL/100/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3472.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142226	61	"THE WHO-THE KIDS ARE ALRIGHT PART-2""ALBUM"	2008	120	6	VIS/1/3466/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1483/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	48	51	5	48	51	0	0	0	0	0	0	0	0	0	\N	\N
142227	61	THE INCREDIBLE HULK-TRAILER NO.A	2008	121	6	CFS/2/46/2008-MUM	60.51	0x00009A8900000000	2008-04-25 00:00:00	AVI ARAD,KEVIN FEIGE, GALE ANNE HURD/UNIVERSAL PIC	12	94	0	CFS/T/90/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142228	61	"SONG ; KEANE-THE LOVERS ARE LOSING""PERFECT SYIIETRY""ALBUM"	2008	120	6	VIS/1/3467/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1506/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
142229	44	DOSTANA-PROMO NO.10,11	2008	121	6	VIS/2/536/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1005/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142230	61	"ELTON JOHN RED PIANO PART-1""ALBUM"	2008	120	6	VIS/1/3468/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1505/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	68	5	5	68	5	0	0	0	0	0	0	0	0	0	\N	\N
142231	44	ANAMIKA-THE UNTOLD STORY	2008	121	6	CIL/2/39/2008-MUM	3314.00	0x00009A8900000000	2008-04-25 00:00:00	SHREE SALASAAR BALAJI MEDIA ENTERTAINMENT	12	87	169	CIL/93/2008-MUM	105	109	107	Y	SHREE SALASAAR BALAJI MEDIA ENTERTAINMENT	14	3336.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142232	44	CHANDNI CHOWK TO CHAINA - TRAILER	2008	120	6	CIS/1/1003/2008-MUM	82.30	0x00009B5A00000000	2008-11-20 00:00:00	RSE - ORIAN FILMS, MUMBAI.	12	94	0	CIS/T/287/2008-MUM	105	110	107	N	RSE - ORIAN FILMS, MUMBAI.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142233	64	DEVA	2008	121	6	VIL/VV/2/57/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SATYAPRATI PICTURES	12	87	176	VIL/VV/108/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.	0	0	151	50	5	151	50	0	0	0	0	0	0	0	0	0	\N	\N
142234	64	LADH GAYIL NAZARIYA HAI RAM PART-2	2008	121	6	VIS/2/535/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	SIKANDAR VASVI,POLIWOOD FILM PRODUCTION	12	366	0	VIS/560/2008-MUM	106	110	107	N	POLIWOOD FILM PRODUCTION	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
142235	44	YEH KAISI BEWAFAI-ALBUM	2008	121	6	VIS/2/534/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	K.S.PRODUCTIONS INTERNATIONAL	12	366	0	VIS/S/1167/2008-MUM	106	110	107	N	SHRI KISHAN KUMAR YADAV	0	0	63	41	5	63	41	0	0	0	0	0	0	0	0	0	\N	\N
142236	61	"SONG ; COLBIE-CAILLAT AND SCHILLER-YOU""COC(DELUXE EDITION)ALBUM"	2008	120	6	VIS/1/3469/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1507/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
142237	44	DAUD	2008	121	6	VIL/VV/2/95/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	RAW GOPAL VERMA	12	87	169	VIL/VV/160/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.	0	0	144	30	5	144	30	0	0	0	0	0	0	0	0	0	\N	\N
142238	44	"SAI GAATHA""ALBUM"	2008	120	6	VIS/1/3470/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	NUPUR MARKETING INC	12	366	0	VIS/S/1513/2008-MUM	106	110	107	N	NUPUR MARKETING INC	0	0	52	26	5	52	26	0	0	0	0	0	0	0	0	0	\N	\N
142239	64	BHAI HOKHE TA AISAN	2008	121	6	CIL/2/38/2008-MUM	3615.78	0x00009A8900000000	2008-04-25 00:00:00	BRINDRA KUMAR, G.G.M.PICTURES	12	87	176	CIL/115/2008-MUM	105	109	107	N	BRINDRA KUMAR, G.G.M.PICTURES	16	3615.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142240	44	VAGH BAKRI (GHUT SE BANA DESH)	2008	120	6	CIS/1/1002/2008-MUM	27.43	0x00009B5A00000000	2008-11-20 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/861/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142241	44	SUMMER 2007-TRAILER	2008	121	6	CIS/2/33/2008-MUM	67.06	0x00009A8600000000	2008-04-22 00:00:00	ATUL PRODUCTIONS	12	94	0	CIS/T/84/2008-MUM	105	110	107	N	ATUL PRODUCTIONS	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142242	61	SONARI.WOW	2008	121	6	CIS/2/32/2008-MUM	13.72	0x00009A8600000000	2008-04-22 00:00:00	DIMPLES CINE ADERTISING PVT.LTD	12	92	0	CIS/279/2008-MUM	105	110	107	N	DIMPLES CINE ADERTISING PVT.LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142243	44	MISSION ISTAANBUL - PROMO NO. 53 TO 57	2008	121	6	VIS/2/369/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S. POPCORN MOTION PICTURES PVT. LTD.,	12	366	0	VIS/T/631/2008-MUM	106	110	107	N	M/S. POPCORN MOTION PICTURES PVT. LTD.,	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
142244	44	"SONG : HUM AISE PANCHHI HAIN""OF ""THE PRISIDENT IS COMING"""	2008	120	6	VIS/1/3465/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	RS ENTORTAINMONT PVT LTD	12	366	0	VIS/S/1526/2008-MUM	106	110	107	N	RS ENTORTAINMONT PVT LTD	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
142245	61	NERD - EVERYBODY NOSE - SONG, SEEING SOUND - ALBUM	2008	121	6	VIS/2/368/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/966/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142246	61	"MARY J BLIGE-LIVE FROM LOS ANGELES PART : 2""ALBUM"	2008	120	6	VIS/1/3464/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1469/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	42	26	5	42	26	0	0	0	0	0	0	0	0	0	\N	\N
142247	61	"BLIND FAITH-LONDON HYDE PARK 1969 PART-2""ALBUM"	2008	120	6	VIS/1/3463/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	UNIVERSAI  MUSIC INDIA PVT LTD	12	366	0	VIS/S/1481/2008-MUM	106	110	107	N	UNIVERSAI  MUSIC INDIA PVT LTD	0	0	12	6	5	12	6	0	0	0	0	0	0	0	0	0	\N	\N
142248	51	BAYKO MAZI GULHOUSHI - ALBUM	2008	121	6	VIS/2/366/2008-MUM	0	0x00009AD900000000	2008-07-14 00:00:00	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	12	366	0	VIS/S/934/2008-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
142249	61	A - THE SOLOIST - TRAILER	2008	120	6	CFS/1/107/2008-MUM	67.82	0x00009B5A00000000	2008-11-20 00:00:00	GARY FUSTER/RUSS KRASNOFF/RIKKILER BESTALL.	12	94	0	CFS/T/244/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	67.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142250	44	PHOONK - PROMO NO. 1 TO 4	2008	121	6	VIS/2/363/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	ACD MOVIE COMPANY	12	366	0	VIS/T/640/2008-MUM	106	110	107	N	ACD MOVIE COMPANY	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
142251	64	DULHA AISAN CHAHI	2008	121	6	VIL/VV/2/56/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	AJAYN GUPTA FILMS	12	87	176	VIL/VV/102/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.,	0	0	135	12	5	135	12	0	0	0	0	0	0	0	0	0	\N	\N
142252	61	IRON MAN	2008	121	6	CFL/2/28/2008-MUM	3472.21	0x00009A8500000000	2008-04-21 00:00:00	AVI ARAD/KEVIN FEIGE/PARAMOUNT PICTURES	12	87	175	CFL/94/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3472.21	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
142253	44	BAJAJ ALLIANZ CAPITAL SHIELD	2008	120	6	CIS/1/1001/2008-MUM	14.33	0x00009B5900000000	2008-11-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/860/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142254	44	ANUL MACHO	2008	121	6	CIS/2/30/2008-MUM	19.20	0x00009A8100000000	2008-04-17 00:00:00	ONS PRODUCTIONS	12	92	0	CIS/276/2008-MUM	105	110	107	N	ONS PRODUCTIONS	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142255	44	ESPN CHAMPIONS LEAGUE T - 20	2008	120	6	CIS/1/1000/2008-MUM	42.97	0x00009B5800000000	2008-11-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/858/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142256	44	"SONG : SINGH IS KING""(ROCK VERSION)VIBES 5""ALBUM"	2008	120	6	VIS/1/3461/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1524/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
142257	61	WANTED -TRAILER C	2008	121	6	CFS/2/45/2008-MUM	62.36	0x00009A8100000000	2008-04-17 00:00:00	JIM LEMLEY JASON NETTER , MARC E. PLATT,IAIN SMITH	12	94	0	CFS/T/86/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	62.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142258	44	"DASVIDANIYA""NO,12 TO 16""ALBUM"	2008	120	6	VIS/1/3460/2008-MUM	0	0x00009B5400000000	2008-11-14 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1099/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
142259	58	ESPN CHAMPIONS LEAGUE T - 20 (TELUGU, KANNADA)	2008	120	6	CIS/1/999/2008-MUM	28.65	0x00009B5800000000	2008-11-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/859/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142260	44	SARKAR RAAJ -TRAILER NO. 2	2008	121	6	CIS/2/29/2008-MUM	76.02	0x00009A8100000000	2008-04-17 00:00:00	JHED PICTURE COMPANY PRODUCTIONS	12	94	0	CIS/T/79/2008-MUM	105	110	107	N	JHED PICTURE COMPANY PRODUCTIONS	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142261	64	DHARTI PUTRA	2008	121	6	VIL/VV/2/55/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	KAPISHEK FILMS PVT. LTD.,	12	87	176	VIL/VV/101/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.	0	0	147	55	5	147	55	0	0	0	0	0	0	0	0	0	\N	\N
142262	61	"LUMINOUS BATTERY"""	2008	120	6	VIS/1/3459/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/605/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142263	64	BETWA BAHUBALI -TRAILER	2008	121	6	CIS/2/28/2008-MUM	105.15	0x00009A8100000000	2008-04-17 00:00:00	VISION FILMS	12	94	0	CIS/T/69/2008-MUM	105	110	107	N	VISION FILMS	1	105.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142264	81	"AKKADBAAZ""PART-II"	2008	120	6	VIS/1/3458/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	SUPERTONE CASSETTESINDUSTRIES	12	366	0	VIS/596/2008-MUM	106	110	107	N	SUPERTONE CASSETTESINDUSTRIES	0	0	48	48	5	48	48	0	0	0	0	0	0	0	0	0	\N	\N
142265	59	DRAGONS WAR	2008	121	6	CFL/2/27/2008-MUM	2463.70	0x00009A7F00000000	2008-04-15 00:00:00	JAMES B.KANG/SHOW BOX MEDIAPLEX INC.	13	87	168	CFL/95/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2463.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142266	81	"AKKADBAAZ PART-1"""	2008	120	6	VIS/1/3457/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	SUPERTONE CASSETTES INDUSTTIES	12	366	0	VIS/595/2008-MUM	106	110	107	N	SUPERTONE CASSETTES INDUSTTIES	0	0	56	37	5	56	37	0	0	0	0	0	0	0	0	0	\N	\N
142267	44	"MAKING OF TAHAN"""	2008	120	6	VIS/1/3456/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/597/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
142268	152	THE DEATH OF MR.LAZARESCO	2008	120	6	VFL/1/322/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	ALEXANDRA MUGTEANU/SOCIETE PARISIENNE DE	12	87	176	VFL/954/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
142269	59	ROCKET DADA-TRL.	2008	121	6	CFS/2/44/2008-MUM	32.78	0x00009A7F00000000	2008-04-15 00:00:00	SAHAMONGKOL FILMS INTL.	13	94	0	CFS/T/84/2008-MUM	105	110	108	N	JEMI VISION	1	32.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142270	59	BHOOPRALAYAM - TRAILER	2008	120	6	CFS/1/106/2008-MUM	52.77	0x00009B5800000000	2008-11-18 00:00:00	20TH CENTURY FOX-SCOTT DERICKSON (USA)	13	94	0	CFS/T/247/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	52.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142271	213	AFTER YOU AKA:APRES VOUS	2008	121	6	VFL/2/452/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	PHILIPPE MARTIN/WILD BUNCH	12	87	176	VFL/951/2008-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
142272	44	LG AND LCD MONITOR	2008	120	6	CIS/1/998/2008-MUM	28.65	0x00009B5800000000	2008-11-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/857/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142273	44	DISTURBIA	2008	122	6	VFL/3/62/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	JOE MEDIUCK-E-BENNETT,WALSH/JACKIE MARKUS	13	87	169	VFL/196/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
142274	51	ASHI PAAKHRE YETI	2008	120	6	CIL/1/197/2008-MUM	3660.86	0x00009B5800000000	2008-11-18 00:00:00	SHREE JAIPRAKASH MAHADEV PATIL, ATHARV CREATIONS,	12	87	176	CIL/396/2008-MUM	105	109	107	N	SHREE JAIPRAKASH MAHADEV PATIL, ATHARV CREATIONS,	16	3660.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142275	54	"RABBI AVENGI NAHIN""NO 3,4 PROMO"	2008	120	6	VIS/1/1518/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/603/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	3	5	1	3	0	0	0	0	0	0	0	0	0	\N	\N
142276	44	TASHAN	2008	121	6	CIL/2/36/2008-MUM	4226.34	0x00009A7B00000000	2008-04-11 00:00:00	YASH RAJ FILMS PVT.LTD.	12	87	169	CIL/110/2008-MUM	105	109	107	N	YASH RAJ FILMS PVT.LTD.	17	4226.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142277	44	"INDIAN IDOL-BHOPAL CONCERT"""	2008	120	6	VIS/1/3455/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	NDTV MEDIA LTD	12	366	0	VIS/603/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142278	61	THE DARJEELING LTD	2008	121	6	CFS/2/43/2008-MUM	67.39	0x00009A7B00000000	2008-04-11 00:00:00	WES ANDERSON SCOTT RUDIN ROMAN COPPOLA LYDIDA	12	92	0	CFS/T/83/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD	1	67.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142279	58	BHOOLOGA PRALAYAM-TRL.	2008	120	6	CFS/1/105/2008-MUM	52.77	0x00009B5800000000	2008-11-18 00:00:00	20TH CENTURY FOX-SCOTT DERICKSON (USA)	13	94	0	CFS/T/248/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	52.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142280	44	OCTAVE-MUMBAI-2008(MARATHI,ENGLISH)	2008	120	6	VIS/1/3454/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	UFO INDIA LTD	12	366	0	VIS/604/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142281	64	CHAHEE MAAL PANI	2008	121	6	CIL/2/35/2008-MUM	3476.41	0x00009A7B00000000	2008-04-11 00:00:00	G.R.FILMS ENTERTAINMENT	12	87	176	CIL/78/2008-MUM	105	109	107	N	G.R.FILMS ENTERTAINMENT	16	3476.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142282	44	CHANDNI CHOWK-TEASER NO.1 AND 2 TO CHINA	2008	120	6	VIS/1/3453/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	RSE-ORION FILMS	12	366	0	VIS/T/1098/2008-MUM	106	110	107	N	RSE-ORION FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142283	106	PAPPU VOTE NAHI DETA	2008	120	6	CIS/1/997/2008-MUM	23.77	0x00009B5700000000	2008-11-17 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/856/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142284	61	OSIM INSPIRING LIFE	2008	121	6	CIS/2/27/2008-MUM	28.66	0x00009A7A00000000	2008-04-10 00:00:00	DIMPLES CINE ADVERTISING  PVT.LTD	12	92	0	CIS/254/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING  PVT.LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142285	61	RELIC HUNTER ADVENTURES PART:1	2008	121	6	VFS/2/83/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VFS/164/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
142286	44	MAHAPRALAY - AASMAN SE AKRAMAN-TRAILER	2008	120	6	CFS/1/104/2008-MUM	52.77	0x00009B5800000000	2008-11-18 00:00:00	20TH CENTURY FOX-SCOTT DERICKSON (USA)	13	94	0	CFS/T/249/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	52.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142287	44	AAWARA PAGAL DIWANA	2008	121	6	VIL/VV/2/54/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	M/S. BASE INDUSTRIES GROUP	12	87	176	VIL/VV/111/2008-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	157	22	5	157	22	0	0	0	0	0	0	0	0	0	\N	\N
142288	61	LIVE IN JEANS-CANT LIVE WITHOUT	2008	121	6	CIS/2/26/2008-MUM	28.65	0x00009A7A00000000	2008-04-10 00:00:00	SHRISHTI	12	92	0	CIS/255/2008-MUM	105	110	107	N	SHRISHTI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142289	44	C.M.R - GRAND	2008	120	6	CIS/1/996/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	IMAGE DEVICES (I) PVT. LTD., MUMBAI.	12	92	0	CIS/854/2008-MUM	105	110	107	N	IMAGE DEVICES (I) PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142290	105	"RAJNHGANDHA FLAVOURED PAN MASALA-2"""	2008	120	6	VIS/1/3451/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	PURNIMA ADVERTISING AGENCY LTD	12	92	0	VIS/599/2008-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142291	44	DON MUTTUSWAMY	2008	121	6	CIL/2/34/2008-MUM	3272.04	0x00009A7900000000	2008-04-09 00:00:00	SAMANTA MOVIES PVT.LTD.,	12	87	172	CIL/74/2008-MUM	105	109	107	Y	SAMANTA MOVIES PVT. LTD.,	13	3272.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142292	58	SURF EXCEL - RAIN (TELUGU)	2008	120	6	CIS/1/995/2008-MUM	28.66	0x00009B5700000000	2008-11-17 00:00:00	LOWE, MUMBAI.	12	92	0	CIS/855/2008-MUM	105	110	107	N	LOWE, MUMBAI.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142293	105	"RAJNIGANDHA FLAVOURED PAN MASALA-1"""	2008	120	6	VIS/1/3452/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	PURNIMA ADVERTISING AGENCY LTD	12	92	0	VIS/598/2008-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142294	44	BATMAN-THE DARK KNIGHT -TRAILER	2008	121	6	CFS/2/42/2008-MUM	58.21	0x00009A7800000000	2008-04-08 00:00:00	CHRISTOPHER ,WARNER BROS PICTURES(INDIA )PVT.LTD.	13	94	0	CFS/T/82/2008-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA) PVT.LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142295	44	OLD AGE PENSION	2008	120	6	CIS/1/994/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/848/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142296	61	"THE MOLE"""	2008	120	6	VIS/1/3450/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	STEVEN FERNANDEZ	12	366	0	VIS/589/2008-MUM	106	110	107	N	STEVEN FERNANDEZ	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
142297	44	LADLI	2008	120	6	CIS/1/993/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/847/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142298	44	RED BUSES	2008	120	6	CIS/1/992/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/846/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142299	51	BAAP MANUS	2008	121	6	CIL/2/33/2008-MUM	3440.72	0x00009A7800000000	2008-04-08 00:00:00	SDANAND  PAPU LOUD , L.G.PRODUCTION	12	87	176	CIL/106/2008-MUM	105	109	107	N	SDANAND  PAPU LOUD , L.G.PRODUCTION	12	3440.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142300	61	KERLI-WALKING ON AIR-SONG	2008	121	6	VIS/2/533/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1397/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
142301	54	"WEDDING SONGS OF PUNJAB"""	2008	120	6	VIS/1/3449/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	NUPUR NARKETING INC,	12	366	0	VIS/S/1484/2008-MUM	106	110	107	N	NUPUR NARKETING INC,	0	0	28	29	5	28	29	0	0	0	0	0	0	0	0	0	\N	\N
142302	44	BIJLI	2008	120	6	CIS/1/991/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/849/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142303	61	ALONE IN THE DARK-TRAILER	2008	121	6	CFS/2/41/2008-MUM	43.29	0x00009A7800000000	2008-04-08 00:00:00	DOLL KG PRODUCTIONS -FANTASTIC FILMS	12	94	0	CFS/T/77/2008-MUM	105	110	108	N	D.R.M.COMBINES , BANGLORE	1	43.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142304	44	SAI BABA EP I:22	2008	120	6	VIS/1/3448/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/602/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	45	6	5	45	6	0	0	0	0	0	0	0	0	0	\N	\N
142305	64	HAMAR BALMA BEIMAN	2008	121	6	VIS/2/532/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	TIRUPATI CREATIONS PRODUCTIONS	12	366	0	VIS/546/2008-MUM	106	110	107	N	TIRUPATI CREATIONS PRODUCTIONS	0	0	70	40	5	70	40	0	0	0	0	0	0	0	0	0	\N	\N
142306	64	YEH JAWANI KABHI NA DHALEGI-ALBUM	2008	121	6	VIS/2/531/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1379/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	36	23	5	36	23	0	0	0	0	0	0	0	0	0	\N	\N
142307	44	CLEAN AIR	2008	120	6	CIS/1/990/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/845/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142308	44	BHAGIDARI	2008	120	6	CIS/1/989/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/853/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142309	185	THE SIGN AKA : LA SENAL	2008	121	6	VFL/2/439/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	BOSSI, PABLO BOSSI/FREEWAY ENTERTAINMENT	12	87	176	VFL/919/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
142310	43	"MILI TEA CRICKET"""	2008	120	6	VIS/1/3447/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	GUJARAT TEA PROCSSORS AND PACKERS LTD	12	92	0	VIS/600/2008-MUM	106	110	107	N	GUJARAT  TEA PROCSSORS AND PACKERS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142311	44	U ME AUR HUM	2008	121	6	CIL/2/32/2008-MUM	4580.53	0x00009A7300000000	2008-04-03 00:00:00	DEVGAN FILMS	12	87	176	CIL/96/2008-MUM	105	109	107	Y	DEVGAN FILMS	18	4616.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142312	44	UNAUTHORISED COLONY	2008	120	6	CIS/1/988/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/850/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142313	61	G UNIT- I LIKE THE WAY SHE  DO IT - SONG, TERMINATE ON  SIGHT- ALBUM	2008	121	6	VIS/2/362/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/970/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
142314	44	"JAI SAI RAM PART-11""ALBUM"	2008	120	6	VIS/1/3446/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	FRANKFINN ENTERTAINMENT CO PVT LTD	12	366	0	VIS/S/1517/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO PVT LTD	0	0	28	4	5	28	4	0	0	0	0	0	0	0	0	0	\N	\N
142315	153	THE PHOTOGRAPH	2008	121	6	VFL/2/438/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	SHANTY HARMAYN & PAGUITA WIDJAJA-AFIEF/FREEWAY ENT	12	87	176	VFL/916/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
142316	44	FLY OVERS	2008	120	6	CIS/1/987/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/852/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142317	44	"SONG : YAKEEN"""	2008	120	6	VIS/1/3445/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/1521/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
142318	60	JANNAT PART-1	2008	121	6	VIS/2/530/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	FRIENDS VIDEO	12	366	0	VIS/545/2008-MUM	106	110	107	N	FRIENDS VIDEO	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
142319	44	HOSPITAL	2008	120	6	CIS/1/986/2008-MUM	28.65	0x00009B5700000000	2008-11-17 00:00:00	MIDITECH PVT. LTD., MUMBAI.	12	92	0	CIS/851/2008-MUM	105	110	107	N	MIDITECH PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142320	61	OST MAMMA MIA-GIMME GIMME GIMME-A MAN AFTER MID - SONG	2008	121	6	VIS/2/361/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/969/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
142321	44	"JAI SAI RAM PART-1""ALBUM"	2008	120	6	VIS/1/3444/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	FRANKFINN ENTERTAINMENT CO PVT LTD	12	366	0	VIS/S/1518/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO PVT LTD	0	0	28	4	5	28	4	0	0	0	0	0	0	0	0	0	\N	\N
142322	61	STAY - SONG, JAY SEAN MY OWN WAY - ALBUM	2008	121	6	VIS/2/360/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/974/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
142323	61	BOYPO	2008	120	6	CIS/1/985/2008-MUM	21.64	0x00009B5400000000	2008-11-14 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/841/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142324	61	JJ CALE - IN SESSION AT THE PARADISE STUDIOS:PART 1	2008	121	6	VIS/2/359/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/956/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	53	44	5	53	44	0	0	0	0	0	0	0	0	0	\N	\N
142325	75	BLIND DATE	2008	121	6	VFL/2/437/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	BRUCE WEISS/ GIJS YAN DE, WESTELAKEN/ CINEMAVAULT	12	87	176	VFL/902/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
142326	44	"SAI BABA EP : 21"""	2008	120	6	VIS/1/3443/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	GAYATRI FILMS AND MOSER PVT LTD	12	366	0	VIS/601/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	16	5	42	16	0	0	0	0	0	0	0	0	0	\N	\N
142327	61	CHILL FACTOR	2008	121	6	VFL/2/436/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	BILL BANNERMAN/ TERENCE MICHALL/WARNER BROS	12	87	169	VFL/897/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
142328	61	JJ CALE-IN SESSION AT THE PARADISE  STUDIOS: PART-2- ALBUM	2008	121	6	VIS/2/358/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/957/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	25	35	5	25	35	0	0	0	0	0	0	0	0	0	\N	\N
142329	44	KURBANIYAAN	2008	121	6	VIL/2/26/2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	GAUTAM JAIN, FINE PICTURE	12	87	176	VIL/99/2008-MUM	106	109	107	N	FINE PICTURE	0	0	136	8	5	136	8	0	0	0	0	0	0	0	0	0	\N	\N
142330	61	THE CHASE	2008	121	6	VFL/2/435/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SAM SPIEGEL	12	87	169	VFL/846/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	127	35	5	127	35	0	0	0	0	0	0	0	0	0	\N	\N
142331	44	AAMIR	2008	121	6	VIL/VV/2/53/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	87	176	VIL/VV/104/2008-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	92	32	5	92	32	0	0	0	0	0	0	0	0	0	\N	\N
142332	61	IN BRUGES -TRAILER	2008	121	6	CFS/2/40/2008-MUM	64.62	0x00009A7900000000	2008-04-09 00:00:00	GRAHAM BROADHENT/PETER CZERNIN/FOCUS FEATURES INTE	12	94	0	CFS/T/72/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142333	185	WHEN SHE JUMPED AKA:CUANDO ELLA SALTO	2008	121	6	VFL/2/434/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SABRINA FARJI, JORGE POLERI/FREEWAY ENTERTAINMENT	12	87	176	VFL/905/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
142334	44	"HNNUMAN GATHA""ALBUM"	2008	120	6	VIS/1/3442/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	NUPUR MARKETING INC,	12	366	0	VIS/S/1514/2008-MUM	106	110	107	N	NUPUR MARKETING INC,	0	0	53	8	5	53	8	0	0	0	0	0	0	0	0	0	\N	\N
142335	106	EVERY BODY ON DANCE FLOOR GROOVE 6 -PROMO	2008	121	6	VIS/2/529/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SUPER CASSETTES IND.LTD.	12	366	0	VIS/T/989/2008-MUM	106	110	107	N	SUPER CASSETTES IND.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142336	44	KEY CLUB	2008	122	6	CIL/3/3/2008-MUM	3804.74	0x00009A2000000000	2008-01-11 00:00:00	M/S.QAUSHIN CREATIONS	12	87	176	CIL/375/2007-MUM	105	109	107	Y	M/S.QAUSHIN CREATIONS	16	3884.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142337	81	DUPATTA MADAM KA	2008	121	6	VIS/2/528/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	RAGHAV CASSETTES COM.	12	366	0	VIS/S/1360/2008-MUM	106	110	107	N	RAGHAV CASSETTES COM.	0	0	39	57	5	39	57	0	0	0	0	0	0	0	0	0	\N	\N
142338	44	MUQABALA REMIX-ALBUM & SONG	2008	121	6	VIS/2/527/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	STARS & STRIPS PRODUCTION	12	366	0	VIS/S/1353/2008-MUM	106	110	107	Y	STARS & STRIPS PRODUCTION	0	0	3	35	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
142339	64	BHAIYA KE SALI -PROMO NO.1 TO 5	2008	121	6	VIS/2/526/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	A.G. ENTERTAINMENT	12	366	0	VIS/T/987/2008-MUM	106	110	107	N	A.G. ENTERTAINMENT	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
142340	213	INDE FANTOME : AKA PHANTOM INDIA	2008	121	6	VFS/2/82/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	LOUIS MALLE & CALUDE NEDIAR/PYRAMIDE INTERNATIONAL	12	363	0	VFS/169/2008-MUM	106	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	49	50	5	49	50	0	0	0	0	0	0	0	0	0	\N	\N
142341	133	LA SCONOSCIUTA AKA THE UNKNOWN WOMAN	2008	121	6	VFL/2/433/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	LAURA FATTORI/ ADRIANA CHIESA ENTERPRISES	15	87	176	VFL/906/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
142342	44	MUMBAICHI POR	2008	121	6	CIL/2/31/2008-MUM	2962.58	0x00009A7300000000	2008-04-03 00:00:00	SUBHASH R. DURGAKAR, TUSHAR S. FILMS	12	87	176	CIL/58/2008-MUM	105	109	107	Y	SUBHASH R. DURGAKAR, TUSHAR S. FILMS	12	2965.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142343	61	BRING IT ON - IN TO WIN IT	2008	121	6	VFL/2/304/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	WAYNE MORRIS/UNIVERSAL PICTURES	12	87	176	VFL/563/2008-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
142344	154	BLACK BOARDS	2008	120	6	VFL/1/333/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	MOHAMAD AHMADI/WILD BUNCH	12	87	176	VFL/977/2008-MUM	106	109	108	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.,	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
142345	51	AAICHI SAATH KARI JAGAVAR MAAT	2008	120	6	CIL/1/196/2008-MUM	3701.01	0x00009B5400000000	2008-11-14 00:00:00	SALEEM SO SHEIKH, SALEEM SAAJID PRASTUT, MUMBAI.	12	87	176	CIL/375/2008-MUM	105	109	107	Y	SALEEM SO SHEIKH, SALEEM SAAJID PRASTUT, MUMBAI.	15	3701.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142346	44	VIRTUOSITY	2008	122	6	VFL/3/60/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	GARY LUCCHES	13	87	168	VFL/189/2008-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	101	30	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
142347	44	DRAGON WAR	2008	121	6	CFL/2/25/2008-MUM	2463.70	0x00009A6B00000000	2008-03-26 00:00:00	JAMES B. KANO/SHOW BOX MEDIANLEX INC.	13	87	168	CFL/74/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2463.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142348	44	RACE	2008	121	6	VIL/VV/2/52/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	TIPS INDUSTRIES LTD	12	87	169	VIL/VV/96/2008-MUM	106	109	107	Y	TIPS INDUSTRIES LTD	0	0	153	39	5	153	39	0	0	0	0	0	0	0	0	0	\N	\N
142349	64	JEANS MEIN JAWANI-ALBUM	2008	122	6	VIS/3/24/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	ARTS FILM PRODUCTION PVT.LTD.	12	366	0	VIS/S/351/2008-MUM	106	110	107	N	ARTS FILM PRODUCTION PVT.LTD.	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
142350	61	"BURN AFTER READING"" NO 1 AND 2: PROMO"	2008	120	6	VFS/1/192/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	TIM BEVAN/ENTAN COEN/JOEL COEN/ERIC FELLNER/FOCUS	12	366	0	VFS/T/84/2008-MUM	106	110	108	N	PVR PICTURES LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
142351	61	FAMILY GUY	2008	121	6	VFS/2/81/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	STEVE GALLAGHAN & KARA VALLOW	12	0	0	VFS/152/2008-MUM	106	110	108	N	EXCEL PRODUCTION A/V PVT. LTD.	0	0	47	52	5	47	52	0	0	0	0	0	0	0	0	0	\N	\N
142352	44	"OH MY GOD""NO 1 TO 5-PROMO"	2008	120	6	VIS/1/3441/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/1097/2008-MUM	106	110	107	N	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
142353	44	SAMANDAR KA AATANK	2008	121	6	CFL/2/26/2008-MUM	2582.32	0x00009A7200000000	2008-04-02 00:00:00	DANY LERNER , VAUJ DAVIDSA,DEVID WARAR ,NEW INMAGE	13	87	168	CFL/85/2008-MUM	105	109	108	N	SHAAN MOVIE ENTERNATIONAL	5	2582.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142354	61	MAY BE - SONG, JAY SEAN - MY OWN WAY- ALBUM	2008	121	6	VIS/2/356/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.,	12	366	0	VIS/S/976/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.,	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
142355	61	DO YOU WANNA- SONG, THE KOOKS-KONK- ALBUM	2008	121	6	VIS/2/355/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/973/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
142356	44	HUM DONO RANGEEN	2008	120	6	CIL/1/195/2008-MUM	4445.57	0x00009B5400000000	2008-11-14 00:00:00	NAVKETAN FILMS, MUMBAI.	12	87	176	CIL/361/2008-MUM	105	109	107	N	NAVKETAN FILMS, MUMBAI.	16	4445.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142357	61	THE TRAVEL GUIDE - MIAMI- ALBUM	2008	121	6	VIS/2/354/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/980/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	28	2	5	28	2	0	0	0	0	0	0	0	0	0	\N	\N
142358	44	MISSION ISTAANBUL - PROMO NO 38 TO 42	2008	121	6	VIS/2/353/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	M/S. POPCORN MOTION PICTURES PVT. LTD.,	12	366	0	VIS/T/619/2008-MUM	106	110	107	N	M/S. POPCORN MOTION PICTURES PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142359	44	BAJAJ ALLIANZE RANGE	2008	120	6	CIS/1/984/2008-MUM	16.76	0x00009B5400000000	2008-11-14 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/835/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142360	44	MISSION ISTAANBUL PROMO NO 33 TO 37	2008	121	6	VIS/2/352/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	M/S. POPCORN MOTION PICTURES PVT. LTD.,	12	366	0	VIS/T/618/2008-MUM	106	110	107	N	M/S. POPCORN MOTION PICTURES PVT. LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
142361	44	SAMANDAR KA AATANK -TRL.	2008	121	6	CFS/2/39/2008-MUM	45.72	0x00009A7100000000	2008-04-01 00:00:00	NU IMAGE	13	94	0	CFS/T/70/2008-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142362	51	AJI AJOBA - LOVE HAS NO BOUNDRIES	2008	120	6	CIS/1/983/2008-MUM	1753.21	0x00009B5400000000	2008-11-14 00:00:00	BALCHITRA SAMITI BHARAT, MUMBAI.	12	364	0	CIS/834/2008-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT, MUMBAI.	3	1753.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142363	61	SAYING IT AGAIN	2008	121	6	CIS/2/25/2008-MUM	451.10	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/218/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142364	51	NAVNATH MAHATMYA	2008	120	6	CIL/1/194/2008-MUM	5512.94	0x00009B5400000000	2008-11-14 00:00:00	SWAMI HARDAS PRODUCTION, PUNE.	12	87	186	CIL/392/2008-MUM	105	109	107	N	SWAMI HARDAS PRODUCTION, PUNE.	21	5512.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142365	44	A WEDNESDAY	2008	121	6	CIL/2/30/2008-MUM	2825.29	0x00009A7000000000	2008-03-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	87	169	CIL/94/2008-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2825.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142366	44	HOTTT.......ALBUM AND SONG	2008	121	6	VIS/2/417/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	VODAA ENTERTAINMENT PVT LTD	12	366	0	VIS/S/1089/2008-MUM	106	110	107	N	VODAA ENTERTAINMENT PVT LTD	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
142367	44	YUVVRAAJ	2008	120	6	CIL/1/192/2008-MUM	4365.33	0x00009B5200000000	2008-11-12 00:00:00	MUKTA ARTS LIMITED.,	12	87	176	CIL/386/2008-MUM	105	109	107	N	MUKTA ARTS LIMITED.,	18	4365.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142368	127	IM JULIE AKA:IN JULY	2008	122	6	VFL/3/61/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	STEFAN SCHUBERT/RALPH SCHWINGEL	12	87	174	VFL/143/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
142369	44	"FRIRNDS FOREVER""NO,7 AND 8 - PROMO"	2008	120	6	VIS/1/3440/2008-MUM	0	0x00009B5200000000	2008-11-12 00:00:00	M/	12	363	0	VIS/T/1089/2008-MUM	106	110	107	N	M/S.CELLULOID DREAMS PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
142370	61	CINEMA COLLECTION : SESSION MAN	2008	121	6	VFS/2/80/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	JUNE RACHEL GUTERMAN	12	366	0	VFS/49/2008-MUM	106	110	108	Y	MOSER BAER INDIA LTD.,	0	0	31	19	5	31	19	0	0	0	0	0	0	0	0	0	\N	\N
142371	44	DHUAAAN------FROM THE FIRE WITHIN	2008	120	6	CIL/1/193/2008-MUM	3525.26	0x00009B5400000000	2008-11-14 00:00:00	WILD WATER ENTERTAINMENT, MUMBAI.	12	87	176	CIL/391/2008-MUM	105	109	107	N	WILD WATER ENTERTAINMENT, MUMBAI.	14	3525.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142372	61	RIDE - SONG, JAY SEAN-MY WON WAY- ALBUM	2008	121	6	VIS/2/351/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	VIRGIN RECORDS (INDIA)PVT. LTD.,	12	366	0	VIS/S/975/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT. LTD.,	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
142373	64	SENURWA KE RANG HAZAAR	2008	121	6	CIL/2/29/2008-MUM	3423.85	0x00009A6B00000000	2008-03-26 00:00:00	K.C. KATROULIYA, K.C.K. PRODUCTIONS	12	87	176	CIL/351/2007-MUM	105	109	107	Y	K.C. KATROULIYA, K.C.K. PRODUCTIONS	12	3437.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142374	64	GOL GOL NIMBUA-ALBUM	2008	122	6	VIS/3/23/2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	MOSAR BAER INDIA PVT.LTD.	12	366	0	VIS/S/275/2008-MUM	106	110	107	N	MOSAR BAER INDIA PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
142375	61	DEMON TOWN - THE EXORCIST STORY	2008	122	6	VFL/3/59/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	GINA PORUNATO/AMERICA VIDEO FILMS	12	87	167	VFL/146/2008-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	83	42	5	83	42	0	0	0	0	0	0	0	0	0	\N	\N
142376	64	KAA KARI KAA NA KARI	2008	121	6	CIL/2/28/2008-MUM	3377.48	0x00009A6B00000000	2008-03-26 00:00:00	DEVENDRA DUAA, MUKTA PRODUCTIONS	12	87	176	CIL/46/2008-MUM	105	109	107	N	DEVENDRA DUAA, MUKTA PRODUCTIONS	12	3377.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142377	44	MTV-ROODIES HELL DOWN UNDER	2008	120	6	CIS/1/981/2008-MUM	28.65	0x00009B5200000000	2008-11-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI.	12	92	0	CIS/842/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142378	61	MARIAH CAREY-THE EMANCIPATION OF MINI PART:3-ALBUM	2008	122	6	VIS/3/22/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/304/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	19	13	5	19	13	0	0	0	0	0	0	0	0	0	\N	\N
142379	61	"BACK AGAIN.....NO MATTER WHAT""ALBUM:BOYZONE BACK ACAIN....NO MATTER WHAT""NO.1-PROMO"	2008	120	6	VIS/1/3439/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/T/1085/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142380	44	KRAZZY 4	2008	121	6	CIL/2/27/2008-MUM	3128.33	0x00009A6A00000000	2008-03-25 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.,	12	87	176	CIL/88/2008-MUM	105	109	107	N	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.,	6	3128.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142381	64	MARE JAWANIYA HILOR-ALBUM	2008	122	6	VIS/3/21/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	NICE MUSIC INDUSTRIES.	12	366	0	VIS/S/279/2008-MUM	106	110	107	N	MOSAR BAER INDIA PVT.LTD	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
142382	44	PARTITION -TRAILER	2008	121	6	CFS/2/38/2008-MUM	70.75	0x00009A6900000000	2008-03-24 00:00:00	MYRIAD PICTURES	13	94	0	CFS/T/64/2008-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.	1	70.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142383	61	"THE WHO-THE KIDS ARE ALRIGHT PART-1""ALBUM"	2008	120	6	VIS/1/3438/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1470/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	59	23	5	59	23	0	0	0	0	0	0	0	0	0	\N	\N
142384	61	ANIMAL- SONG, JOURNEY - SONG, DELHI UNDERGROUND-ALBUM	2008	121	6	VIS/2/350/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	SAREGAMA(INDIA) LTD.,	12	366	0	VIS/942/2008-MUM	106	110	107	N	SAREGAMA(INDIA) LTD.,	0	0	7	59	5	7	59	0	0	0	0	0	0	0	0	0	\N	\N
142385	51	BABU ZHALA MOTHA	2008	122	6	VIL/3/7/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	176	VIL/331/2008-MUM	106	109	107	N	M/S.KRUNAL MUSIC CO.	0	0	119	20	5	119	20	0	0	0	0	0	0	0	0	0	\N	\N
142386	61	CONNORS WAR	2008	121	6	VFL/2/303/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	ALISON SEMENZA/SONY PICTURES	12	87	168	VFL/586/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
142387	61	"GEORGE THOROGOOD AND THE DESTROYERS-LIVE IN 99 PART-2"" ALBUM"	2008	120	6	VIS/1/3437/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1482/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	44	45	5	44	45	0	0	0	0	0	0	0	0	0	\N	\N
142388	44	ONE TWO THREE	2008	121	6	CIL/2/26/2008-MUM	3878.68	0x00009A6400000000	2008-03-19 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	87	172	CIL/81/2008-MUM	105	109	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	15	3878.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142389	61	FORD IKON	2008	120	6	CIS/1/965/2008-MUM	28.65	0x00009B4C00000000	2008-11-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/825/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142390	44	EK JADU KRISH-2 -TRAILER	2008	121	6	CFS/2/24/2008-MUM	61.37	0x00009A5100000000	2008-02-29 00:00:00	JESINTA LOO,	13	94	0	CFS/T/48/2008-MUM	105	110	108	N	S.C. ENTERTAINMENT	1	61.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142391	44	RIGHT YAAA WRONG - TEASER TRAILER	2008	120	6	CIS/1/979/2008-MUM	27.45	0x00009B5200000000	2008-11-12 00:00:00	MUKTA ARTS LIMITED., MUMBAI.	12	94	0	CIS/T/281/2008-MUM	105	110	107	N	MUKTA ARTS LIMITED., MUMBAI.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142392	44	BLADE RUNNER	2008	122	6	VFL/3/58/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	MICHAEL DEELEY-WARNER HOME VIDEO	13	87	169	VFL/167/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	111	45	5	111	45	0	0	0	0	0	0	0	0	0	\N	\N
142393	128	TUYA'S MARRIAGE	2008	121	6	VFL/2/302/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	FANTOM CO. LTD (CINECLICK ASIA)YUNAN	12	87	175	VFL/579/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERA PVT. LTD.,	0	0	91	0	5	61	0	0	0	18	0	0	0	0	0	0	\N	\N
142394	61	"EAGLE ROCK""ALBUM OF PROMO:"	2008	120	6	VIS/1/3436/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1094/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142395	51	JAWANICHA TOOFAN	2008	122	6	VIS/3/20/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	M/S.MASTNATION MUSIC & FILMS	12	366	0	VIS/S/267/2008-MUM	106	110	107	N	M/S.MASTNATION MUSIC & FILMS	0	0	33	28	5	33	28	0	0	0	0	0	0	0	0	0	\N	\N
142396	51	MAJHI SAWAT MAJHI BAHIN	2008	121	6	CIL/2/25/2008-MUM	3625.65	0x00009A6400000000	2008-03-19 00:00:00	CHANPAKLAAL OSWAL, MANIKCHAND ENTERPRISES	12	87	176	CIL/45/2008-MUM	105	109	107	N	MANIKCHAND ENTERPRISES	14	3625.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142397	61	BLADE SQUAD	2008	121	6	VFL/2/301/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	BRANDTON TARTIKOFF/ELLIOT FRIEDGEN/WARNER BROS.	12	87	169	VFL/393/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142398	44	UGLY AUR PAGALI  PROMO-21 TO 24	2008	121	6	VIS/2/349/2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	PRITISH NANDI COMMUNICATION  LTD.	12	366	0	VIS/T/626/2008-MUM	106	110	107	N	PRITISH NANDI COMMUNICATION  LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
142399	61	THE HILLS HAVE EYES-II	2008	122	6	VFL/3/56/2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	JONATHAN DEBIN (20TH CENTURY FOX HOME ENT)	12	87	167	VFL/120/2008-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	89	55	5	86	24	0	0	0	0	0	0	0	0	0	\N	\N
142400	58	RUDRA NAAGAM	2008	121	6	CFL/2/24/2008-MUM	2463.70	0x00009A6400000000	2008-03-19 00:00:00	JAMES B. KANG/SHOWBOX MEDIA PLEX INC.	13	87	168	CFL/72/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2463.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142401	106	"AWAY FROM LOVE""SONG AND ALBUM"	2008	120	6	VIS/1/3435/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1512/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
142402	61	BEHAVE YOURSELF	2008	121	6	VFL/2/300/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	FORYWAKD AND NORMAN KRASNA/FESTIVAL FILMS	12	87	176	VFL/547/2008-MUM	106	109	108	N	VALE ENTERTAINMENT LTD.,	0	0	89	52	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
142403	61	PSYCH SEASON 1 - WEEKEND WARRIORS	2008	121	6	VFS/2/79/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL.	12	366	0	VFS/156/2008-MUM	106	110	108	N	BIG MUSIC & HOME INTERTAINMENT	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
142404	44	"""DASVIDANIYA""MAKING NO.2"	2008	120	6	VIS/1/3434/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/591/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
142405	61	MEAT LOAF - 3 BATS LIVE PART-1	2008	121	6	VIS/2/348/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/906/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	46	52	5	46	52	0	0	0	0	0	0	0	0	0	\N	\N
142406	61	WHISTLING WOODS INTERNATIONAL	2008	120	6	CIS/1/978/2008-MUM	27.45	0x00009B5200000000	2008-11-12 00:00:00	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	12	92	0	CIS/833/2008-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142407	61	GET SMART-TRAILER	2008	121	6	CFS/2/37/2008-MUM	69.49	0x00009A6400000000	2008-03-19 00:00:00	ANDREW LAZAR , CHARLES REYEN,ALEX GARTNER MICHEL	12	94	0	CFS/T/60/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142408	61	CITY OF FEAR	2008	122	6	VFL/3/55/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DANNY LERNER,DAVID VAROD/NU IMAGE INC.	12	87	169	VFL/149/2008-MUM	106	109	108	N	M/S.MOSAR BAER INDIA PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
142409	44	"DASVIDANIYA""MAKING NO. 1"	2008	120	6	VIS/1/3433/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/592/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
142410	61	AMERICAN BUFFALO	2008	122	6	VFL/3/54/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	CAPITOL FILMS	12	87	176	VFL/129/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	83	23	5	83	23	0	0	0	0	0	0	0	0	0	\N	\N
142411	44	QUANCHI KA MAHASANGRAM	2008	121	6	VFL/2/299/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	SEAN CATHERINE DEREK/AMERICA VIDEO FILMS	12	87	176	VFL/571/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD.,	0	0	83	40	5	83	40	0	0	0	0	0	0	0	0	0	\N	\N
142412	44	MEETHA MAZAA (GUJARATI, BENGALI, KANNADA, TELUGU)	2008	120	6	CIS/1/980/2008-MUM	14.33	0x00009B5200000000	2008-11-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/838/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142413	44	NASHA-THE SPIRIT OF LUV	2008	121	6	CIL/2/24/2008-MUM	3241.68	0x00009A5F00000000	2008-03-14 00:00:00	SHREE DEVRAH BABA CORPORATION	12	87	176	CIL/08/2008-MUM	105	109	107	Y	SHREE DEVRAH BABA CORPORATION	14	3387.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142414	44	KRANTI KSHETRA	2008	121	6	VIL/VV/2/51/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	RAJIV KUMAR, DISHA ART INTERNATIONAL	12	87	176	VIL/VV/98/2008-MUM	106	109	107	Y	AMBIKA FILMS	0	0	133	0	5	128	50	0	0	0	0	0	0	0	0	0	\N	\N
142415	61	"MAHINDRA LIFE SPACES-GREEN"""	2008	120	6	VIS/1/3432/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	ONS PRODUCTIONS	12	92	0	VIS/593/2008-MUM	106	110	107	N	ONS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142416	61	CHANGELING - TRAILER A	2008	120	6	CFS/1/103/2008-MUM	61.72	0x00009B5200000000	2008-11-12 00:00:00	CLINT EASTWOOD/BRIAN GRAZER/RON HOWARD.	12	94	0	CFS/T/236/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	1	61.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142417	44	"YUVRAAJ"" NO 17 TO 21-PROMO"	2008	120	6	VIS/1/3431/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/1091/2008-MUM	106	110	107	N	MUKTA ARTS  LTD	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
142418	54	"AA KURIYE"" ALBUM AND SONG"	2008	120	6	VIS/1/3430/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/1511/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD,	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
142419	43	VANECHAN NO VARGHODO	2008	120	6	CIS/1/982/2008-MUM	111.25	0x00009B5200000000	2008-11-12 00:00:00	KAMESH GOBIL	12	94	0	CIS/T/280/2008-MUM	105	110	107	N	K.CHIKK MEDIA, AHMEDABAD.	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142420	61	THE BLACK HOLE	2008	120	6	VFL/1/97/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	NU IMAGE,ACTIVE ENT	12	87	169	VFL/242/2008-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	86	7	5	86	7	0	0	0	0	0	0	0	0	0	\N	\N
142421	54	"SONG : CHAK DE PHATTE""NO.2-NO1 TO 3 PROMO"	2008	120	6	VIS/1/3429/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	SMEEP KANG PREDUSTIONS	12	366	0	VIS/T/1090/2008-MUM	106	110	107	N	SMEEP KANG PREDUSTIONS	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
142422	44	HULLA	2008	121	6	CIL/2/23/2008-MUM	3038.39	0x00009A5F00000000	2008-03-14 00:00:00	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	12	87	172	CIL/60/2008-MUM	105	109	107	Y	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	13	3038.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142423	61	HONOR	2008	122	6	VFL/3/53/2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	BIRCHTREE ENTERTAINMENT	12	87	169	VFL/127/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	84	22	5	84	22	0	0	0	0	0	0	0	0	0	\N	\N
142424	44	"KIDNAP"" PROMO"	2008	120	6	VIS/1/3428/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/1092/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142425	44	ASIAN PAINTS(INDIA'S MOST WELCOMING HOME)	2008	120	6	CIS/1/977/2008-MUM	21.33	0x00009B5100000000	2008-11-11 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/840/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142426	64	THELA NO. 501	2008	121	6	CIL/2/22/2008-MUM	4584.73	0x00009A5F00000000	2008-03-14 00:00:00	PETER PERERA PRODUCTIONS	12	87	176	CIL/68/2008-MUM	105	109	107	N	PETER PERERA PRODUCTIONS	16	4584.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142427	44	"GUMNAAM-THE MYSTRY""NO 12 AND 13-PROMO"	2008	120	6	VIS/1/3427/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	SHUBIR S. MUKERJI PRODUCTIONS PVT LTD	12	366	0	VIS/T/1086/2008-MUM	106	110	107	N	SHUBIR S . MUKERJI PRODUCTIONS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142428	61	TURISTAS -TRAILER	2008	121	6	CFS/2/36/2008-MUM	71.62	0x00009A5F00000000	2008-03-14 00:00:00	MARK BUTAN/SCOTT STEINDRFF/JOHN STOCKWELL	12	94	0	CFS/T/58/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142429	61	PROTECTING THE KING	2008	122	6	VFL/3/52/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	P.SCOTT,E.VANDIVER/DEDWARD STANLEY	12	87	164	VFL/135/2008-MUM	106	109	108	N	MOSAR BAER INDIA PVT.LTD.	0	0	86	55	5	86	55	0	0	0	0	0	0	0	0	0	\N	\N
142430	64	THELA NO. 501-TRAILER	2008	121	6	CIS/2/24/2008-MUM	102.11	0x00009A5E00000000	2008-03-13 00:00:00	M/S. PEETER PRERA PRODUCTIONS.	12	94	0	CIS/T/45/2008-MUM	105	110	107	N	M/S. PEETER PRERA PRODUCTIONS.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142431	61	MAX WARM UP	2008	120	6	CIS/1/975/2008-MUM	28.65	0x00009B5100000000	2008-11-11 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/837/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	18	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142432	44	DOLL NO.1-ALBUM	2008	122	6	VIS/3/19/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SONOTECK CASSETTES CO.	12	366	0	VIS/S/22/2008-MUM	106	110	107	N	SONOTECK CASSETTES CO.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
142433	44	SAFE POINT	2008	120	6	CIS/1/974/2008-MUM	69.18	0x00009B5100000000	2008-11-11 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/836/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142434	44	VLCC MAN HOUSE+GIRL (TAMIL,TELUGU, KANNADA, BENGALI)	2008	120	6	CIS/1/976/2008-MUM	28.65	0x00009B5100000000	2008-11-11 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/839/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142463	64	WODHANI MARO RE	2008	121	6	VIS/2/345/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.,	12	366	0	VIS/S/953/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	60	35	5	60	35	0	0	0	0	0	0	0	0	0	\N	\N
142435	61	THE HAPPENING-TRAILER B	2008	121	6	CFS/2/35/2008-MUM	70.40	0x00009A5E00000000	2008-03-13 00:00:00	UTV, 20TH FOX,BARRY MENDEL & SAM NERCER , M.NIGHT	12	94	0	CFS/T/55/2008-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142436	44	"GUMNAAM - THE MYSTRY"" NO 10 AND 11-PROMO"	2008	120	6	VIS/1/3426/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	SHUBIR S. MUKERJI  PRODUCTIONS PVT LTD	12	366	0	VIS/T/1087/2008-MUM	106	110	107	N	SHUBIR S . MUKERJI PRODUCTIONS PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142437	44	"EMOTIONAL ATAACHAR CLEAN OF ""DEV D""SONG""PROMO NO.1 AND 2"	2008	120	6	VIS/1/3425/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	UTV SOFTWARE COMNUNICATIONS LTD	12	366	0	VIS/T/1088/2008-MUM	106	110	107	N	UTV SOFTWARE COMNUNICATIONS LTD	0	0	1	56	5	1	56	0	0	0	0	0	0	0	0	0	\N	\N
142438	61	LOVE SONG'S YESTERDAY , TODAY & TOMORROW	2008	121	6	CIS/2/23/2008-MUM	115.86	0x00009A5D00000000	2008-03-12 00:00:00	M/S.ALLIANCE MEDIA ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/48/2008-MUM	105	110	107	N	M/S.ALLIANCE MEDIA ENTERTAINMENT PVT.LTD.	1	115.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142439	81	LOVE LETTER-ALBUM	2008	122	6	VIS/3/18/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	RAJESH GUPTA,NUPUR MARKETING INC.	12	366	0	VIS/S/122/2008-MUM	106	110	107	N	RAJESH GUPTA,NUPUR MARKETING INC.	0	0	47	41	5	47	41	0	0	0	0	0	0	0	0	0	\N	\N
142440	44	JALWA-ALBUM	2008	122	6	VIS/3/17/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	SHAILENDRA JAIN,AUDIO CHANNEL MUSIC CO.	12	366	0	VIS/S/257/2008-MUM	106	110	107	N	SHAILENDRA JAIN,AUDIO CHANNEL MUSIC CO.	0	0	38	11	5	38	11	0	0	0	0	0	0	0	0	0	\N	\N
142441	44	"OYE LUCKY LUCKY OYE"" PROMO NO.6 TO 9"	2008	120	6	VIS/1/3424/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	UTV SOFTWARE  COMNUNIENTION LTD	12	366	0	VIS/T/1093/2008-MUM	106	110	107	N	UTV SOFTWARE COMNUNIENTION LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142442	64	GHUNGATA UTHAI RAJAJI-ALBUM	2008	122	6	VIS/3/16/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	SALIM MANIHAR,SHIVDEEP FILMS AND MUSIC	12	366	0	VIS/S/189/2008-MUM	106	110	107	N	SALIM MANIHAR,SHIVDEEP FILMS AND MUSIC	0	0	53	41	5	53	41	0	0	0	0	0	0	0	0	0	\N	\N
142443	64	MAI TA BAS MAI BADI -TRAILER	2008	121	6	CIS/2/22/2008-MUM	122.00	0x00009A5D00000000	2008-03-12 00:00:00	SHIVHARI FILMS	12	94	0	CIS/T/46/2008-MUM	105	110	107	N	SHIVHARI FILMS	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142444	61	PSYCH SEASON 1-SHAON VS THE RED PHANTOM	2008	121	6	VFS/2/78/2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL.	12	366	0	VFS/157/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	41	24	5	41	24	0	0	0	0	0	0	0	0	0	\N	\N
142445	61	BORDER TOWN -TRAILER	2008	121	6	CFS/2/34/2008-MUM	42.67	0x00009A5D00000000	2008-03-12 00:00:00	CAPITOL FILMS/SIMON FIELDS	12	94	0	CFS/T/51/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142446	44	SORRY BHAI-PROMO 1 AND 2	2008	120	6	VIS/1/3423/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	MUMBAI MANTRA MEDIA PVT LTD	12	366	0	VIS/T/1095/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142447	61	THE MIST -TRAILER	2008	121	6	CFS/2/33/2008-MUM	45.11	0x00009A5D00000000	2008-03-12 00:00:00	WEINSTEIE GLOBAL FILM CORP./FRANK DARABONT	12	94	0	CFS/T/50/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142448	61	"THE MAN FROM UTAH"""	2008	120	6	VFS/1/191/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	FESTIVAL FILMS.	12	366	0	VFS/227/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	51	28	5	51	28	0	0	0	0	0	0	0	0	0	\N	\N
142449	51	DHUDGUS	2008	120	6	CIL/1/191/2008-MUM	3038.74	0x00009B5000000000	2008-11-10 00:00:00	GIRISH SALVI, MAITRA ENTERTAINMENT	12	87	176	CIL/385/2008-MUM	105	109	107	N	GIRISH SALVI, MAITRA ENTERTAINMENT	12	3038.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142450	61	THE EYE -TRAILER	2008	121	6	CFS/2/32/2008-MUM	60.98	0x00009A5D00000000	2008-03-12 00:00:00	LIONS GATE FILMS INTERNATIONAL	12	94	0	CFS/T/49/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142451	44	BATMAN RETURNS	2008	120	6	VFL/1/64/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	RIM BURTON,DENISE DI NOVI	13	87	168	VFL/175/2008-MUM	106	109	108	N	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
142452	44	SORRY BHAI - TRAILER	2008	120	6	CIS/1/973/2008-MUM	45.72	0x00009B5000000000	2008-11-10 00:00:00	ANTICLOCK FILMS PVT. LTD., MUMBAI.	12	94	0	CIS/T/278/2008-MUM	105	110	107	N	ANTICLOCK FILMS PVT. LTD., MUMBAI.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142453	61	WILD WILD WEST	2008	121	6	VFL/2/294/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	TRACY GLASER/BARRY JOSEPHSON/KIM LAMSTERS	12	87	169	VFL/423/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	101	23	5	101	23	0	0	0	0	0	0	0	0	0	\N	\N
142454	64	LAXMI AEESAN DULHIN HAMAAR	2008	120	6	CIL/1/190/2008-MUM	4557.40	0x00009B5000000000	2008-11-10 00:00:00	JAY MAA AMBEY MOVIES, BHOJPUR, (BIHAR).	12	87	176	CIL/378/2008-MUM	105	109	107	N	JAY MAA AMBEY MOVIES, BHOJPUR, (BIHAR).	16	4557.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142455	44	"LOTTERY""PROMO-NO.1 TO 2"	2008	120	6	VIS/1/3422/2008-MUM	0	0x00009B5100000000	2008-11-11 00:00:00	M/S 3'S' CREATIONS	12	366	0	VIS/T/1075/2008-MUM	106	110	107	N	M/S 3'S' CREATIONS	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142456	61	VEGAS BABY	2008	122	6	VFL/3/50/2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	ERIC BERNT-VOLTAGE PICTURES	12	87	176	VFL/6/2008-MUM	106	109	108	Y	E-CITY FILMS(I)PVT.LTD.	0	0	86	20	5	86	20	0	0	0	0	0	0	0	0	0	\N	\N
142457	43	MAHABALI KSHTRIYA -TRAILER	2008	121	6	CIS/2/21/2008-MUM	122.00	0x00009A5B00000000	2008-03-10 00:00:00	RAYSHAN THAKOR, MADHAV FILMS	12	94	0	CIS/T/35/2008-MUM	105	110	107	N	RAYSHAN THAKOR, MADHAV FILMS	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142458	59	ABARAGOTTE MUPPAI RTHRULO -TRAILER	2008	121	6	CFS/2/31/2008-MUM	61.56	0x00009A5800000000	2008-03-07 00:00:00	SAM KAIMI, ROB TAPERT & SONY PICTURES	13	94	0	CFS/T/44/2008-MUM	105	110	108	N	SPE FILMS INDIA PPT.LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142459	156	"SONY-MEET MILA DE RABBA"""	2008	120	6	VIS/1/3421/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	NDTV MEDIA LTD	12	366	0	VIS/590/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142460	61	THE HEPPENING  -TRAILER	2008	121	6	CFS/2/30/2008-MUM	47.54	0x00009A5800000000	2008-03-07 00:00:00	UTV,20TH CENTURY FOX M.NIGHT , SHYAMALAN, BARRY	12	94	0	CFS/T/56/2008-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATION LTD.	1	47.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142461	64	NAVKI MACHINE	2008	121	6	VIS/2/346/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/907/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	41	48	5	41	48	0	0	0	0	0	0	0	0	0	\N	\N
142462	59	10,000 B.C	2008	121	6	CFL/2/23/2008-MUM	3002.29	0x00009A5600000000	2008-03-05 00:00:00	MICHAEL WIMER /ROLAND EMMERICH/MARK GORDON	13	87	168	CFL/64/2008-MUM	105	109	108	N	WARNER BROS.PICTURES(INDIA)PVT.LTD.	5	3002.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142464	44	UDHAONKA MAHASANGRAM	2008	121	6	VFL/2/298/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	SAIN CATHERIN DEREK/AMERICAN VIDEO FILMS	12	87	168	VFL/583/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	85	15	5	85	15	0	0	0	0	0	0	0	0	0	\N	\N
142465	61	THE RUINS -TRAILER A	2008	121	6	CFS/2/29/2008-MUM	31.22	0x00009A5600000000	2008-03-05 00:00:00	CHRIS BENDER/STUART CORNFELD/BEN STILLER/PARAMOUNT	12	94	0	CFS/T/47/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	31.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142466	44	"KHALIBALI FIN UNLIMITED"" PROMO NO,14 TO 16 (SONG/DIALOGUE PROMO)"	2008	120	6	VIS/1/3416/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1083/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142467	61	PSYCH SEASON 1 : POKER, BARELY KNOW HER	2008	121	6	VFS/2/77/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	UNIVERSAL STUDIO UNIVERSAL PICTURES INT.	12	366	0	VFS/151/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
142468	61	NAIDU HALL	2008	121	6	VIS/2/344/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/413/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142469	61	HELLBOY II: THE GOLDEN ARMY-TRAILER A	2008	121	6	CFS/2/28/2008-MUM	63.27	0x00009A5600000000	2008-03-05 00:00:00	LAWRENCE GORDON/LLOYD LEVIN /MIKE RICHARDSON	12	94	0	CFS/T/45/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	63.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142470	157	LOST AND FOUND-ALBUM(HINDI)	2008	120	6	VIS/1/3415/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	TAILORMADE FILMS	12	366	0	VIS/S/1496/2008-MUM	106	110	107	N	TAILORMADE FILMS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
142471	44	MAUDER KA NASHA	2008	121	6	VFL/VV/2/7/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	MARIO F KASSAR	12	87	169	VFL/VV/12/2008-MUM	106	109	108	N	SUPERFINE FILMS	0	0	105	9	5	105	9	0	0	0	0	0	0	0	0	0	\N	\N
142472	64	MAI TA BAS MAI BADI	2008	121	6	CIL/2/21/2008-MUM	4975.11	0x00009A5600000000	2008-03-05 00:00:00	SHIVHARI FILMS	12	87	176	CIL/66/2008-MUM	105	109	107	Y	SHIVHARI FILMS	18	4975.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142473	64	RINGUA GHARILA BA	2008	121	6	VIS/2/343/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SOFTNET SOLUTIONS PVT. LTD.,	12	366	0	VIS/S/608/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	44	38	5	44	38	0	0	0	0	0	0	0	0	0	\N	\N
142474	54	"SONG : UD CHALEIN"" DES C"" ALBUM"	2008	120	6	VIS/1/3417/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1495/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
142475	61	THE ASSASSINATION OF JESSE JAMES BY THE COWARD ROBERT FORD	2008	121	6	CFL/2/22/2008-MUM	4405.08	0x00009A5600000000	2008-03-05 00:00:00	TOM COX, JULES DALY, LISA ELLEZEY, DEDE GARDNER	12	87	176	CFL/51/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	8	4405.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142476	61	THE DARK KNIGHT -TRAILER	2008	121	6	CFS/2/27/2008-MUM	58.21	0x00009A5500000000	2008-03-04 00:00:00	CHRISTOPHER /WARNER BROS. PICTURES	12	94	0	CFS/T/41/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142477	61	THE BROTHERS SOLOMON	2008	122	6	VFL/3/49/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	TOM WERNER,MATT BERENSON & SONY PICTURES	12	87	172	VFL/113/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	89	10	5	89	10	0	0	0	0	0	0	0	0	0	\N	\N
142478	61	"SONG ; FOLTA"" LATIN LOUNGE""ALBUM"	2008	120	6	VIS/1/3418/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1497/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
142479	64	KA  KA  KHALU  - ALBUM	2008	121	6	VIS/2/341/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	SATGURU ARTS FILM LTD.	12	366	0	VIS/S/910/2008-MUM	106	110	107	N	SATGURU ARTS FILM LTD.	0	0	57	44	5	57	44	0	0	0	0	0	0	0	0	0	\N	\N
142480	61	THE CONDEMNED	2008	122	6	VFL/3/48/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	JOEL SIMON & SONY PICTURES	12	87	169	VFL/111/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	108	54	5	108	54	0	0	0	0	0	0	0	0	0	\N	\N
142481	43	VANECHAN NO VARGHODO	2008	120	6	CIL/1/189/2008-MUM	4341.81	0x00009B5000000000	2008-11-10 00:00:00	K.CHIKK MEDIA, AHMEDABAD.	12	87	172	CIL/387/2008-MUM	105	109	107	N	K.CHIKK MEDIA, AHMEDABAD.	16	4341.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142482	61	"SONG ; KIRMIZI BIBER"" TURKISH GROOVE"" ALBUM"	2008	120	6	VIS/1/3420/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1499/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
142483	58	10,000 B.C	2008	121	6	CFL/2/21/2008-MUM	3002.29	0x00009A5500000000	2008-03-04 00:00:00	MICHAEL WIMER, ROLAND EMMERICH, MARK GORDON & WARN	13	87	168	CFL/59/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD	5	3002.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142484	61	"SONG : NOURE LAIN""NORTH AFRICA"" ALBUM"	2008	120	6	VIS/1/3419/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1498/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
142485	59	RACE -TRAILER NO. 2	2008	121	6	CIS/2/20/2008-MUM	100.58	0x00009A5400000000	2008-03-03 00:00:00	TIPS INDUSTRIES LTD.	13	94	0	CIS/T/42/2008-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142486	44	DASVIDANIYA	2008	120	6	CIL/1/188/2008-MUM	3362.08	0x00009B5000000000	2008-11-10 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD., MUMBAI.	12	87	172	CIL/382/2008-MUM	105	109	107	Y	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD., MUMBAI.	12	3362.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142487	61	AIR STRIKE	2008	122	6	VFL/3/46/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	NU IMAGE INCORPORATED	12	87	169	VFL/1466/2008-MUM	106	109	108	Y	MOSAR BAER INDIA LTD.	0	0	90	0	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
142488	44	AN ILLUSION-BHRAM	2008	121	6	VIL/VV/2/50/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S. MAGNA FILMS	12	87	169	VIL/VV/90/2008-MUM	106	109	107	Y	M/S. MAGNA FILMS	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
142489	44	"PANDIT JASRAJ-GAYATRI MANTRA""ALBUM: PROMO:1 ,2"	2008	120	6	VIS/1/3414/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	VIRGIN RECORDS (INDIA ) PVT LTD	12	366	0	VIS/T/1082/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142490	61	"CHINESE DEMOCRACY"" ALBUM: GUNS N ROSES-CHINESE-PROMO NO.1"	2008	120	6	VIS/1/3412/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/T/1084/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
142491	51	CHAL GANMAT KAROO	2008	121	6	CIL/2/20/2008-MUM	4114.86	0x00009A5400000000	2008-03-03 00:00:00	BALASAHEB DHANWADE, AMIT DHANDE/SHREE SARASWATI	12	87	176	CIL/53/2008-MUM	105	109	107	N	BALASAHEB DHANWADE, AMIT DHANDE/SHREE SARASWATI	16	4114.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142492	58	E-ZONE	2008	120	6	CIS/1/972/2008-MUM	12.19	0x00009B4D00000000	2008-11-07 00:00:00	FUTURE MEDIA LTD., MUMBAI.	12	92	0	CIS/830/2008-MUM	105	110	107	N	FUTURE MEDIA LTD., MUMBAI.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142493	61	ETA STAR	2008	120	6	CIS/1/971/2008-MUM	27.43	0x00009B4D00000000	2008-11-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/828/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142494	44	SAPNO KI DUNIYA	2008	122	6	VFL/3/45/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	FRCHISEE PICTURES	13	87	170	VFL/1221/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	37	5	91	11	0	0	0	0	0	0	0	0	0	\N	\N
142495	60	KHUDA KAY LIYE ( IN THE NAME OF GOD ) -TRAILER	2008	121	6	CIS/2/18/2008-MUM	71.01	0x00009A5400000000	2008-03-03 00:00:00	PERCEPT PICTURES COMPANY PVT.LTD.	12	94	0	CIS/T/37/2008-MUM	105	110	107	N	PERCEPT PICTURES COMPANY PVT.LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142496	44	PRAFFUL FASHION FABRICS	2008	120	6	CIS/1/970/2008-MUM	28.65	0x00009B4D00000000	2008-11-07 00:00:00	MEDIA MAVERICKS, MUMBAI.	12	92	0	CIS/829/2008-MUM	105	110	107	N	MEDIA MAVERICKS, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142497	61	"BOYZONE-BACK AGAIN NO MATTER WHAT -PART:2""ALBUM"	2008	120	6	VIS/1/3413/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1468/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	54	16	5	54	16	0	0	0	0	0	0	0	0	0	\N	\N
142498	44	DABUR HAJMOLA TABLET	2008	120	6	CIS/1/969/2008-MUM	16.76	0x00009B4D00000000	2008-11-07 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/832/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142499	59	JBWS- KABBADI	2008	121	6	CIS/2/17/2008-MUM	28.26	0x00009A5400000000	2008-03-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/130/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142500	61	"SONG : NOT AS WE"" ALANIS-FLAVOURS OF ENTANGLEMENT""ALBUM"	2008	120	6	VIS/1/3411/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	VIRGIN RECORDS (INDIA ) PVT LTD	12	366	0	VIS/S/1492/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
142501	61	MAY BELLINE - DOSTANA	2008	120	6	CIS/1/968/2008-MUM	15.24	0x00009B4D00000000	2008-11-07 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/831/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142502	44	10,000 B.C	2008	121	6	CFL/2/20/2008-MUM	3002.29	0x00009A5400000000	2008-03-03 00:00:00	MICHAEL WIMER, ROLAND EMMERICH , MARK GORDON	13	87	168	CFL/58/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	5	3002.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142503	61	"SONG : ""A CHANGE IS GONNA GONE"" SEAL-SOUL""ALBUM"	2008	120	6	VIS/1/3410/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	VIRGIN RECERDS (INDIA) PVT LTD	12	366	0	VIS/S/1494/2008-MUM	106	110	107	N	VIRGIN RECERDS (INDIA) PVT LTD	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
142504	44	RAGE AND HONOUR II	2008	121	6	VFL/2/296/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	UONALD PAUL PEMRICK & KEVIN REIDY/SONY PICTURES	12	87	169	VFL/576/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	78	52	5	78	52	0	0	0	0	0	0	0	0	0	\N	\N
142505	61	"SONG : LOVE YOU LATEL"" DANIEL POWTER-UNDER THE RADAR"" ALBUM"	2008	120	6	VIS/1/3409/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	VIRGIN RECERDS (INDIA) PVT LTD	12	366	0	VIS/S/1493/2008-MUM	106	110	107	N	VIRGIN RECERDS (INDIA) PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
142506	174	DUSKA	2008	120	6	VFL/1/340/2008-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	HOMS DE WEERS	12	87	176	VFL/1018/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT.LTD.,	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
142507	44	BHOOTON KI SIYASAT	2008	122	6	VFL/3/43/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	A.I.M PICTURESFRED ALLAN REY	13	87	167	VFL/101/2008-MUM	106	109	108	N	M/S.AAKASH VIDEO	0	0	77	11	5	73	56	0	0	0	0	0	0	0	0	0	\N	\N
142508	113	CARAMEL -TRAILER	2008	121	6	CFS/2/26/2008-MUM	62.17	0x00009A5100000000	2008-02-29 00:00:00	HENRI DUPARL/LES FILMS DES TOUNELLES	12	94	0	CFS/T/40/2008-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142509	61	OUTSIDE PROVIDENCE	2008	121	6	VFL/2/295/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	RANDY FINCH MICHAEL CORRENTE PETER & BOBBY PARELLY	12	87	176	VFL/271/2008-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	92	30	5	92	30	0	0	0	0	0	0	0	0	0	\N	\N
142510	61	"SONG : ROLL ON"" KID ROCK-ROCK AND ROLL JESUO"" ALBUM"	2008	120	6	VIS/1/3408/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	VIRGIN RECORDE (INDIA ) PVT LTD	12	366	0	VIS/S/1491/2008-MUM	106	110	107	N	VIRGIN RECERDS (INDIA) PVT LTD	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
142511	44	APOLLO CLINIC	2008	120	6	CIS/1/966/2008-MUM	19.60	0x00009B4C00000000	2008-11-06 00:00:00	SAPNA FILM CINE EYES, MEERUT.	12	92	0	CIS/824/2008-MUM	105	110	107	N	SAPNA FILM CINE EYES, MEERUT.	1	19.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142512	61	JUNO -TRAILER	2008	121	6	CFS/2/25/2008-MUM	60.96	0x00009A5100000000	2008-02-29 00:00:00	MANDATE INTERNATIONAL	12	94	0	CFS/T/43/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142513	61	"SONG : SHAKE IN THE CITY"""	2008	120	6	VIS/1/3407/2008-MUM	0	0x00009B5000000000	2008-11-10 00:00:00	BLUEFROG MEDIA PVT LTD	12	366	0	VIS/S/1488/2008-MUM	106	110	107	N	BLUEFROG MEDIA PVT LTD	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
142514	44	PEPTELLER INVERTER	2008	120	6	CIS/1/967/2008-MUM	14.17	0x00009B4C00000000	2008-11-06 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/823/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	14.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142515	59	JODHAA AKBAR	2008	121	6	CIL/2/19/2008-MUM	5824.90	0x00009A4F00000000	2008-02-27 00:00:00	M/S. ASHUTOSH COWARIKER PRODUCTIONS PVT.LTD.	13	87	163	CIL/54/2008-MUM	105	109	107	N	M/S. ASHUTOSH COWARIKER PRODUCTIONS PVT.LTD.	1	5824.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142516	61	THE BIG SHOW'	2008	120	6	VFS/1/189/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	FESTIVAL FILMS	12	366	0	VFS/225/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD	0	0	69	41	5	69	41	0	0	0	0	0	0	0	0	0	\N	\N
142517	61	DOLLAR CLUB FORCE	2008	120	6	CIS/1/963/2008-MUM	28.65	0x00009B4C00000000	2008-11-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/826/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142518	61	SPIDERWICK CHRONICLES	2008	121	6	CFL/2/19/2008-MUM	2648.46	0x00009A4F00000000	2008-02-27 00:00:00	MARK CONTONE /ELLEN GOLDSMITHVEIN/LARRY J.PARAMOUN	12	87	168	CFL/32/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2648.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142519	61	DAVID COPPERFIELD	2008	120	6	VFL/1/94/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	GREAY SMITH & JOHN DAVIS	12	87	176	VFL/69/2008-MUM	106	109	108	N	MOSAR BAER INDIA LTD.,	0	0	178	0	5	178	0	0	0	0	0	0	0	0	0	0	\N	\N
142520	61	MID NIGHT HEAT	2008	122	6	VFL/3/42/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	MIDNIGHT HEAT PRODUCTIONS/SCREEN MEDIA VENTURES	12	87	169	VFL/86/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	35	5	94	35	0	0	0	0	0	0	0	0	0	\N	\N
142521	42	CHITKAAR	2008	122	6	VIL/3/5/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	M/S.RAMSAU MOVIES	13	87	167	VIL/10/2008-MUM	106	109	107	N	M/S.ANT TELEVISION PVT.LTD.	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
142522	42	SHAITAAN	2008	122	6	VIL/3/4/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	M/S.RAMSAY MOVIES	13	87	167	VIL/09/2008-MUM	106	109	107	N	M/S.ANT TELEVISION PVT.LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
142523	61	HARD CASH	2008	122	6	VFL/3/41/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	NU IMAGE CORPORATED/AMY COTTELEER	12	87	169	VFL/1455/2007-MUM	106	109	108	Y	MOSAR BAER INDIA PVT.LTD	0	0	94	20	5	93	48	0	0	0	0	0	0	0	0	0	\N	\N
142524	61	ROUGE TRADER	2008	122	6	VFL/3/40/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	CAPITOL FILMS	12	87	176	VFL/1387/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD	0	0	100	0	5	99	1	0	0	0	0	0	0	0	0	0	\N	\N
142525	61	WHITE LIES-SONG	2008	122	6	VIS/3/15/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	12	366	0	VIS/S/225/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
142526	44	TERI ANKHE BHOOL BHOOLYA	2008	121	6	VIL/2/25/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	SHREE T.S.SETURAMAN, KALYANEE CENE PRODUCTION	13	87	176	VIL/83-A/2008-MUM	106	109	107	Y	MANOJ TRADING COMPANY	0	0	132	10	5	132	10	0	0	0	0	0	0	0	0	0	\N	\N
142527	44	INTEQUAM THE PERFECT GAME	2008	121	6	VIL/VV/2/49/2008-MUM	0	0x00009ACE00000000	2008-07-03 00:00:00	MAZA FILMS	12	87	175	VIL/VV/95/2008-MUM	106	109	107	Y	SAHARA INDIA MASS COMMUNICATION LTD	0	0	117	5	5	117	5	0	0	19	0	0	0	0	0	0	\N	\N
142528	61	CAMP ROCK	2008	120	6	VFL/1/346/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	KEVIN JAFFERY-WALT DISNEY PICTURES	12	87	176	VFL/1036/2008-MUM	106	109	108	N	THE WALT DISNEY CO.(I)PVT.LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142529	61	YOUNG EINSTEIN	2008	122	6	VFL/3/39/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	DAVID ROACH,WARWICK ROSS	12	87	172	VFL/103/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
142530	44	"SONG : TANANA TANANA"" MONEY HAI TOH HONEY HAI"""	2008	120	6	VIS/1/3406/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	BIG SCREEN ENTENTAINMENT PVT LTD	12	366	0	VIS/S/1429/2008-MUM	106	110	107	Y	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
142531	44	TEASER OF JANNAT NO. 2	2008	121	6	CIS/2/16/2008-MUM	31.70	0x00009A4F00000000	2008-02-27 00:00:00	VISHESH ENTERTAINMENT LTD.	12	94	0	CIS/T/36/2008-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD.	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142532	44	SONG : AWARA DIL MERE MONEY HAI TOH HINEY HAI	2008	120	6	VIS/1/3405/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	366	0	VIS/S/1430/2008-MUM	106	110	107	Y	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
142533	51	KSHAN HO MOHACHA	2008	121	6	CIL/2/18/2008-MUM	3051.05	0x00009A4E00000000	2008-02-26 00:00:00	AKSHTA ATUL DESHMUKH , A .A . A . FILMS	12	87	176	CIL/40/2008-MUM	105	109	107	N	A . A . A . FILMS	17	3051.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142534	64	FAGUNWA MEIN BADA ZOR KHAJULA-ALBUM	2008	122	6	VIS/3/14/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	V.G AUDIO PVT.LTD.	12	366	0	VIS/S/208/2008-MUM	106	110	107	N	V.G AUDIO PVT.LTD.	0	0	65	16	5	65	16	0	0	0	0	0	0	0	0	0	\N	\N
142535	44	KAMYABI KI SEEDI BISTAR	2008	122	6	VFL/3/36/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	LARGE SCREEN,U.K	13	87	175	VFL/1357/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	102	9	5	102	5	0	0	19	0	0	0	0	0	0	\N	\N
142536	61	G Q MAGAZINE	2008	120	6	CIS/1/962/2008-MUM	27.43	0x00009B4B00000000	2008-11-05 00:00:00	PRIME FOCUS LTD., MUMBAI.	12	92	0	CIS/819/2008-MUM	105	110	107	N	PRIME FOCUS LTD., MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142537	61	MADAGASCAR 2 AKA: MADAGASCAR ESCAPE 2 AFRICA-TRAILER H	2008	120	6	CFS/1/102/2008-MUM	54.69	0x00009B4C00000000	2008-11-06 00:00:00	MARK SWILT/DREAMWORKS.	12	94	0	CFS/T/223/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	1	54.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142538	61	"SONG : RATHER BE"" THE VERVE-FORTH""ALBUM"	2008	120	6	VIS/1/3404/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1486/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
142539	103	YE KAISI GURUDAKSHINA-TRAILER	2008	120	6	CIS/1/961/2008-MUM	1118.88	0x00009B4B00000000	2008-11-05 00:00:00	MR. RAJANIKANT PATEL/OM SHIVAM PRODUCTION, MUMBAI.	12	94	0	CIS/T/276/2008-MUM	105	110	107	N	MR. RAJANIKANT PATEL/OM SHIVAM PRODUCTION, MUMBAI.	1	1118.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142540	44	PREMI DOCTOR	2008	122	6	VFL/3/35/2008-MUM	0	0x00009A3F00000000	2008-02-11 00:00:00	BATYE BOX	13	87	172	VFL/31/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	92	54	5	92	54	0	0	0	0	0	0	0	0	0	\N	\N
142541	61	FORD IKON	2008	120	6	CIS/1/960/2008-MUM	21.64	0x00009B4B00000000	2008-11-05 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/820/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142542	61	"SONG : HOT AND COLD"" KATY PERRY-ONE OF THE BOYS""ALBUM"	2008	120	6	VIS/1/3403/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1487/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
142543	61	NOKIA 3600	2008	120	6	CIS/1/959/2008-MUM	28.65	0x00009B4B00000000	2008-11-05 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/821/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142544	64	"LAXMI AEESAN DULHIN HAMAR"" PROMO NO.1,2,3,4,5,"	2008	120	6	VIS/1/3402/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	JAY MAA AMBEY LEVIES,	12	366	0	VIS/T/1081/2008-MUM	106	110	107	N	JAY MAA AMBEY LEVIES,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
142545	58	PARACHUTE AFTERSHOWER (TELUGU)	2008	120	6	CIS/1/958/2008-MUM	16.76	0x00009B4B00000000	2008-11-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/822/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142546	44	"FOETICIDE-KANYADAAN"""	2008	120	6	VIL/1/104/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	MR,JAGDISH PODDAR	12	87	176	VIL/166/2008-MUM	106	109	107	N	MR,JAGDISH PODDAR	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
142547	61	THE LAST DAY OF SUMMER	2008	120	6	VFL/1/345/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SARAH SOBOLESKI,SONY PICTURES	12	87	176	VFL/1002/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
142576	54	BOTAL- SONG, STYLE- ALBUM	2008	121	6	VIS/2/338/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	G M RECORDS	12	366	0	VIS/929/2008-MUM	106	110	107	N	G M RECORDS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
142548	58	JODHAA AKBAR	2008	121	6	CIL/2/16/2008-MUM	5824.90	0x00009A4D00000000	2008-02-25 00:00:00	M/S. ASHUTOSH GOWARIKER PRODUCDTIONS PVT.LTD.	13	87	163	CIL/52/2008-MUM	105	109	107	N	M/S. ASHUTOSH GOWARIKER PRODUCDTIONS PVT.LTD.	12	5824.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142549	44	ANCHOR-THE LEGEND OF RON BURGUNDY	2008	122	6	VFL/3/38/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	JUDD APATOW-PARAMOUNT HOME ENTERTAINMENT GLOBAL	13	87	176	VFL/100/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	90	15	5	90	15	0	0	0	0	0	0	0	0	0	\N	\N
142550	54	"MAHARAJA DULIP SINGH-BEINSAFI DI DASTAN"""	2008	120	6	VIS/1/3401/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S CREATIVE VISIEN FILMS	12	366	0	VIS/579/2008-MUM	106	110	107	N	M/S CREATIVE VISIEN FILMS	0	0	43	9	5	43	9	0	0	0	0	0	0	0	0	0	\N	\N
142551	51	ULADHAL	2008	120	6	CIL/1/187/2008-MUM	3726.68	0x00009B4A00000000	2008-11-04 00:00:00	VAIJAYANTI VI SARPOTADAR VISHWAS CHITRA, PUNE.	12	87	176	CIL/380/2008-MUM	105	109	107	Y	VAIJAYANTI VI SARPOTADAR VISHWAS CHITRA, PUNE.	16	3726.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142552	61	SHOCK VALVE- ALBUM,TIMBALAN FEAT KERI NILSON AND NICHOLE-SCREAM-SONG	2008	122	6	VIS/3/13/2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/191/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
142553	213	CROSSED TRACKS AKA:ROMAN DEGARE -TRAILER	2008	121	6	CFS/2/23/2008-MUM	38.40	0x00009A4D00000000	2008-02-25 00:00:00	CLAUDE LELOUOH /LES FILMS-13	12	94	0	CFS/T/39/2008-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142554	213	THE LITTLE SOLDIER	2008	122	6	VFL/3/33/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	LIMEN	12	87	169	VFL/47/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	84	15	5	84	15	0	0	0	0	0	0	0	0	0	\N	\N
142555	44	KHOONI SHAITAN	2008	122	6	VFL/3/31/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	IMPACT INTERNATIONAL	13	87	167	VFL/64/2008-MUM	106	109	108	N	NEW GEETA PICTURES	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
142556	61	THE ALTERNATE	2008	121	6	VFL/2/288/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	FRANK DE MARTINI/NU IMAGE INC.,	12	87	169	VFL/557/2008-MUM	106	109	108	N	M/S. MOSER BAER INDIA LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
142557	121	EL ORFANATO AKA : ORPHANAGE -TRAILER NO. 2	2008	121	6	CFS/2/22/2008-MUM	60.96	0x00009A4D00000000	2008-02-25 00:00:00	WAR TARGARONA/JOAOUIN PADRO/ALVARO AUGUSTIN/GUILL	12	94	0	CFS/T/37/2008-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142558	61	DEFINITELY MAY BE	2008	121	6	VFL/2/293/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	TIM DEVAN/ERIC FELLNAR/UNIVERSAL PICTURES	12	87	176	VFL/564/2008-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
142559	43	WARASDAAR - TRAILER	2008	120	6	CIS/1/957/2008-MUM	100.58	0x00009B4A00000000	2008-11-04 00:00:00	AJIT GOSWAMI, CHACHA BHATIJA FILMS, MUMBAI.	12	94	0	CIS/T/265/2008-MUM	105	110	107	N	AJIT GOSWAMI, CHACHA BHATIJA FILMS, MUMBAI.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142560	108	FLOATING CLOUDS	2008	121	6	VFL/2/292/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	TOHO INTERNATIONAL CO. LTD & SANEZUMI FUJIMOTO	12	87	176	VFL/573/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	123	20	5	123	20	0	0	0	0	0	0	0	0	0	\N	\N
142561	51	"BABYACHYA HALDILA KOLAMBI MIX-""ALBUM"	2008	120	6	VIS/1/3399/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	SARGAM SARGAM	12	366	0	VIS/S/1466/2008-MUM	106	110	107	N	SARGAM SARGAM	0	0	53	30	5	53	30	0	0	0	0	0	0	0	0	0	\N	\N
142562	121	EL ORFANATO AKA : ORPHANAGE-TRAILER NO. 1	2008	121	6	CFS/2/21/2008-MUM	19.21	0x00009A4D00000000	2008-02-25 00:00:00	MAR TARGARONA /JOAOUIN PADRO/ALVARO AUGUSTIN	12	94	0	CFS/T/36/2008-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	1	19.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142563	61	17 AGAIN - TRAILER	2008	120	6	CFS/1/101/2008-MUM	67.05	0x00009B4A00000000	2008-11-04 00:00:00	JASON BARRETT/WARNER BROS. (USA).	12	94	0	CFS/T/226/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI.	12	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142564	43	PARMESHWAR AARAMA CHE - DRAMA	2008	120	6	VIL/1/103/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SHREE PRODUCTION,	12	368	176	VIL/161/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	116	42	5	116	42	0	0	0	0	0	0	0	0	0	\N	\N
142565	44	UGLY AUR PAGALI - PROMO 15  TO 20	2008	121	6	VIS/2/340/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	PRITISH NANDI COMMUNICATION LTD.	12	366	0	VIS/T/604/2008-MUM	106	110	107	N	PRITISH NANDI COMMUNICATION LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
142566	44	ARMS (MARATHI)	2008	120	6	CIS/1/956/2008-MUM	14.33	0x00009B4A00000000	2008-11-04 00:00:00	FAMOUS CINE F/X, MUMBAI.	12	92	0	CIS/816/2008-MUM	105	110	107	N	FAMOUS CINE F/X, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142567	44	"DIL KABADDI"" PROMO NO. 13 TO 16"	2008	120	6	VIS/1/3398/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	VIACOM 18	12	366	0	VIS/T/1079/2008-MUM	106	110	107	N	VIACOM 18	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
142568	44	RAGE AND HONOUR	2008	121	6	VFL/2/291/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	DONALD PAUL PEMRICK-SONY PICTURES TELEVISION	12	87	176	VFL/572/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	76	30	5	76	30	0	0	0	0	0	0	0	0	0	\N	\N
142569	61	ARMS	2008	120	6	CIS/1/955/2008-MUM	14.33	0x00009B4A00000000	2008-11-04 00:00:00	FAMOUS CINE F/X, MUMBAI.	12	92	0	CIS/814/2008-MUM	105	110	107	N	FAMOUS CINE F/X, MUMBAI.	16	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142570	44	"ROCK YOUR BODY"" PROMO NO.1 AND 2"	2008	120	6	VIS/1/3397/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/T/1071/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
142571	61	HUGO BOSS XY-XX	2008	121	6	CIS/2/15/2008-MUM	9.75	0x00009A4D00000000	2008-02-25 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/118/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142572	132	THE COAST GUARD	2008	121	6	VFL/2/290/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	DONG-KUNG JANG/FANTOM CO. LTD(CINECLICK ASIA)	12	87	176	VFL/577/2008-MUM	106	109	108	N	M/S ALLIANCE LUIERE PVT. LTD.,	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
142573	42	ICORE	2008	120	6	CIS/1/954/2008-MUM	14.33	0x00009B4A00000000	2008-11-04 00:00:00	AVITEL POST STUDIOS LTD., MUMBAI.	12	92	0	CIS/813/2008-MUM	105	110	107	N	AVITEL POST STUDIOS LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142574	61	PARTITION	2008	121	6	CFL/2/18/2008-MUM	3238.51	0x00009A4D00000000	2008-02-25 00:00:00	TINA PEHME & KIM ROBERTS/MYRIAD PICTURES	12	87	176	CFL/44/2008-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	6	3238.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142575	64	PATRA DIKHA KE JATARA	2008	121	6	VIS/2/339/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	363	0	VIS/S/901/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	57	27	5	57	27	0	0	0	0	0	0	0	0	0	\N	\N
142577	61	ASK THE DUST	2008	121	6	VFL/2/289/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	CAPITOL FILMS/JALIAN GRANT	12	87	176	VFL/338/2008-MUM	106	109	108	Y	STAR INDIA PVT LTD.,	0	0	106	54	5	102	47	0	0	0	0	0	0	0	0	0	\N	\N
142578	44	MISSION ISTAANBUL- PROMO 30  TO 32	2008	121	6	VIS/2/337/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S POPCORN MOTION PICTURES PVT. LTD.,	12	366	0	VIS/T/600/2008-MUM	106	110	107	N	M/S POPCORN MOTION PICTURES PVT. LTD.,	0	0	1	49	5	1	49	0	0	0	0	0	0	0	0	0	\N	\N
142579	61	"SONG : CHEETAH GIRLS-DANCE ME IF YOU CAN""ONE WORLD""ALBUM"	2008	120	6	VIS/1/3396/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1458/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
142580	64	SAMAN DUNU LATKATABA	2008	121	6	VIS/2/335/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SOFTNET SOLUCTIONS PVT. LTD.,	12	366	0	VIS/S/902/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	47	46	5	47	46	0	0	0	0	0	0	0	0	0	\N	\N
142581	61	"SONG : CHEETAH GIRLS -ONE WORLD"" ONE WORLD""ALBUM"	2008	120	6	VIS/1/3395/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1460/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
142582	61	"SONG : CHEETAH GIRLS-CHEETAH LOVE""ONE WORLD""ALBUM"	2008	120	6	VIS/1/3394/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1459/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
142583	61	MAROON 5 FEAT RIHANNA-IF I NEVER SEE YOUR FACE AGAIN-SONG	2008	121	6	VIS/2/336/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	363	0	VIS/S/892/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
142584	44	ROADSIDE GANG	2008	120	6	CFL/1/43/2008-MUM	2610.72	0x00009B4A00000000	2008-11-04 00:00:00	GOLDEN NETWORK OVERSEAS LIMITED /PANTHAM	13	367	175	CFL/234/2008-MUM	105	109	108	N	MOSER BAER INDIA LIMITED	5	2610.72	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
142585	61	MOVING MOUNTAINS - SONG	2008	121	6	VIS/2/334/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/S/919/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
142586	44	"SONG ; JALE MOM""OF DHOOM DADAKKA"""	2008	120	6	VIS/1/3393/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	ANUSHKA LUAGES PVT LTD	12	366	0	VIS/S/1471/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
142587	61	SECOND SIGHT	2008	121	6	VFL/2/287/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	LES ALEXANDER/ALLAN KRASNICK/PARAMOUNT PICTURES	12	87	176	VFL/559/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142588	61	FAIR GAME	2008	121	6	VFL/2/286/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	JOEIL SILVER/WARNER BROS	12	87	169	VFL/522/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
142589	64	JOGI JI DHEERE DHEERE	2008	120	6	CIL/1/186/2008-MUM	3634.72	0x00009B4A00000000	2008-11-04 00:00:00	T.E. FILMS, MUMBAI.	12	87	176	CIL/377/2008-MUM	105	109	107	N	T.E. FILMS, MUMBAI.	14	3634.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142590	44	"OYE LUCKY LUCKY OYE"" PROMO NO,5"	2008	120	6	VIS/1/3392/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UTV SOFTWARE COMNUICATION LTD	12	366	0	VIS/T/1076/2008-MUM	106	110	107	N	UTV SOFTWARE COMNUICATION LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142591	61	CHRISTINE	2008	121	6	VFL/2/285/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	RICHARD KOBRITZ/SONY PICTURES	12	87	169	VFL/529/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
142592	61	10,000 BC	2008	121	6	CFL/2/17/2008-MUM	3002.29	0x00009A4A00000000	2008-02-22 00:00:00	MICHAEL WIMER/ROLAND EMMERICH/MARK GORDON/WARNER	12	87	168	CFL/48/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA )PVT.LTD.	5	3002.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142593	61	MAHINDRA LIFESPACES GREEN	2008	120	6	CIS/1/953/2008-MUM	27.43	0x00009B4A00000000	2008-11-04 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/818/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142594	61	KARDINAL OFFISHALL F / AKON- DANGERIOUS- SONG	2008	121	6	VIS/2/333/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/908/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
142595	61	AIRTEL VOICE SMS	2008	120	6	CIS/1/952/2008-MUM	21.64	0x00009B4A00000000	2008-11-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/817/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142596	44	"SONG: MUSKURAAH OF YUVVRAAJ""PROMO NO 11 TO 12"	2008	120	6	VIS/1/3391/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/1014/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142597	58	"SHAADI.COM-SOUTH BOY"""	2008	120	6	VIS/1/3378/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S PEOPLE INTERACTIVE (I) PVT LTD	12	92	0	VIS/587/2008-MUM	106	110	107	N	M/S PEOPLE INTERACTIVE (I) PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142598	51	WAMAN HARI PETHE JEWELLERS	2008	120	6	CIS/1/951/2008-MUM	14.33	0x00009B4900000000	2008-11-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/811/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142599	44	CONTRACT -SHORIL A/HAR KAFAN,  PROMO - NO 31, 32	2008	121	6	VIS/2/331/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	ACD MOVIE COMPANY	12	366	0	VIS/T/588/2008-MUM	106	110	107	N	ACD MOVIE COMPANY	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
142600	61	200 CIGARETTES	2008	122	6	VFL/3/30/2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/1022/2007-MUM	106	109	108	Y	MOSAR BAER INDIA LTD.	0	0	98	0	5	94	28	0	0	0	0	0	0	0	0	0	\N	\N
142601	64	BHOJPURI REMIX- ALBUM	2008	121	6	VIS/2/330/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.,	12	366	0	VIS/S/110/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
142602	44	MARD	2008	121	6	VIL/VV/2/48/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S RUPWATI PICTURES	12	87	176	VIL/VV/91/2008-MUM	106	109	107	Y	M/S NARENDRA HIRAWAT AND CO	0	0	128	48	5	128	48	0	0	0	0	0	0	0	0	0	\N	\N
142603	44	DADUWA DACAIT PART-1	2008	122	6	VIS/3/12/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	NUPUR MARKETING INC.	12	366	0	VIS/64/2008-MUM	106	110	107	N	NUPUR MARKETING INC.	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
142604	64	DULHA ALBELA	2008	120	6	CIL/1/185/2008-MUM	4611.93	0x00009B4900000000	2008-11-03 00:00:00	ANKK MEDIA ARTS PVT. LTD., MUMBAI.	12	87	176	CIL/379/2008-MUM	105	109	107	N	ANKK MEDIA ARTS PVT. LTD., MUMBAI.	18	4611.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142605	44	TROPICANA 100%	2008	120	6	CIS/1/949/2008-MUM	15.24	0x00009B4600000000	2008-10-31 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/812/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142606	61	MARIAH CAREY-THE ADVENTURES OF MIMI PART-12-ALBUM	2008	122	6	VIS/3/11/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/60/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	42	5	63	42	0	0	0	0	0	0	0	0	0	\N	\N
142607	61	BIG CINEMA	2008	120	6	CIS/1/948/2008-MUM	03.96	0x00009B4600000000	2008-10-31 00:00:00	ADLABS FILMS LIMITED, MUMBAI.	12	92	0	CIS/810/2008-MUM	105	110	107	N	ADLABS FILMS LIMITED, MUMBAI.	1	03.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142608	44	RAB NE BANA DI JODI - TRAILER	2008	120	6	CIS/1/947/2008-MUM	58.14	0x00009B4600000000	2008-10-31 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI.	12	94	0	CIS/T/273/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD., MUMBAI.	1	58.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142609	107	FALLEN ANGELS	2008	122	6	VFL/3/27/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	JEFF LAU-FORTISSIMO AMSTERDAM	12	87	169	VFL/1431/2007-MUM	106	109	108	Y	PALADOR PICTURES PVT.LTD.	0	0	96	13	5	94	8	0	0	0	0	0	0	0	0	0	\N	\N
142610	51	CHINCHALICHI MAYAKKA DEVI	2008	121	6	CIL/2/15/2008-MUM	4767.57	0x00009A4A00000000	2008-02-22 00:00:00	BHIKAJI VITTHAL KARDE, MAYA CHITRA	12	87	176	CIL/59/2008-MUM	105	109	107	Y	BHIKAJI VITTHAL KARDE, MAYA CHITRA	17	4772.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142611	61	THE RIVER KING	2007	120	6	VFL/1/129/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	MOVISION & MYRIAD PICTURES.	12	87	176	VFL/157/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD,THE MASTER PIECE.	0	0	95	30	5	95	30	0	0	0	0	0	0	0	0	0	\N	\N
142612	44	TATA SKY PLUS	2008	120	6	CIS/1/946/2008-MUM	32.00	0x00009B4600000000	2008-10-31 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/809/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142613	158	D - WAR -DRAGON WAR	2008	121	6	CFL/2/16/2008-MUM	2463.70	0x00009A4A00000000	2008-02-22 00:00:00	JAMES B. KONG / SHOW BOX MEDIA PLEX INC.	12	87	168	CFL/42/2008-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2463.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142614	61	NOTES ON A SCANDAL	2008	122	6	VFL/3/26/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	20TH CENTURY FOX	12	87	176	VFL/1412/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	83	1	5	83	1	0	0	0	0	0	0	0	0	0	\N	\N
142615	61	RAJ ELECTRONICS	2008	120	6	CIS/1/945/2008-MUM	10.52	0x00009B4600000000	2008-10-31 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., DELHI.	12	92	0	CIS/799/2008-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD., DELHI.	1	10.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142616	61	"SONG ; CURACION"""	2008	120	6	VIS/1/3389/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1476/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
142617	61	EMIRATES LA LAUNCH	2008	120	6	CIS/1/943/2008-MUM	14.33	0x00009B6300000000	2008-11-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/804/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142618	61	"SONG ;EL FAROL"""	2008	120	6	VIS/1/3388/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1479/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	6	56	5	6	56	0	0	0	0	0	0	0	0	0	\N	\N
142619	61	TITAN OCTANE	2008	120	6	CIS/1/944/2008-MUM	28.66	0x00009B4500000000	2008-10-30 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/808/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142620	44	BLACK AND WHITE	2008	121	6	CIL/2/14/2008-MUM	3637.50	0x00009A4A00000000	2008-02-22 00:00:00	MUKTA ARTS LIMITED	12	87	176	CIL/412/2007-MUM	105	109	107	N	MUKTA ARTS LIMITED	14	3637.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142621	61	SIBBLINGS	2007	121	6	VFL/2/249/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	HARMONY GOLD	12	87	176	VFL/156/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142622	44	DARAWANI CHEEKH	2008	122	6	VFL/3/25/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	STUART BESAR AND BETTI CONARD	13	87	169	VFL/1318/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	107	40	5	107	40	0	0	0	0	0	0	0	0	0	\N	\N
142623	61	MARUTI SWIFT COUNT ON US	2008	120	6	CIS/1/942/2008-MUM	28.65	0x00009B4400000000	2008-10-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/796/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142624	67	TEEJA KEY LUGRA	2008	120	6	VIL/1/102/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SMT.RUPALI SANDIP TIDKE/SANCHITI AARTS CORPORATION	12	87	176	VIL/156/2008-MUM	106	109	107	N	SMT RUPALI SANDIP TIDKE/SANCHITI AARTS CORPORATION	0	0	162	0	5	162	0	0	0	0	0	0	0	0	0	0	\N	\N
142625	61	MY BABY'S DADDY	2007	121	6	VFL/2/400/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	UNIVERSAL PICTURES	12	87	172	VFL/131/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
142626	44	"SONG : STRING JAGO"""	2008	120	6	VIS/1/3387/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MUSIC ENTENTAINMENT (I) PVT LTD	12	366	0	VIS/S/1475/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
142627	61	SBI (FINANCE) - (HINDI)	2008	120	6	CIS/1/941/2008-MUM	07.62	0x00009B4400000000	2008-10-29 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/806/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	07.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142628	44	KHOONI MACHALIA	2008	122	6	VFL/3/24/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	ALEX PONTY,N20 BARONE	13	87	169	VFL/1319/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD	0	0	96	50	5	96	50	0	0	0	0	0	0	0	0	0	\N	\N
142629	61	TIC TAC - THE NEW HELLO - 1	2008	120	6	CIS/1/940/2008-MUM	28.66	0x00009B4400000000	2008-10-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/794/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142630	61	27 DRESSES	2008	121	6	CFL/2/15/2008-MUM	3071.72	0x00009A4900000000	2008-02-21 00:00:00	GARY BARBER , ROGER  BIRNBAUM	12	87	176	CFL/38/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT.LTD.	7	3071.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142631	61	CHROME LEGEND	2008	120	6	CIS/1/939/2008-MUM	09.75	0x00009B4400000000	2008-10-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/793/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142632	61	THE PRESIDENT IS COMING - TRAILER	2008	120	6	CIS/1/938/2008-MUM	42.67	0x00009B4400000000	2008-10-29 00:00:00	R.S. ENTERTAINMENT PVT. LTD., MUMBAI.	12	94	0	CIS/T/272/2008-MUM	105	110	107	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493605	44	CHHITTAR YA BAJRA	1974	120	6	U-74380-MUM	0	0x000069C400000000	1974-02-18 00:00:00	ANAND CHITRAVANI	12	0	0	U-74380-1974-MUM	0	0	0	N	S N BHAGWAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142633	61	JUMPER	2008	121	6	CFL/2/14/2008-MUM	2439.73	0x00009A4900000000	2008-02-21 00:00:00	ARNON MILCHAN/LUCAS EOSTER/JAY SANDERS/SIMON	12	87	176	CFL/47/2008-MUM	105	109	108	N	WARNER BROS.PICTURES INDIA PVT.LTD	5	2439.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142634	61	CURIOUS GEORGE	2007	120	6	VFL/1/82/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	RON HOWWARD/DAVID KIRSHNER/BONNE RADFPRD	12	367	175	VFL/154/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	84	0	5	84	0	0	0	1	0	0	0	0	0	0	\N	\N
142635	44	DABUR HAJMOLA KANDI (HERO AND GOONS)	2008	120	6	CIS/1/937/2008-MUM	16.76	0x00009B4400000000	2008-10-29 00:00:00	PRIME FOCUS LTD., MUMBAI.	12	92	0	CIS/807/2008-MUM	105	110	107	N	PRIME FOCUS LTD., MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142636	61	LOCK STOCK AND TWO SMOKING BARRELS	2008	122	6	VFL/3/23/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	MATHEW VAGHN & SONY PICTURES	12	87	170	VFL/1253/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	102	0	5	100	19	0	0	0	0	0	0	0	0	0	\N	\N
142637	61	MOSQUITOMAN	2007	122	6	VFL/3/46/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	NU IMAGE.	12	87	167	VFL/113/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
142638	58	"SHAADI.COM-SOUTH GIRL"""	2008	120	6	VIS/1/3379/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S PEOPLE INTERACTIVE (I) PVT LTD	12	92	0	VIS/586/2008-MUM	106	110	107	N	M/S PEOPLE INTERACTIVE (I) PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
142639	64	MAHAMAYA -TRAILER	2008	121	6	CIS/2/14/2008-MUM	29.26	0x00009A4200000000	2008-02-14 00:00:00	THEATRICAL DEFINATIONS	12	94	0	CIS/T/30/2008-MUM	105	110	107	N	THEATRICAL DEFINATIONS	1	79.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142640	61	THE DAY THE EARTH STOOD STILL - TRAILER	2008	120	6	CFS/1/100/2008-MUM	52.77	0x00009B4400000000	2008-10-29 00:00:00	20TH CENTURY FOX-SCOTT DERICKSON (USA)	12	94	0	CFS/T/228/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	52.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142641	68	LOOTERE-ALBUM	2008	122	6	VIS/3/10/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	RADHIKA MOVIE ENTERTAINMENT	12	366	0	VIS/S/30/2008-MUM	106	110	107	Y	RADHIKA MOVIE ENTERTAINMENT	0	0	38	28	5	37	58	0	0	0	0	0	0	0	0	0	\N	\N
142642	54	ULTRA TECH CIMENT (GUJARATI)	2008	120	6	CIS/1/936/2008-MUM	21.64	0x00009B4400000000	2008-10-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/800/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142643	47	MOJEN NOXIB	2008	121	6	VIL/2/23/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	JOQUIM JOSE GOMES, ELJOE FILMS	12	87	176	VIL/88/2008-MUM	106	109	107	N	JOQUIM JOSE GOMES, ELJOE FILMS	0	0	176	10	5	176	10	0	0	0	0	0	0	0	0	0	\N	\N
142644	58	30  RATHIRIGAL-TRAILER	2008	121	6	CFS/2/20/2008-MUM	61.56	0x00009A4800000000	2008-02-20 00:00:00	SAM RAIMI,ROBERT G. TAPERT & SONY PICTURES	13	94	0	CFS/T/32/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142645	61	"SONG : ROCK N ROLL TRAIN"""	2008	120	6	VIS/1/3385/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1477/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
142646	61	RELIC HUNTER THE CROWN AFFAIR PART-1	2008	121	6	VFS/2/76/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	JOHN RYAN	12	366	0	VFS/148/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	43	26	5	43	26	0	0	0	0	0	0	0	0	0	\N	\N
142647	43	NIPPON 3 IN 1 MEDI FRESH	2008	120	6	CIS/1/935/2008-MUM	14.33	0x00009B4400000000	2008-10-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/801/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142648	42	BHAI	2008	122	6	VIL/3/3/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	M/S.YASHISH ENTERPRISES	13	87	176	VIL/03/2008-MUM	106	109	107	N	M/S.ANGEL TELEVISION PVT.LTD.	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
142649	44	OLD IS GOLD	2008	121	6	VIL/VV/2/47/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	M/S. REHMAN ARTS INTERNATIONAL	12	87	172	VIL/VV/97/2008-MUM	106	109	107	Y	M/S. REHMAN ARTS INTERNATIONAL	0	0	137	10	5	137	10	0	0	0	0	0	0	0	0	0	\N	\N
142650	61	"SONG ; LIFE IS FOR LIVING"""	2008	120	6	VIS/1/3384/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1480/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
142651	61	HP CORLAB	2008	120	6	CIS/1/934/2008-MUM	09.14	0x00009B4400000000	2008-10-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/805/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	15	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142652	61	MOSER BAER RANGE MASTER	2008	120	6	CIS/1/933/2008-MUM	14.33	0x00009B4400000000	2008-10-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/803/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142653	44	BHOOT PRET	2008	122	6	VFL/3/21/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MARK A.ALTMAN & SONY PICTURES	13	87	167	VFL/946/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT.	0	0	86	29	5	86	21	0	0	0	0	0	0	0	0	0	\N	\N
142654	51	BABA LAGIN	2008	121	6	CIL/2/13/2008-MUM	3570.92	0x00009A4600000000	2008-02-18 00:00:00	MDHUKAR PATHAK	12	87	176	CIL/09/2008-MUM	105	109	107	Y	SUMIT POPHALE , RAAN LAXMI CHITRA	12	3570.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142655	44	BAJAJ CAPITAL	2008	120	6	CIS/1/932/2008-MUM	21.64	0x00009B4400000000	2008-10-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/802/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142656	54	"SONG ; LIYAKAT"""	2008	120	6	VIS/1/3383/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	FREEDOM RECORDS,	12	366	0	VIS/S/1474/2008-MUM	106	110	107	N	FREEDOM RECORDS,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
142657	64	JEANS CHAPKAL,KASAL KURTI-ALBUM	2008	122	6	VIS/3/9/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/S/15/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
142658	44	CHANNEL V FULLON	2008	120	6	CIS/1/931/2008-MUM	18.29	0x00009B4200000000	2008-10-27 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/798/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142659	44	"GURUS IN COLLABORATION""ALBUM-PROMO NO.1"	2008	120	6	VIS/1/3382/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/T/1072/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142660	61	BREATHE RIGHT (TAMIL)	2008	120	6	CIS/1/930/2008-MUM	41.14	0x00009B4200000000	2008-10-27 00:00:00	GLAXO SMITHKLINC, MUMBAI.	12	92	0	CIS/797/2008-MUM	105	110	107	N	GLAXO SMITHKLINC, MUMBAI.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142690	58	RUDHRA NAAGUM -TRAILER	2008	121	6	CFS/2/18/2008-MUM	41.46	0x00009A4000000000	2008-02-12 00:00:00	WOODSTACK KIM	13	94	0	CFS/T/23/2008-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	41.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142661	85	GLOBUS WINTER 08	2008	120	6	CIS/1/929/2008-MUM	9.75	0x00009B4200000000	2008-10-27 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/795/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142662	44	SHARE BAZAAR KA ZHOL	2008	122	6	VFL/3/20/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	WILLIAM P.	13	87	176	VFL/1341/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	87	23	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
142663	61	AMCO BATTERIES	2008	120	6	CIS/1/928/2008-MUM	28.66	0x00009B4200000000	2008-10-27 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/792/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142664	61	"U2 LIVE AT RED ROCKS PART2"" ALBUM"	2008	120	6	VIS/1/3381/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1465/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	11	34	5	11	34	0	0	0	0	0	0	0	0	0	\N	\N
142665	58	JAWS RETURN	2008	121	6	CFL/2/13/2008-MUM	2582.32	0x00009A4600000000	2008-02-18 00:00:00	NU IMAGE INC.	13	87	169	CFL/46/2008-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	5	2582.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142666	61	"U2 LIVE AT RED ROCKS PART""ALBUM"	2008	120	6	VIS/1/3380/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAI MUSIC INDIA PVT LTD	12	366	0	VIS/S/1464/2008-MUM	106	110	107	N	UNIVERSAI MUSIC INDIA PVT LTD	0	0	69	54	5	69	54	0	0	0	0	0	0	0	0	0	\N	\N
142667	51	AAICHI PUNYAYI	2008	120	6	CIL/1/183/2008-MUM	2696.52	0x00009B4200000000	2008-10-27 00:00:00	ROHIDAS SHIRODKAR, ROBASHI ARTS, GOA.	12	87	176	CIL/370/2008-MUM	105	109	107	N	ROHIDAS SHIRODKAR, ROBASHI ARTS, GOA.	12	2696.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142668	113	CARAMEL	2008	121	6	CFL/2/12/2008-MUM	2615.98	0x00009A4600000000	2008-02-18 00:00:00	HENRI DUPARL/LES FILMS DES TOURNELLES/ROISSY FILMS	12	87	176	CFL/37/2008-MUM	105	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	10	2615.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142669	44	OH! MY GOD - TRAILER	2008	120	6	CIS/1/927/2008-MUM	27.43	0x00009B4200000000	2008-10-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	12	94	0	CIS/T/266/2008-MUM	105	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	16	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142670	64	YE BALAM PARDESHI	2008	121	6	CIL/2/12/2008-MUM	4029.15	0x00009A4600000000	2008-02-18 00:00:00	SONALI PICTURES	12	87	176	CIL/49/2008-MUM	105	109	107	N	SONALI PICTURES	16	4029.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142671	61	RELIC HUNTER-THE CROWN AFFAIR PART- II	2008	121	6	VFS/2/75/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	JOHN RYAN	12	366	0	VFS/145/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	43	26	5	43	26	0	0	0	0	0	0	0	0	0	\N	\N
142672	54	SAT SHREE AKAL - TRAILER	2008	120	6	CIS/1/926/2008-MUM	91.44	0x00009B4200000000	2008-10-27 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	12	94	0	CIS/T/269/2008-MUM	105	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142673	61	CHAPTER-27	2008	121	6	VFL/2/284/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	BOB SALERNO/PEACE ARCH FILMS LTD.,	12	87	164	VFL/332/2008-MUM	106	109	108	Y	STAR INDIA PVT. LTD.,	0	0	78	45	5	78	45	0	0	0	0	0	0	0	0	0	\N	\N
142674	61	CLINIC DEMATECH	2008	120	6	CIS/1/925/2008-MUM	27.43	0x00009B3F00000000	2008-10-24 00:00:00	RATIONAL ILLUSIONS, MUMBAI.	12	92	0	CIS/785/2008-MUM	105	110	107	N	RATIONAL ILLUSIONS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142675	44	LETS ROCK MAH I	2008	121	6	VIL/2/22/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	EROA MULTIMEDIA PVT LTD	12	87	176	VIL/89/2008-MUM	106	109	107	N	EROA MULTIMEDIA PVT LTD	0	0	129	45	5	129	45	0	0	0	0	0	0	0	0	0	\N	\N
142676	51	ZAK MARLI BAYAKO KELI	2008	120	6	CIL/1/182/2008-MUM	4290.36	0x00009B3F00000000	2008-10-24 00:00:00	NANDA KUMAR VICHARE, PENTA ENTERPRISES	12	87	176	CIL/359/2008-MUM	105	109	107	N	NANDA KUMAR VICHARE, PENTA ENTERPRISES	16	4290.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142677	44	YOURS FOREVER VOL : 2	2008	121	6	VIL/2/21/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	EROS MULTIMEDIA PVT. LTD.,	12	368	176	VIL/90/2008-MUM	106	109	107	N	EROS MULTIMEDIA PVT. LTD.,	0	0	115	36	5	115	36	0	0	0	0	0	0	0	0	0	\N	\N
142678	64	LA CHAMBLA - SONG, ALBUM	2008	121	6	VIS/2/329/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/868/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD.,	0	0	44	45	5	44	45	0	0	0	0	0	0	0	0	0	\N	\N
142679	44	FETURE 104 F M	2008	120	6	CIS/1/924/2008-MUM	27.43	0x00009B3F00000000	2008-10-24 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/790/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142680	44	CONTRACT- PROMO NO 18  TO 22	2008	121	6	VIS/2/328/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/T/560/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
142681	44	LONAVALA KHANDALA GHAT	2008	121	6	VIL/VV/2/46/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	VERVE COMMUNICATIONS	12	87	167	VIL/VV/93/2008-MUM	106	109	107	Y	VERVE COMMUNICATIONS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
142682	44	"STAR GOLD-SUPER STARS AT 8"""	2008	120	6	VIS/1/3377/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	NDTV MRDIA LTD	12	366	0	VIS/588/2008-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142683	44	HANUMAN KAWACH-PROMO	2008	120	6	VIS/1/3376/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	GTM TELLSHOPPING	12	366	0	VIS/T/1065/2008-MUM	106	110	107	N	GTM TELLSHOPPING	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
142684	67	SEETA	2008	121	6	CIL/2/11/2008-MUM	4355.48	0x00009A4000000000	2008-02-12 00:00:00	AMRUTHA ARTS	13	87	176	CIL/44/2008-MUM	105	109	107	N	TAMMANNA ARTS INTERNATIONAL	17	4355.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142685	44	"RASHI RATN""PROMO"	2008	120	6	VIS/1/3375/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	GTM TELL SHOPPING	12	366	0	VIS/T/1064/2008-MUM	106	110	107	N	GTM TELL SHOPPING	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
142686	44	DRAGAN'S WAR -TRAILER	2008	121	6	CFS/2/19/2008-MUM	41.46	0x00009A4000000000	2008-02-12 00:00:00	WOODTACK KIM	13	94	0	CFS/T/34/2008-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	41.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142687	44	"FASHION "" PROMO NO.19"	2008	120	6	VIS/1/3374/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	UTV SOFTWARE COMN LTD	12	366	0	VIS/T/1073/2008-MUM	106	110	107	N	UTV SOFTWARE COMN LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142688	58	ADHIRADI ULAVLIGAL -TRAILER	2008	121	6	CFS/2/17/2008-MUM	58.26	0x00009A4000000000	2008-02-12 00:00:00	SAHAMONGKOL FILM INTERNATIONAL	13	94	0	CFS/T/21A/2007-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	58.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142689	44	"RAB NE BANA DI JODI"" PROMO NO.6 TO 9 (DANCE PE CHANCE)"	2008	120	6	VIS/1/3373/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	YESH RAJ FILMS PVT LTD	12	366	0	VIS/T/1074/2008-MUM	106	110	107	N	YESH RAJ FILMS PVT LTD	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
142691	44	"MAHARISHI"""	2008	120	6	VIL/1/101/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S VIJAYALAKSBMI PICTURES	13	87	176	VIL/158/2008-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT LTD	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
142692	64	YE BALAM PARDESHI -TRAILER	2008	121	6	CIS/2/13/2008-MUM	121.92	0x00009A3F00000000	2008-02-11 00:00:00	SONALI PICTURES	12	94	0	CIS/T/25/2008-MUM	105	110	107	N	SONALI PICTURES	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142693	54	"SONG : PIND SARDARA DA"""	2008	120	6	VIS/1/3372/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	POINT ZERO	12	366	0	VIS/S/1463/2008-MUM	106	110	107	N	POINT ZERO	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
142694	106	U ME AND HUM -TRAILER NO. 2	2008	121	6	CIS/2/12/2008-MUM	64.01	0x00009A3C00000000	2008-02-08 00:00:00	DEVGAN FILMS	12	94	0	CIS/T/24/2008-MUM	105	110	107	N	DEVGAN FILMS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142695	61	I M JULI AKA: IN JULY	2008	121	6	VFL/VV/2/06/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	STEFAN SCHUBERT RALGH SCHWINGS, BEVERRIA FILMS	12	87	176	VFL/VV/08/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	96	47	5	96	47	0	0	0	0	0	0	0	0	0	\N	\N
142696	43	MAA CHUDEL TARI JAHGATEE JYOT	2008	120	6	CIL/1/184/2008-MUM	4286.45	0x00009B4200000000	2008-10-27 00:00:00	AMRUTJI THAKUR	12	87	176	CIL/357/2008-MUM	105	109	107	Y	RAMTUJI THAKUR FILMS	17	4286.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142697	44	POCAHONTAS	2008	120	6	VFL/1/330/2008-MUM	0	0x00009B4B00000000	2008-11-05 00:00:00	JAMES PENTECOST, WALT DISNEY PICTURES INC.	13	87	175	VFL/957/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	73	0	5	73	0	0	0	1	0	0	0	0	0	0	\N	\N
142698	44	RACE -TAILER NO. 2	2008	121	6	CIS/2/10/2008-MUM	100.58	0x00009A3B00000000	2008-02-07 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	CIS/T/23/2008-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142699	61	GIRL THING PART- II	2008	121	6	VFS/2/74/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	LEE ROSE	12	366	0	VFS/144/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	62	20	5	62	20	0	0	0	0	0	0	0	0	0	\N	\N
142700	44	SHAITANI BACHCHA	2008	122	6	VFL/3/19/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	NORMA KOURNI	13	87	167	VFL/1340/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	86	52	5	85	43	0	0	0	0	0	0	0	0	0	\N	\N
142701	44	10,000 B.C. -TRAILER NO. 2	2008	121	6	CFS/2/16/2008-MUM	65.84	0x00009A3A00000000	2008-02-06 00:00:00	WARNER BROS.	13	94	0	CFS/T/28/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142702	58	10,000 BC -TRAILER NO. 2	2008	121	6	CFS/2/15/2008-MUM	65.84	0x00009A3A00000000	2008-02-06 00:00:00	WARNER BROS.	13	94	0	CFS/T/27/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (I)PVT.LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142703	61	IRON MAIDEN-LIVE AFTER DEATH PART 2.-ALBUM	2008	122	6	VIS/3/8/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD	12	366	0	VIS/S/48/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD	0	0	37	52	5	37	52	0	0	0	0	0	0	0	0	0	\N	\N
142704	61	KNIGHTRIDER SEASON : 1-NOBODY DOES IT BETTER	2008	121	6	VFS/2/73/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL	12	366	0	VFS/140/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
142705	61	KNIGHTRIDER SEASON 1 - FORGET ME NOT	2008	121	6	VFS/2/72/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INT.	12	366	0	VFS/132/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	46	44	5	46	44	0	0	0	0	0	0	0	0	0	\N	\N
142706	72	GHARE CHHUTTI AAIYA FAUJI- ALBUM	2008	121	6	VIS/2/325/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VIS/881/2008-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	44	29	5	44	29	0	0	0	0	0	0	0	0	0	\N	\N
142707	44	JODHAA AKBAR	2008	121	6	CIL/2/10/2008-MUM	5824.90	0x00009A3A00000000	2008-02-06 00:00:00	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.,	12	87	163	CIL/37/2008-MUM	105	109	107	Y	ASHUTOSH GOVARIKAR PRODUCTIONS PVT. LTD.,	12	5824.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142708	61	BLACK ROSES-ALBUM/THE RASMUS-LIVIN IN A WORLD WITHOUT YOU-SONG	2008	121	6	VIS/2/525/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1384/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
142709	61	KNIGHTRIDER SEASON1-WHITE BIRD	2008	121	6	VFS/2/71/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INT	12	366	0	VFS/135/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
142710	44	GAJINI - TEASER AND TRAILER	2008	120	6	CIS/1/923/2008-MUM	28.65	0x00009B3F00000000	2008-10-24 00:00:00	GEETA ARTS, MUMBAI.	12	94	0	CIS/T/267/2008-MUM	105	110	107	N	GEETA ARTS, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142711	61	KNIGHTRIDER SEASON 1- KNIGHT MOVES	2008	121	6	VFS/2/70/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INT.	12	0	0	VFS/136/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
142712	61	WARNINGS	2008	121	6	VFL/2/432/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	JEFFERY BEACH /CARSTEN H.W.LORENZ/SONY PICTURES	12	87	169	VFL/891/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	81	56	0	0	0	0	0	0	0	0	0	\N	\N
142713	61	LOW- SONG,  FLO RIDA FEAT T PAIN  MAIL ON SUNDAY-ALBUM	2008	121	6	VIS/2/324/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/894/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
142714	61	RAYMOND TEXTILE	2008	120	6	CIS/1/922/2008-MUM	28.65	0x00009B3F00000000	2008-10-24 00:00:00	PG INTEGRATED PVT. LTD., MUMBAI.	12	92	0	CIS/791/2008-MUM	105	110	107	N	PG INTEGRATED PVT. LTD., MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142715	51	MAMACHYA PORILA ZATKYAT PATWALI	2008	121	6	VIS/2/323/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/813/2008-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COMPANY	0	0	41	9	5	36	1	0	0	0	0	0	0	0	0	0	\N	\N
142716	44	YEH HAWAS KYA HAI - SONG ( HAWAS)	2008	121	6	VIS/2/322/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	MERCURY PRODUCTION	12	366	0	VIS/S/885/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.,	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
142717	64	SAIYAAN NO. 1 - ALBUM	2008	121	6	VIS/2/321/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	MOHAN CHANDRA JAIN	12	366	0	VIS/S/875/2008-MUM	106	110	107	N	MOHAN CHANDRA JAIN	0	0	58	56	5	58	56	0	0	0	0	0	0	0	0	0	\N	\N
142718	127	LOVELY RITA	2008	121	6	VFL/2/431/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	HILLIPPE BOBER/ BARBARA ALBERT/SOCIETE PARISIERNE	12	87	176	VFL/903/2008-MUM	106	109	108	N	M/S. KU ALLIANCE LUMIERE PVT. LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
142719	61	WOLF MOTER-PLEASE EXPERIENCE - WOLF MOTHER	2008	121	6	VIS/2/320/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/870/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	34	51	5	34	51	0	0	0	0	0	0	0	0	0	\N	\N
142720	44	BEWAFAA -ALBUM/ AA BHI JA  BEWAFA- SONG	2008	121	6	VIS/2/524/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	BHOLENATH PRODUCTION,CALCUTTA	12	366	0	VIS/S/1352/2008-MUM	106	110	107	Y	BHOLENATH PRODUCTION,CALCUTTA	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
142721	44	STAR GOLD (HOLLYWOOD FILMS IN HINDI)	2008	120	6	VIS/1/3371/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/585/2007-MUM	106	110	107	N	NDTV MEDIA LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
142722	44	"GHAJINI""PROMO NO.2 TO 4"	2008	120	6	VIS/1/3364/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	GEETA ARTS	12	366	0	VIS/T/1066/2008-MUM	106	110	107	N	GEETA ARTS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142723	61	KALAKSHETRA	2008	120	6	CIS/1/918/2008-MUM	1048.00	0x00009B3F00000000	2008-10-24 00:00:00	FILMS DIVISION, MUMBAI.	12	363	0	CIS/749/2008-MUM	105	110	107	N	FILMS DIVISION, MUMBAI.	4	1048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142724	61	"CASINO ROYALE "" ""MUSIC""PROMO"	2008	120	6	VFS/1/187/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	BARBARA BROCCOLI MICHAE G	12	366	0	VFS/T/83/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
142725	61	WOLF MOTHER -PLEASE EXPERIENCE WOLF MOTHER LIVE PART-1-ALBUM	2008	121	6	VIS/2/319/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/865/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	70	54	5	70	54	0	0	0	0	0	0	0	0	0	\N	\N
142726	44	HDFC SAR UTHA KE JIYO	2008	120	6	CIS/1/921/2008-MUM	21.64	0x00009B3F00000000	2008-10-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/788/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	17	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142727	44	"STAR GOLD (SUPER STARS)"""	2008	120	6	VIS/1/3370/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	NDTV MEDIA LTD	12	92	0	VIS/584/2008-MUM	106	110	107	N	NDTV MEDIA  LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
142728	61	THE BLACK SABBATH STORY VOL : 2	2008	121	6	VIS/2/318/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNVIERSAL MUSIC INDIA  PVT LTD.,	12	366	0	VIS/S/866/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	47	8	5	47	8	0	0	0	0	0	0	0	0	0	\N	\N
142729	61	BEHIND ENEMY LINES-II	2007	121	6	VFL/2/111/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	JAMES DODRON(2 TH CENTURY FOX HOME ENT.)	12	87	169	VFL/153/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS A/V PVT.LTD.	0	0	91	42	5	91	42	0	0	0	0	0	0	0	0	0	\N	\N
142730	43	WARASDAAR	2008	120	6	CIL/1/181/2008-MUM	4320.25	0x00009B3F00000000	2008-10-24 00:00:00	AJIT GOSWAMI, CHACHA BHATIJA FILMS	12	87	176	CIL/367/2008-MUM	105	109	107	Y	AJIT GOSWAMI, CHACHA BHATIJA FILMS	16	4320.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142731	81	PRAYE  APNE  PART-II	2008	121	6	VIS/2/523/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	CLAZONE VIDEO INDUSTRIES, PANIPATH	12	366	0	VIS/544/2008-MUM	106	110	107	N	CLAZONE VIDEO INDUSTRIES, PANIPATH	0	0	62	9	5	62	9	0	0	0	0	0	0	0	0	0	\N	\N
142732	106	HEROES (DIALOGUE AND REVIEWS) PROMO NO 48 TO 50	2008	120	6	VIS/1/3369/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	FUTURE PICTURE COMPANY PVT LTD	12	366	0	VIS/T/1062/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
142733	44	UGLY AUR PAGLI - KAR LE GUNAH- PROMO NO 12  TO 14	2008	121	6	VIS/2/317/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,	12	366	0	VIS/T/561/2008-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.,	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
142734	61	HELL RAISER:HELL WORLD AKA THE HELL RAISER	2008	122	6	VFL/3/17/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	DIMENSION FILMS	12	87	169	VFL/1459/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD	0	0	87	44	5	87	44	0	0	0	0	0	0	0	0	0	\N	\N
142735	44	DASTAK	2008	121	6	VIL/VV/2/94/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	VISHASHA FILMS PVT. LTD.	12	87	176	VIL/VV/159/2008-MUM	106	109	107	Y	VISHASHA FILMS PVT. LTD.	0	0	136	41	5	136	41	0	0	0	0	0	0	0	0	0	\N	\N
142736	44	THE MUMMY	2008	121	6	VFL/VV/2/5/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	JAMES JACKS/SEAN DANNIEL/UNIVERSAL PICTURES	12	87	168	VFL/VV/7/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	117	1	5	117	1	0	0	0	0	0	0	0	0	0	\N	\N
142737	44	SONG - MEDLEY YAADEIN AND TAHHA , TANHA- ALBUM (PROMO NO.1,2,3)	2008	120	6	VIS/1/3368/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/1061/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142738	54	"SHABAD GURU TO GURU GRANTH SAHIB TAK""ALBUM"	2008	120	6	VIS/1/3366/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	FRANKFINN ENTERTAINMENT CO PVT LTD	12	366	0	VIS/S/1462/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO PVT LTD	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
142739	61	P.S.I LOVE YOU -TRAILER	2008	121	6	CFS/2/14/2008-MUM	58.85	0x00009A3A00000000	2008-02-06 00:00:00	SUMMIT ENTERTAINMENT	12	94	0	CFS/T/29/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	58.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142740	64	DULHA ALBELA - TRAILER	2008	120	6	CIS/1/920/2008-MUM	125.57	0x00009B3F00000000	2008-10-24 00:00:00	ANKK MEDIA ARTS PVT. LTD., MUMBAI.	12	94	0	CIS/T/271/2008-MUM	105	110	107	N	ANKK MEDIA ARTS PVT. LTD., MUMBAI.	1	125.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142741	61	ANALYZE THAT	2008	121	6	VFL/2/283/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	PAULA WEINSTEIN/JANE RECENTHAL/WARNER BROS	12	87	169	VFL/409/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	0	5	89	13	0	0	0	0	0	0	0	0	0	\N	\N
142742	44	"MAHARATHI""PROMO NO.1 TO 3"	2008	120	6	VIS/1/3367/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	SHREE ASHTAVINYAK CINE VISION LTD	12	366	0	VIS/T/1067/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142743	85	KINNAUR	2008	120	6	CIS/1/919/2008-MUM	233	0x00009B3F00000000	2008-10-24 00:00:00	FILMS DIVISION, MUMBAI.	12	363	0	CIS/781/2008-MUM	105	110	107	N	FILMS DIVISION, MUMBAI.	1	233	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142744	44	"MAHARATHI""PROMO NO 4 TO 7"	2008	120	6	VIS/1/3365/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/1068/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
142745	61	FOOL'S GOLD	2008	121	6	CFL/2/10/2008-MUM	3102.75	0x00009A3A00000000	2008-02-06 00:00:00	DE LINE PICTURES/BERNIE GOLDMANN/WARNER BROS. INC	12	87	172	CFL/27/2008-MUM	105	109	108	Y	WARNER BROS. PICTURES (I) PVT. LTD.	6	3103.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142746	44	SAJAN MERA - SONG, HUM PHIIR MILEIN NA MILEIN - PROMO NO 1 TO 3	2008	121	6	VIS/2/316/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	SIMLA FILM ENTERTAINMENT	12	366	0	VIS/T/549/2008-MUM	106	110	107	Y	SIMLA FILM ENTERTAINMENT	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
142747	59	10,000 BC -TRAILER NO. 2	2008	121	6	CFS/2/13/2008-MUM	65.84	0x00009A3900000000	2008-02-05 00:00:00	WARNER BROS. PICTURES(INDIA)PVT.LTD.	13	94	0	CFS/T/26/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142748	64	BHOJPURIA DAROGA -TRAILER	2008	121	6	CIS/2/9/2008-MUM	115.84	0x00009A3800000000	2008-02-04 00:00:00	SUDIP PANDE , M/S. RAMJI FILMS	12	94	0	CIS/T/18/2008-MUM	105	110	107	N	SUDIP PANDE , M/S. RAMJI FILMS	1	115.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142749	61	KNIGHTRIDER SEASON ;1 - SHORT NOTICE	2008	121	6	VFS/2/69/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INT	12	366	0	VFS/141/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	43	5	46	43	0	0	0	0	0	0	0	0	0	\N	\N
142750	58	IN THE NAME OF THE KING	2008	121	6	CFL/2/9/2008-MUM	3485.72	0x00009A3500000000	2008-02-01 00:00:00	BOLL AG PRODUCTION	13	87	169	CFL/29/2008-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	7	3485.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142751	54	"SONG : CHAR PANJ"" ALBUM:""JAWANI"""	2008	120	6	VIS/1/3363/2008-MUM	0	0x00009B4A00000000	2008-11-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1461/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
142752	44	CHAMATKARI DAWAAOO KE KHOJKARTA	2008	120	6	CIS/1/917/2008-MUM	261.00	0x00009B3F00000000	2008-10-24 00:00:00	FILM PRABHAG, SARKAAR, MUMBAI.	12	363	0	CIS/748/2008-MUM	105	110	107	N	FILM PRABHAG, SARKAAR, MUMBAI.	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142753	61	KNIGHTRIDER SEASON-1- THE TOPAZ CONNECTION	2008	121	6	VFS/2/68/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL	12	366	0	VFS/137/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	44	5	46	44	0	0	0	0	0	0	0	0	0	\N	\N
142754	67	SEETA -TAILER	2008	121	6	CIS/2/8/2008-MUM	115.82	0x00009A3500000000	2008-02-01 00:00:00	AMRITA ARTS	12	94	0	CIS/T/20/2008-MUM	105	110	107	N	TAMANNA ARTS INTERNATIONAL	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142755	61	"SONG : CAMP ROCK"""	2008	120	6	VIS/1/3362/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	THE WALT DISNEY CO (I) PVT LTD	12	366	0	VIS/S/1455/2008-MUM	106	110	107	N	THE WALT DISNEY CO (I) PVT LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
142756	64	SAATHI SANGHATI	2008	121	6	VIL/VV/2/45/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	PEARL MEDIA PVT. LTD.,	12	87	176	VIL/VV/80/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.,	0	0	153	42	5	153	25	0	0	0	0	0	0	0	0	0	\N	\N
142757	51	MUMBAICHE SHAHANE	2008	121	6	CIL/2/9/2008-MUM	3209.96	0x00009A3300000000	2008-01-30 00:00:00	BILAL KHAN, B.K. PICTURES	12	87	176	CIL/29/2008-MUM	105	109	107	Y	BILAL KHAN, B.K. PICTURES	6	3213.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142758	51	HARI OM VITTHALA	2008	120	6	CIL/1/180/2008-MUM	4052.22	0x00009B3F00000000	2008-10-24 00:00:00	SAAD DALVI, THE RAISING SON PRODUCTION, MUUMBAI.	12	87	176	CIL/366/2008-MUM	105	109	107	N	SAAD DALVI, THE RAISING SON PRODUCTION, MUUMBAI.	14	4052.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142759	44	DADY COOL- SONG/ NASHA NASHA-PROMO NO.1,2,3, 4,5.	2008	121	6	VIS/2/522/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	MARUTI PICTURES PVT. LTD.	12	366	0	VIS/T/982/2008-MUM	106	110	107	N	MARUTI PICTURES PVT. LTD.	0	0	7	15	5	7	15	0	0	0	0	0	0	0	0	0	\N	\N
142760	85	MICKEY & DONALD'S DISNEY DIWALI	2008	120	6	CIS/1/916/2008-MUM	27.43	0x00009B3F00000000	2008-10-24 00:00:00	WALT DISNEY CO. (I) PVT. LTD., MUMBAI.	12	92	0	CIS/789/2008-MUM	105	110	107	N	WALT DISNEY CO. (I) PVT. LTD., MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142761	44	EICOAS	2008	121	6	VIL/2/32/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	RISE PASHAA JAING , PASHAA JAING FILMS	12	87	176	VIL/146/2008-MUM	106	109	107	N	RISE PASHAA JAING , PASHAA JAING FILMS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
142762	44	"TV SPOT: ""QUANTUM OF SOLACE""BE CAREFUL""(TAMIL,TELUGU)"	2008	120	6	VFS/1/186/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	BARBARA BROCCOLI MICHAE	13	366	0	VFS/T/82/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142763	64	KAB AIHANSAJAN PARDESIYA	2008	121	6	VIL/2/4/2008-MUM	0	0x00009A4100000000	2008-02-13 00:00:00	GUPTA FILM ENTERTAINMENT	12	87	176	VIL/24/2008-MUM	106	109	107	N	GUPTA FILM ENTERTAINMENT	0	0	156	10	5	156	10	0	0	0	0	0	0	0	0	0	\N	\N
142764	61	10,000 B.C. -TRAILER NO. 2	2008	121	6	CFS/2/11/2008-MUM	65.84	0x00009A2A00000000	2008-01-21 00:00:00	WARNER BROS.	12	94	0	CFS/T/14/2008-MUM	105	110	108	N	WARNER BROS. PICDTURES (INDIA) PVT.LTD	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142765	64	GABBAR SINGH -A TRIBUTE TO INDIAN CINEMA'S BIGGEST VILLIAN	2008	121	6	CIS/2/7/2008-MUM	134.11	0x00009A3200000000	2008-01-29 00:00:00	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT	12	94	0	CIS/T/12/2008-MUM	105	110	107	N	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142766	51	SHANTATAA COURT CHALU AHAI	2008	121	6	VIL/2/31/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	VIJAY TANDUALKAR	12	368	176	VIL/144/2008-MUM	106	109	107	N	EVERAST ENTERTAINMENT PVT. LTD.	0	0	123	11	5	123	11	0	0	0	0	0	0	0	0	0	\N	\N
142767	44	"MAKING OF HULLA"""	2008	120	6	VIS/1/3361/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	MESER BAER INDIA LTD	12	366	0	VIS/583/2008-MUM	106	110	107	N	MESER BAER INDIA LTD	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
142768	51	MUMBAICHA DABBEWALA -TRAILER	2008	121	6	CIS/2/6/2008-MUM	91.44	0x00009A3200000000	2008-01-29 00:00:00	MUKUND K. VITKAR , SAI PRODUCTIONS	12	94	0	CIS/T/17/2008-MUM	105	110	107	N	MUKUND K. VITKAR , SAI PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142769	64	BHAIYA KE SAALI - TRAILER	2008	120	6	CIS/1/915/2008-MUM	107.27	0x00009B3E00000000	2008-10-23 00:00:00	A.G. ENTERTAINMENT, MUMBAI.	12	94	0	CIS/T/253/2008-MUM	105	110	107	N	A.G. ENTERTAINMENT, MUMBAI.	1	107.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142770	137	KLAANI AKA:THE CLAN TALE OF FROGS	2008	121	6	VFL/2/430/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	ANSSI MANTTARI, JAAKKO TALASKIVI/ WIDE MANAGEMENT	12	87	176	VFL/887/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
142771	59	BEOWOLF -TAILER	2008	121	6	CFS/2/12/2008-MUM	65.83	0x00009A3200000000	2008-01-29 00:00:00	STEVE STARKEY/ROBERT ZEMICKIS/JASK RAPKED WARNER	13	94	0	CFS/T/273/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142772	61	INTOXICATION-ALBUM/ SHAGGY-WHAT LOVE-SONG	2008	121	6	VIS/2/521/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/364/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
142773	58	ALLADIN AND THE KING OF THIEVES	2008	120	6	VFL/1/324/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	TAD STONES-WALT DISNEY TEL ANIMATION	13	367	168	VFL/948/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
142774	64	RANGEELA BABU -TAILER	2008	121	6	CIS/2/5/2008-MUM	135.63	0x00009A2E00000000	2008-01-25 00:00:00	FLOOD FILMS	12	94	0	CIS/T/13/2008-MUM	105	110	107	N	FLOOD FILMS	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142775	61	GREAT EXPECTATION	2008	121	6	VFL/2/429/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	ART KINSON- TWENTIETH CENTURY FOX INTL. TEL. INC.	12	87	176	VFL/769/2008-MUM	106	109	108	Y	ENTERTAINMENT TELEVISION NETWORK PVT. LTD.	0	0	94	55	5	94	55	0	0	0	0	0	0	0	0	0	\N	\N
142776	51	CHEK MET -TRAILER	2008	121	6	CIS/2/4/2008-MUM	56.39	0x00009A2D00000000	2008-01-24 00:00:00	NISHAD AUDIO VISUALS	12	94	0	CIS/T/11/2008-MUM	105	110	107	N	NISHAD AUDIO VISUALS	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142777	61	IN THE NAME OF THE KING: A DUNGEON SIEGE TALE	2008	121	6	CFL/2/8/2008-MUM	3485.72	0x00009A2D00000000	2008-01-24 00:00:00	BOLL AG PRODUCTION	12	87	169	CFL/06/2008-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	7	3485.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142778	59	"ALADDIN : RETURM OF JAFAR"""	2008	120	6	VFS/1/185/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	TED STONES-ALAN ZASLOVE AND WALT DISNEY TELEVISION	13	364	0	VFS/223/2008-MUM	106	110	108	N	THE WALT DISNEY CO (INDIA) PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
142779	61	"EK VIVAAH AISA BHI"" (MADHYA PRADESH TOURISM 1 AND 2)"	2008	120	6	VIS/1/3360/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	RAJSHRI PRODUCTIONS PVT LTD	12	366	0	VIS/582/2008-MUM	106	110	107	N	RAJSHRI PRODUCTIONS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142780	64	GABBAR SINGH-A TRIBUTE TO INDIAN CINEMA'S BIGGEST VILLIAN	2008	121	6	CIL/2/8/2008-MUM	5027.00	0x00009A2C00000000	2008-01-23 00:00:00	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT	12	87	169	CIL/22/2008-MUM	105	109	107	N	SHREE SIDDHIVINAYAK MEDIA ENTERTAINMENT	20	5027.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142781	44	"SINGHASAN BATTISI"""	2008	120	6	VIL/1/3359/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	SHETHIA AUDIO VIDEO PVT LTD	12	368	176	VIL/532/2008-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT LTD	0	0	30	0	5	30	0	0	0	0	24	0	0	0	0	0	\N	\N
142782	61	MADE OF HONOR	2008	120	6	VFL/VV/1/04/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	NEAL H .MORITZ -SONY PICTURES	12	87	176	VFL/VV/35/2008-MUM	106	109	108	Y	SPE FILMS INDIA PVT. LTD.,	0	0	94	49	5	94	49	0	0	0	0	0	0	0	0	0	\N	\N
142783	51	ADLA BADLI	2008	121	6	CIL/2/7/2008-MUM	3827.44	0x00009A2C00000000	2008-01-23 00:00:00	H.R. FILMS	12	87	176	CIL/21/2008-MUM	105	109	107	Y	H.R. FILMS	16	3827.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142784	132	CROCODILE	2008	121	6	VFL/2/428/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	JOYOUN FILMS/ FANTOM CO. LTD	12	87	176	VFL/821/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	100	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
142785	51	NISHPAP	2008	121	6	VIL/2/24/2008-MUM	0	0x00009ACD00000000	2008-07-02 00:00:00	BINA LALIT SHAH, SARTHI VIDEO	12	368	176	VIL/92/2008-MUM	106	109	107	N	BINA LALIT SHAH, SARTHI VIDEO	0	0	142	0	5	142	0	0	0	0	0	0	0	0	0	0	\N	\N
142786	44	SUNDAY	2008	121	6	CIL/2/5/2008-MUM	3711.25	0x00009A2A00000000	2008-01-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	87	172	CIL/17/2008-MUM	105	109	107	Y	BIG SCREEN ENTERTAINMENT PVT. LTD.,	1	3725.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142787	44	MAHAKAAL	2008	121	6	VIL/VV/2/93/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	GANGU RAMSAY, RAMSAY CINE CORPORATION	12	87	169	VIL/VV/158/2008-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	128	55	5	127	18	0	0	0	0	0	0	0	0	0	\N	\N
142788	64	MAMA MAYA	2008	121	6	CIL/2/4/2008-MUM	4507.05	0x00009A2A00000000	2008-01-21 00:00:00	THEATRICAL DEFINITIONS	12	87	176	CIL/16/2008-MUM	105	109	107	N	THEATRICAL DEFINITIONS	18	4507.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142789	64	BHOJPURIYA DAROGA	2008	121	6	CIL/2/3/2008-MUM	4583.84	0x00009A2700000000	2008-01-18 00:00:00	MR. SUDIP PANDE , M/S. RAMJI FILMS	12	87	176	CIL/11/2008-MUM	105	109	107	N	MR. SUDIP PANDE , M/S. RAMJI FILMS	17	4583.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142790	51	SHREE BALSHIVYOGI SIDDHARAMA	2008	120	6	VIL/1/100/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	MOHEN PASNUR,VEE YES MOTION PICTURE	12	87	165	VIL/157/2008-MUM	106	109	107	N	MOHEN PASNUR,VEE YES MOTION PICTURE	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
142791	61	ROCKSTAR - SONG, NICKEL BACK-ALL THE RIGHT REASON	2008	121	6	VIS/2/314/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/851/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
142792	61	DEATH AT A FUNERAL -TRAILER	2008	121	6	CFS/2/10/2008-MUM	62.52	0x00009A2700000000	2008-01-18 00:00:00	SIDNEY KIMME/LAURENCE MALKIN/DIANA PHILLIPS/SHARE	12	94	0	CFS/T/13/2008-MUM	105	110	108	N	PVR PICTURES LTD.	1	62.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142793	61	PARK AVENUE	2008	120	6	CIS/1/914/2008-MUM	14.33	0x00009B3E00000000	2008-10-23 00:00:00	PG INTEGRATED PVT. LTD., MUMBAI.	12	92	0	CIS/787/2008-MUM	105	110	107	N	PG INTEGRATED PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142794	213	INDE FANTOME EP. 1	2008	121	6	VFS/2/67/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	LOUIS NALLE & CLAUDE NEDJAR/PYRAMIDE INTL.	12	366	0	VFS/143/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	49	54	5	49	54	0	0	0	0	0	0	0	0	0	\N	\N
142795	44	MUDRAANK - PROMO NO 23  TO 28	2008	121	6	VIS/2/313/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	ADITYA CINEMA	12	366	0	VIS/T/551/2008-MUM	106	110	107	N	ADITYA CINEMA	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
142796	61	CHAILAI ANGELS -TRAILER	2008	121	6	CFS/2/9/2008-MUM	58.26	0x00009A2700000000	2008-01-18 00:00:00	SAHAMONGKOL FILMS INTERNATIONAL	12	94	0	CFS/T/10/2008-MUM	105	110	108	Y	INDO OVERSEAS FILMS	1	59.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142797	127	YELLA	2008	121	6	VFL/2/282/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	FLORIAN KOERNER VON GUSTOR SCHRAMM FILM	12	87	176	VFL/442/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	85	50	5	84	20	0	0	0	0	0	0	0	0	0	\N	\N
142798	59	HELLBOY II THE GOLDEN ARMY - TRAILER B	2008	120	6	CFS/1/99/2008-MUM	68.70	0x00009B3E00000000	2008-10-23 00:00:00	LAWRENCE GORDON/LIOYD LEVIN/MIKE RICHARDSON.	13	94	0	CFS/T/219/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	16	68.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142799	61	D'WAR -DRAGON WAR -TRAILER	2008	121	6	CFS/2/8/2008-MUM	41.46	0x00009A2600000000	2008-01-17 00:00:00	WOOTACK KIM	12	94	0	CFS/T/11/2008-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	41.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142800	85	ETAM AUTHENTIC FRENCH LINGERIE	2008	120	6	CIS/1/913/2008-MUM	14.33	0x00009B3E00000000	2008-10-23 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/786/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142801	58	"ULTRA TECH CEMENT""(TELUGU,KANNADA,MALAYALAM,BENGALI,PRIYA,MARATHI)"	2008	120	6	CIS/1/537/2008-MUM	21.64	0x00009ACB00000000	2008-06-30 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/462/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142802	61	"RAYMOND"""	2008	120	6	CIS/1/536/2008-MUM	28.65	0x00009AC800000000	2008-06-27 00:00:00	PROME FOCUS LTD	12	92	0	CIS/461/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142803	61	"VALVOL INE"""	2008	120	6	CIS/1/535/2008-MUM	28.65	0x00009AC800000000	2008-06-27 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/460/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142804	159	GUCCHA	2008	121	6	VFL/2/281/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	KARL BAUMPARTNER, JHANASSIS KARATHANOS	12	87	176	VFL/444/2008-MUM	106	109	108	Y	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT LTD.	0	0	87	59	5	86	42	0	0	0	0	0	0	0	0	0	\N	\N
142805	44	DENTOBACE TOOTH PASTE	2008	120	6	CIS/1/912/2008-MUM	27.43	0x00009B3D00000000	2008-10-22 00:00:00	PAGE COMMUNICATION, MUMBAI.	12	92	0	CIS/782/2008-MUM	105	110	107	N	PAGE COMMUNICATION, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142806	59	THE GOLDEN COMPASS ANVESHANA	2008	121	6	CFL/2/7/2008-MUM	3128.64	0x00009A2600000000	2008-01-17 00:00:00	DEBORAH FORTE, BILL CARRARO/WARNER BROS.	13	87	168	CFL/14/2008-MUM	105	109	108	N	WARNER BROS.PICTURES(I) PVT.LTD.	6	3128.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142807	44	KARAZZY 4 -TRAILER	2008	121	6	CIS/2/3/2008-MUM	34.44	0x00009A1F00000000	2008-01-10 00:00:00	FILM KRAFT PRODUCTION ( INDIA ) PVT.LTD.	12	94	0	CIS/T/5/2008-MUM	105	110	107	N	FILM KRAFT PRODUCTION ( INDIA ) PVT.LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142808	61	BURN AFTER READING - TRAILER	2008	120	6	CFS/1/98/2008-MUM	30.72	0x00009B3E00000000	2008-10-23 00:00:00	TIM BEVAN/ETHAN COEN/JOEL COEN/ERIC FELLNER.	12	94	0	CFS/T/222/2008-MUM	105	110	108	N	PVR PICTURES LTD., MUMBAI.	1	30.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142809	61	DEFINATELY/MAYBE -TRAILER A	2008	121	6	CFS/2/7/2008-MUM	62.72	0x00009A2000000000	2008-01-11 00:00:00	TIM BEVAN /ERIC FELLNER /UNIVERSAL PICTURES	12	94	0	CFS/T/3/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142810	59	VODAFONE (PRAKASH RAI)	2008	120	6	CIS/1/911/2008-MUM	18.28	0x00009B3D00000000	2008-10-22 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/784/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	15	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142811	61	CLOVER FIELD -TRAILER B	2008	121	6	CFS/2/6/2008-MUM	57.34	0x00009A2000000000	2008-01-11 00:00:00	J.J. ABRAMS/BRYAN BURK/PARAMOUNT PICTURES	12	94	0	CFS/T/2/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142812	61	VODAFONE (POOL & TENT) (TAMIL)	2008	120	6	CIS/1/910/2008-MUM	27.83	0x00009B3D00000000	2008-10-22 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/783/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	27.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142813	60	SALAKHAIN	2008	121	6	CFL/2/5/2008-MUM	4450.08	0x00009A1F00000000	2008-01-10 00:00:00	RASHEED KHAWAJA - KHALIL KHAN	12	87	176	CFL/341/2008-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT. LTD.,	9	4450.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142814	58	BABYLON A.D ORU VIBHAREETHA PAYANAM-PROMO	2008	121	6	VFS/2/109/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	366	0	VFS/T/68/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	6	16	5	6	16	0	0	0	0	0	0	0	0	0	\N	\N
142815	60	SLAKHEN - TRAILER	2008	121	6	CFS/2/5/2008-MUM	91.44	0x00009A1F00000000	2008-01-10 00:00:00	RASHEED KHAWAZA-KHALIL RANA	12	94	0	CFS/T/293/2007-MUM	105	110	108	N	INOVISION COMMUNICATIONS PVT.LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142816	44	HALLA-TRL	2008	120	6	CIS/1/534/2008-MUM	48.79	0x00009AC800000000	2008-06-27 00:00:00	MR SUNIL DOSHI	12	94	0	CIS/T/150/2008-MUM	105	110	107	N	ALLIAWCE MEDIA ENTERTAINMENT PVT LTD	1	48.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142817	61	FIRST SUNDAY	2008	121	6	VFL/2/427/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	MART ALYAREZ/ LCE CUBE & SONY PICT	12	87	172	VFL/856/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
142818	61	DREAM CATCHER	2008	121	6	VFL/2/426/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	LAWRENCE KASDAN/CHARLES OKUM/WARNER BROS	12	87	169	VFL/744/2008-MUM	106	109	108	Y	HBO PAEIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	126	0	5	125	22	0	0	0	0	0	0	0	0	0	\N	\N
142819	58	HANCOCK - PROMO	2008	121	6	VFS/2/65/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	AKIVA GOLDSMAN, JAMES LASSITER & SONY PICTURES	13	366	0	VFS/T/38/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142820	64	BIDAI - TRAILER	2008	120	6	CIS/1/909/2008-MUM	124.97	0x00009B3D00000000	2008-10-22 00:00:00	CHANDRASHEKHAR RAO, RAJTHIRYA ENTERPRISES, MUMBAI.	12	94	0	CIS/T/262/2008-MUM	105	110	107	N	CHANDRASHEKHAR RAO, RAJTHIRYA ENTERPRISES, MUMBAI.	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142821	58	THANGA THISAIKATTI	2008	121	6	CFL/2/6/2008-MUM	3128.64	0x00009A2500000000	2008-01-16 00:00:00	DEBORAH FORTE/BILL CARRARO/WARNER BROS.	13	87	168	CFL/10/2008-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	6	3128.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142822	51	ULADHAL - TRAILER	2008	120	6	CIS/1/908/2008-MUM	64.94	0x00009B3D00000000	2008-10-22 00:00:00	VAIJAYANTI VI SARPOTADAR VISHWAS CHITRA, PUNE.	12	94	0	CIS/T/263/2008-MUM	105	110	107	N	VAIJAYANTI VI SARPOTADAR VISHWAS CHITRA, PUNE.	1	64.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142823	61	VACANCY	2008	121	6	VFL/2/279/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	HAL LIEHERMAN/SONY PICTURES	12	87	169	VFL/464/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
142824	61	CARELESS	2008	121	6	VFL/2/278/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	MICHAEL BOSMAN/SHORELINE INTL.,	12	87	172	VFL/546/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	86	26	5	86	26	0	0	0	0	0	0	0	0	0	\N	\N
142825	61	MORPHY RICHARDS	2008	120	6	CIS/1/897/2008-MUM	27.43	0x00009B3800000000	2008-10-17 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/773/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142826	61	LIVING WITH THE ENEMY	2008	121	6	VFL/2/425/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	JUSTIN BODIE /JEAN BUREAU/POWERCORP INTL.	12	87	169	VFL/857/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
142827	44	SURABHI	2008	120	6	CIL/1/178/2008-MUM	2444.97	0x00009B3D00000000	2008-10-22 00:00:00	BALACHITRA SAMITI BHARAT, MUMBAI.	12	87	175	CIL/363/2008-MUM	105	109	107	N	BALACHITRA SAMITI BHARAT, MUMBAI.	12	2444.97	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
142828	61	KINGHTRIDER SEASON 1-HEARTS OF STONE	2008	121	6	VFS/2/64/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES  INTL.	12	363	0	VFS/133/2008-MUM	106	110	108	N	BIG MUSIC  & HOME ENTERTAINMENT	0	0	46	22	5	46	22	0	0	0	0	0	0	0	0	0	\N	\N
142829	54	TERE NAAL NAYANA	2008	121	6	VIS/2/312/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/872/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
142830	44	DIALOGUE PROMO NO 15 TO 16 OF YUVRAJ	2008	120	6	VIS/1/3390/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/1076A/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
142831	61	KNIGHTRIDER SEASON : 1- PILOT	2008	121	6	VFL/2/280/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	UNIVERSAL STUDIO/UNITED PICTURES INTL	12	87	169	VFL/560/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	91	58	5	91	58	0	0	0	0	0	0	0	0	0	\N	\N
142832	51	MARE PARYANT FASHI	2008	120	6	CIL/1/92/2008-MUM	3199.00	0x00009AC800000000	2008-06-27 00:00:00	SHARWANI PRODU CTION	12	87	176	CIL/202/2008-MUM	105	109	107	N	DR PRAMOD SALGANKAR	12	3199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142833	61	MAX KNIGHT: ULTRA SPY	2008	121	6	VFL/2/424/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	GREG COOTE /CHIP HAYES/ PARAMOUNT PICTURES	12	87	169	VFL/866/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
142834	44	"ITC CNNDYMAN LICKS BOXES"""	2008	120	6	CIS/1/533/2008-MUM	14.33	0x00009AC800000000	2008-06-27 00:00:00	FFX MAGIC IN MOTION	12	92	0	CIS/458/2008-MUM	105	110	107	N	FFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142835	61	KNIGHTRIDER SEASON 1 - INSIDE OUT	2008	121	6	VFS/2/63/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	UNIVERSAL STUDIO- UNIVERSAL PICTURES INT.	12	366	0	VFS/130/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	43	5	46	43	0	0	0	0	0	0	0	0	0	\N	\N
142836	44	NICKELODEON NICK TOON JOCKEY	2008	120	6	CIS/1/907/2008-MUM	15.24	0x00009B3D00000000	2008-10-22 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/776/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142837	61	BENEATH	2008	121	6	VFL/2/423/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	SEAN VOVEL/ JOHN FIEDLER/ PARAMOUNT PICTURES	12	87	169	VFL/869/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
142838	44	TOON JOCKEY	2008	120	6	CIS/1/906/2008-MUM	15.24	0x00009B3D00000000	2008-10-22 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/780/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142839	44	KHUNKHAR YODHA	2008	121	6	CFL/2/2/2008-MUM	2914.06	0x00009A1700000000	2008-01-02 00:00:00	DENNIS LAWAY&HERMAN VAULAITO/ARCHLIGHT FILMS	13	87	169	CFL/337/2007-MUM	105	109	108	Y	J.R.D.FILMS	5	2917.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142840	64	BAIREE PIYA	2008	121	6	VIL/VV/2/44/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	MEGHA PIXEL INDIA	12	87	176	VIL/VV/74/2008-MUM	106	109	107	Y	PEARL MEDIA PVT. LTD.	0	0	131	54	5	131	54	0	0	0	0	0	0	0	0	0	\N	\N
142841	61	OVER THE EDGE	2008	121	6	VFL/2/422/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	GERALD W. ABRAMS /JUSTIN BODLE/POWER CORP-INTERNAT	12	87	176	VFL/868/2008-MUM	106	109	108	N	HBO PACIFIE PARTNERS VOF NETHERLANDS ANTILLFER	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
142842	61	RAYMOND ZAPP	2008	120	6	CIS/1/905/2008-MUM	15.24	0x00009B3C00000000	2008-10-21 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/777/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142843	44	GALA BRUSH	2008	120	6	CIS/1/904/2008-MUM	14.33	0x00009B3C00000000	2008-10-21 00:00:00	MULTIMEDIA INFORMATICS PVT. LTD., MUMBAI.	12	92	0	CIS/779/2008-MUM	105	110	107	N	MULTIMEDIA INFORMATICS PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142844	61	THE GINGERBREAD MAN	2008	121	6	VFL/2/421/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	JEREMY TANNAN BAUM /UNIVERSAL PICTUTES	12	87	175	VFL/867/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	19	0	0	0	0	0	0	\N	\N
142845	64	MUNNA PANDEY BEROJGAR	2008	121	6	VIL/VV/2/92/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	O.K. ENTERNATIONAL	12	87	176	VIL/VV/156/2008-MUM	106	109	107	Y	PRAL MEDIA PVT. LTD.	0	0	133	42	5	133	42	0	0	0	0	0	0	0	0	0	\N	\N
142846	64	HAMAAR IZZAT -TRAILER	2008	121	6	CIS/2/2/2008-MUM	123.44	0x00009A2000000000	2008-01-11 00:00:00	SEETANJALI PICTURES	12	94	0	CIS/T/4/2008-MUM	105	110	107	N	SEETANJALI PICTURES	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142847	44	MAASTI CORPORATE (TAMIL, TELUGU, MALAYALAM)	2008	120	6	CIS/1/903/2008-MUM	28.65	0x00009B3C00000000	2008-10-21 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/778/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142848	44	OYE LUCKEY OYE - TRAILER	2008	120	6	CIS/1/902/2008-MUM	47.33	0x00009B3B00000000	2008-10-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI.	12	94	0	CIS/T/259/2008-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI.	1	47.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142849	81	PARAYE APNE -PART-I	2008	121	6	VIS/2/520/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	KALAZONE VIDEO INDUSTRIES, PANIPATH	12	366	0	VIS/538/2008-MUM	106	110	107	N	KALAZONE VIDEO INDUSTRIES, PANIPATH	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
142850	61	THE PROPHECY:UPRISING:AKA PROPHECY REVELATION	2008	122	6	VFL/3/16/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	DIMENSIN FILMS	12	87	167	VFL/1294/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
142851	44	SOUTH OF HEAVEN WEST OF HELL	2008	121	6	VFL/2/276/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	GRAY FREDRICK SON UARRIS HATCH	13	87	176	VFL/549/2008-MUM	106	109	108	N	SAHARA ONE MEDIAN & ENTERTAINMENT LTD.,	0	0	103	30	5	103	30	0	0	0	0	0	0	0	0	0	\N	\N
142852	61	THE FACULTY	2008	122	6	VFL/3/15/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	MIRAMAX FILMS	12	87	167	VFL/1079/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
142853	44	BSNL - ANGRY CALLER DEATH SCENE	2008	120	6	CIS/1/901/2008-MUM	28.65	0x00009B3B00000000	2008-10-20 00:00:00	D 4 PRODUCTIONS PVT. LTD., NEW DELHI.	12	92	0	CIS/T/775/2008-MUM	105	110	107	N	D 4 PRODUCTIONS PVT. LTD., NEW DELHI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142854	44	BSNL - CONNECTING INDIA STAR GEJEENG UFO	2008	120	6	CIS/1/900/2008-MUM	28.65	0x00009B3B00000000	2008-10-20 00:00:00	D 4 BASE PRODUCTIONS PVT. LTD., NEW DELHI.	12	92	0	CIS/774/2008-MUM	105	110	107	N	D 4 BASE PRODUCTIONS PVT. LTD., NEW DELHI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142855	61	THE PROPOSITION	2008	121	6	VFL/2/275/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	CHRIS BROWN/JACKIE U SULLIVAN	12	87	176	VFL/519/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
142856	64	JAI MAA JAGDAMBA	2008	121	6	VIL/2/20/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	VICKY DHANWANI, TIRUPATI CREATIONS PRODUCTION	12	87	176	VIL/66/2008-MUM	106	109	107	Y	VICKY DHANWANI, TIRUPATI CREATIONS PRODUCTION	0	0	129	40	5	124	40	0	0	0	0	0	0	0	0	0	\N	\N
142857	64	LINE MARE BUDHAVA	2008	121	6	VIS/2/519/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S. KRUNAL ENTERTAINMENTS PVT. LTD.	12	366	0	VIS/S/1307/2008-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENTS PVT. LTD.	0	0	55	48	5	55	48	0	0	0	0	0	0	0	0	0	\N	\N
142858	61	BRIDE WARS - TRAILER	2008	120	6	CFS/1/97/2008-MUM	63.09	0x00009B3B00000000	2008-10-20 00:00:00	20TH CENTURY FOX (USA).	12	94	0	CFS/T/216/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142859	61	FEAR	2008	122	6	VFL/3/14/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	UNIVERSAL PICTURES	12	87	176	VFL/1208/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
142860	64	BHAVARI BHAVAIR SINGH	2008	121	6	VIS/2/518/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S. KRUNAL ENTERTAINMENTS PVT. LTD.	12	366	0	VIS/S/1305/2008-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENTS PVT. LTD.	0	0	55	2	5	55	2	0	0	0	0	0	0	0	0	0	\N	\N
142861	61	IRON MAIDEN- LIVE AFTER DEATH PART 1.-ALBUM	2008	122	6	VIS/3/7/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/49/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	48	49	5	48	49	0	0	0	0	0	0	0	0	0	\N	\N
142862	61	RPG ELECTRADE PVT. LTD.	2008	120	6	CIS/1/899/2008-MUM	10.97	0x00009B3B00000000	2008-10-20 00:00:00	SALVEE ADVERTISING & MARKETING PVT. LTD., MUMBAI.	12	92	0	CIS/769/2008-MUM	105	110	107	N	SALVEE ADVERTISING & MARKETING PVT. LTD., MUMBAI.	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142863	44	FIDA	2008	122	6	VFL/3/13/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	MIRAMAX FILMS/LIONS GATE INC.	13	87	176	VFL/1233/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	114	42	5	114	35	0	0	0	0	0	0	0	0	0	\N	\N
142864	54	BOTAL -SONG	2008	121	6	VIS/2/517/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	AINJAL RECORDES	12	366	0	VIS/S/1348/2008-MUM	106	110	107	N	AINJAL RECORDES	0	0	2	13	5	2	13	0	0	0	0	0	0	0	0	0	\N	\N
142865	44	SANKAT CITY -SONG 1 & 4	2008	121	6	VIS/2/516/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	MOSER BAER INDIA PVT. LTD.	12	366	0	VIS/S/1339/2008-MUM	106	110	107	N	MOSER BAER INDIA PVT. LTD.	0	0	6	25	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
142866	105	RAISONI ACHIEVER'S TUTORIALS	2008	120	6	CIS/1/898/2008-MUM	27.43	0x00009B3800000000	2008-10-17 00:00:00	PRIME FOCUS LTD., MUMBAI.	12	92	0	CIS/767/2008-MUM	105	110	107	N	PRIME FOCUS LTD., MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142867	44	SANKAT CITY -PROMO NO. 1 & 2	2008	121	6	VIS/2/515/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	MOSER BEAR INDIA PVT. LTD.	12	366	0	VIS/T/959/2008-MUM	106	110	107	N	MOSER BEAR INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
142868	44	GOLMAAL RETURNS	2008	120	6	CIL/1/177/2008-MUM	3814.38	0x00009B3800000000	2008-10-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	12	87	172	CIL/358/2008-MUM	105	109	107	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	8	3814.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142869	61	KNIGHTRIDER SEASON-1: GOOD DAY AT WHITE ROCK	2008	121	6	VFS/2/62/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES	12	366	0	VFS/126/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
142870	61	KNIGHTRIDER SEASON-1 TRUST DOESN'T RUST	2008	121	6	VFS/2/61/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UNIVERSAL STUDIO/ UNIVERSAL PICTURES	12	366	0	VFS/122/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	45	46	5	45	46	0	0	0	0	0	0	0	0	0	\N	\N
142871	44	COKE THEMATIC	2008	120	6	CIS/1/896/2008-MUM	27.43	0x00009B3800000000	2008-10-17 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/772/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142872	44	CHOR PE MOR	2008	122	6	VFL/3/12/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	I.T.C.	13	87	170	VFL/994/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	87	30	5	87	22	0	0	0	0	0	0	0	0	0	\N	\N
142873	43	ETHINICITY	2008	120	6	CIS/1/895/2008-MUM	13.71	0x00009B3800000000	2008-10-17 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/771/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	12	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142874	44	MY NAME IS ANTHONY GONSALVES	2008	121	6	CIL/2/1/2008-MUM	3911.91	0x00009A1D00000000	2008-01-08 00:00:00	E-NIWAS PRODUCTIONS	12	87	176	CIL/03/2008-MUM	105	109	107	N	E-NIWAS PRODUCTIONS	16	3911.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142875	44	SHRABI BANA DIYA -ALBUM	2008	121	6	VIS/2/514/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	R.D.X. MUSIC	12	366	0	VIS/S/1347/2008-MUM	106	110	107	N	R.D.X. MUSIC	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
142876	44	MAUT KI CHEEKH	2008	122	6	VFL/3/11/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	DIMENSION FILMS/KUWEN MANDELNA FILMS	13	87	167	VFL/1157/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
142877	132	TIME	2008	121	6	VFL/VV/2/20/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	KI-DUK, KIM/ FANTOM CO. LTD.	12	87	176	VFL/VV/27/2008-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.	0	0	92	10	5	87	9	0	0	0	0	0	0	0	0	0	\N	\N
142878	59	JOHN RAMBO-TRAILER	2008	121	6	CFS/2/4/2008-MUM	60.05	0x00009A1C00000000	2008-01-07 00:00:00	NU IMAGE	13	94	0	CFS/T/8/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142879	43	KANKU PURAYU MAA AMBANA CHOKMA	2008	120	6	CIL/1/176/2008-MUM	4120.63	0x00009B3800000000	2008-10-17 00:00:00	VALLABHAI S. PATEL, SURYODAYA MOVIES	12	87	176	CIL/349/2008-MUM	105	109	107	N	VALLABHAI S. PATEL, SURYODAYA MOVIES	17	4120.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142880	44	JHON RAMBO -TRAILER	2008	121	6	CFS/2/3/2008-MUM	60.05	0x00009A1C00000000	2008-01-07 00:00:00	NU IMAGE	13	94	0	CFS/T/6/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142881	43	JEEVANDAN	2008	120	6	CIL/1/175/2008-MUM	4315.83	0x00009B3700000000	2008-10-16 00:00:00	SURESH ROWAL, CHUV FILMS INTERNATIONAL	12	87	176	CIL/318/2008-MUM	105	109	107	Y	SURESH ROWAL, CHUV FILMS INTERNATIONAL	17	4319.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142882	58	JHON RAMBO -TRAILER	2008	121	6	CFS/2/2/2008-MUM	60.05	0x00009A1C00000000	2008-01-07 00:00:00	NU IMAGE	13	94	0	CFS/T/7/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142883	61	THE HUNTING PARTY -TRAILER	2008	121	6	CFS/2/1/2008-MUM	67.66	0x00009A1C00000000	2008-01-07 00:00:00	OED INTERNATIONAL, L L C,	12	94	0	CFS/T/295/2007-MUM	105	110	108	N	PVR PICTURES LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142884	61	UNDERNEATH- SONG, ALBUM- MORISSETTE  FLAVOURS OF ENTANGLEMENT	2008	121	6	VIS/2/311/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD	12	366	0	VIS/S/857/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
142885	43	DOLI TAARO DOL VAAGE	2008	120	6	CIL/1/174/2008-MUM	4598.95	0x00009B3700000000	2008-10-16 00:00:00	G.N. FILMS, BADODA.	12	87	176	CIL/350/2008-MUM	105	109	107	N	BIG PICTURES , MUMBAI.	18	4598.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142886	44	MUDRANK	2008	121	6	CIL/2/17/2008-MUM	3676.19	0x00009A4E00000000	2008-02-26 00:00:00	ADITYA CINEMA	12	87	176	CIL/354/2007-MUM	105	109	107	Y	ADITYA CINEMA	16	3976.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142887	54	SAT SHREE AKAL	2008	120	6	CIL/1/171/2008-MUM	3907.08	0x00009B3500000000	2008-10-14 00:00:00	MAATA TRIPLE ZEE CHARITABLE TRUST	12	87	176	CIL/354/2008-MUM	105	109	107	N	MAATA TRIPLE ZEE CHARITABLE TRUST	16	3907.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142888	43	SATU RANGELI	2008	120	6	CIL/1/135/2008-MUM	3772.98	0x00009B0600000000	2008-08-28 00:00:00	SHREEJEE CREATIONS	12	87	176	CIL/290/2008-MUM	105	109	107	N	SHREEJEE CREATIONS	15	3772.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142889	44	HDFC PENSION PLAN LEG PULING (TAMIL, TELUGU, BENGALI)	2008	120	6	CIS/1/894/2008-MUM	23.77	0x00009B3700000000	2008-10-16 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/768/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142890	54	PYYAR NAAL- SONG, PARTY TO NIGHT- ALBUM	2008	121	6	VIS/2/310/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	OCP MUSIC PVT. LTD.,	12	366	0	VIS/S/840/2008-MUM	106	110	107	N	OCP MUSIC PVT. LTD.,	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
142891	61	HOODS	2008	121	6	VFL/2/274/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	ROBERT VINCE- WILLIAM VINCE INTERNATIONAL	12	87	169	VFL/551/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	86	28	5	86	28	0	0	0	0	0	0	0	0	0	\N	\N
142892	129	PAOLE'S FROOTI AND APPY FIZZ	2008	120	6	CIS/1/893/2008-MUM	27.83	0x00009B3600000000	2008-10-15 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/766/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	15	27.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142893	44	SHOONYA -ALBUM	2008	121	6	VIS/2/309/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	M/S PRAKASH RAJA, M/S. GARI ENTERTAINMENT	12	366	0	VIS/S/746/2008-MUM	106	110	107	N	M/S PRAKASH RAJA, M/S. GARI ENTERTAINMENT	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
142894	61	PHOTOGRAPH-SONG, NICKEL BACK- ALL THE RIGHT REASON-ALBUM	2008	121	6	VIS/2/308/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD.,	12	366	0	VIS/S/853/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT. LTD.,	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
142895	61	IMMORTALS	2008	122	6	VFL/3/9/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	NU IMAGE CORPORATED	12	87	169	VFL/1471/2007-MUM	106	109	108	N	MOSAR BEAR INDIA LTD	0	0	90	42	5	90	42	0	0	0	0	0	0	0	0	0	\N	\N
142896	61	GIVE IT TO ME - SONG, MADONNA-HARD CANDY-ALBUM	2008	121	6	VIS/2/307/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD.,	12	366	0	VIS/S/858/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT. LTD.,	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
142897	44	CHAMKU-PROMO	2008	121	6	VIS/2/513/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	MOSER BEAR INDIA LTD.	12	366	0	VIS/T/968/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
142898	44	MAX (NEW YARK LIFE INSURANCE) (ZECH)	2008	120	6	CIS/1/892/2008-MUM	27.83	0x00009B3600000000	2008-10-15 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/765/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	27.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142899	81	AKADU PART-1	2008	122	6	VIS/3/1/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	SONYTECK CASSETTE CO.	12	366	0	VIS/1341/2007-MUM	106	110	107	N	SONYTECK CASSETTE CO.	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
142900	61	KNIGHTRIDERS SEASON-1 DEADLY MANEUVERS	2008	121	6	VFS/2/60/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL	12	366	0	VFS/125/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	43	5	46	43	0	0	0	0	0	0	0	0	0	\N	\N
142901	81	AKADU PART-2	2008	122	6	VIS/3/2/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	SONYTECK CASSETTE CO.	12	366	0	VIS/1340/2007-MUM	106	110	107	N	SONYTECK CASSETTE CO.	0	0	68	25	5	68	25	0	0	0	0	0	0	0	0	0	\N	\N
142902	61	DHYAN FOUNDATION	2008	120	6	CIS/1/891/2008-MUM	18.29	0x00009B3600000000	2008-10-15 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/762/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142903	61	COLBY'O DONIS-WHAT YOU GOT- SONG, COLBY'O - ALBUM	2008	121	6	VIS/2/306/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/688/2008-MUM	106	110	107	Y	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
142904	61	GMARLS BARKLEY-THE ODD COULE-ALBUM/WHO'S GONNA-SAVE MY SOUL-SONG	2008	121	6	VIS/2/512/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1238/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
142905	44	PHILIPS (TAMIL)	2008	120	6	CIS/1/890/2008-MUM	27.83	0x00009B3500000000	2008-10-14 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/764/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	27.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142906	61	NEVER SAY DIE	2008	122	6	VFL/3/1/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	ADPIAN LAV/NU IMAGE CORPORATED	12	87	169	VFL/1456/2007-MUM	106	109	108	N	MOSAR BEAR INDIA LTD	0	0	95	25	5	95	25	0	0	0	0	0	0	0	0	0	\N	\N
142907	61	THE SURVIVOR'S LINES	2008	121	6	VIS/2/305/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	THE CELL, TELEVISION, EIGHTEEN INDIA LTD.,	12	363	0	VIS/371/2008-MUM	106	110	107	N	TEESTA SETALVAD/SABRANG TRUST,	0	0	10	33	5	10	33	0	0	0	0	0	0	0	0	0	\N	\N
142908	51	BAPU BIRU VATEGAONKAR	2008	122	6	VIL/3/1/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	M/S KRUNAL MUSIC CO.	12	368	176	VIL/229/2007-MUM	106	109	107	Y	M/S KRUNAL MUSIC CO.	0	0	140	26	5	131	1	0	0	0	0	0	0	0	0	0	\N	\N
142909	61	30 ROCK SEASON 1-BLACK TIE	2008	121	6	VFS/2/59/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/110/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
142910	43	KARIYA VARMA KANYA	2008	120	6	CIL/1/172/2008-MUM	3747.29	0x00009B3500000000	2008-10-14 00:00:00	DILIP PATEL, D.V.FILMS COMBINED, BARODA.	12	87	176	CIL/348/2008-MUM	105	109	107	Y	DILIP PATEL, D.V.FILMS COMBINED, BARODA.	14	3783.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142911	150	AAG LAGE AAJ KAL FASTION NU- SONG (HALL-E-DIL)	2008	121	6	VIS/2/304/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/S/849/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD.,	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
142912	61	TRANSFORMERS	2008	121	6	CFL/2/11/2008-MUM	15916.04	0x00009A4200000000	2008-02-14 00:00:00	IAN BRYCE/TOM DE SANTO/DREAMWORKS & PARAMOUNT PICT	12	87	168	CFL/31/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	43	15916.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142913	44	BADHMASH LOUNDIYA-PROMO NO.15 TO 19/HEROSE	2008	121	6	VIS/2/511/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	FUTCHERS PICTURES COM. PVT. LTD.	12	366	0	VIS/T/956/2008-MUM	106	110	107	N	FUTCHERS PICTURES COM. PVT. LTD.	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
142914	61	ROCK SEASON 1-UP ALL NIGHT	2008	121	6	VFS/2/58/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/109/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
142915	61	SEPERATE LIES	2007	121	6	VFL/2/352/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	FOX SEARCH LIGHT PICTURES	12	87	176	VFL/152/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
142916	43	MARA MAN CHOGALA DHOLA - TRAILER	2008	120	6	CIS/1/889/2008-MUM	106.68	0x00009B3500000000	2008-10-14 00:00:00	RAMBHAI D. BHIMANI/BHIMANI PRODUCTION, AHMEDABAD.	12	94	0	CIS/T/252/2008-MUM	105	110	107	N	RAMBHAI D. BHIMANI/BHIMANI PRODUCTION, AHMEDABAD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142917	44	THE GOLDEN COMPASS	2008	121	6	CFL/2/3/2008-MUM	3128.64	0x00009A1800000000	2008-01-03 00:00:00	DEBORAH FORTE/BILL CARRARO	13	87	168	CFL/3/2008-MUM	105	109	108	N	WARNER BROS. PICTURES(INDIA)PVT.LTD.	6	3128.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142918	61	THE HUNTED	2008	121	6	VFL/2/273/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	GARY GOLDSTEIN/JOHN DAVIS/UNIVERSAL PICTURES	12	87	169	VFL/460/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
142919	61	THE INVISIBLE MAN-II	2008	122	6	VFL/3/10/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	EDWARD LEDDING(AMERICA VIDEO FILMS)	12	87	168	VFL/1486/2007-MUM	106	109	108	N	MOSAR BEAR INDIA LTD	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
142920	44	HELLO-PROMO NO. 15,16,17/ SONG- RAB DA BANDA AND DIALOGUES	2008	121	6	VIS/2/510/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	REAL LIFE PRODUCTIONS	12	366	0	VIS/T/952/2008-MUM	106	110	107	N	REAL LIFE PRODUCTIONS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
142921	61	ACROSS THE UNIVERSE	2008	121	6	CFL/2/4/2008-MUM	3584.98	0x00009A1E00000000	2008-01-09 00:00:00	SUZANNE TODD, JENNIFER TODD , NATTHEW GROSS & SONY	12	87	176	CFL/328/2007-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.	7	3672.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142922	61	FORBIDDEN SECRETS	2008	121	6	VFL/2/420/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	JUSTIN BODLE /JEAN BUREAU/ POWERCORP INTL	12	87	169	VFL/860/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
142923	61	RENEGADE JUSTICE AKA URBAN JUSTICE	2008	122	6	VFL/3/2/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	STEVEN SEAGAL& SONY PICTURES	12	87	169	VFL/1254/2007-MUM	106	109	108	N	SONY PICTURES HOMEENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
142924	61	THE SHAWSHANK REDEMPTION	2008	122	6	VFL/3/3/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	NIKI MARWIN	12	87	176	VFL/1474/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	136	22	5	136	22	0	0	0	0	0	0	0	0	0	\N	\N
142925	61	DEADLY ISOLATION	2008	121	6	VFL/2/419/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	JUSTIN BODLE/ JEAN BUREAU/POWERCORP INTERNATIONAL	12	87	169	VFL/859/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
142926	61	KNOCKED UP	2008	122	6	VFL/3/4/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	JUDD APATOW/SHAUNA ROBERTSON/CLAYTON	12	87	176	VFL/1416/2007-MUM	106	109	108	Y	BIGMUSIC & HOME VIDEO	0	0	119	0	5	118	34	0	0	0	0	0	0	0	0	0	\N	\N
142927	51	DAM DAM DIGA DIGA -TRAILER	2008	121	6	CIS/2/1/2008-MUM	68.58	0x00009A1800000000	2008-01-03 00:00:00	TAAMHANKAR PRODUCDTION	12	94	0	CIS/T/323/2008-MUM	105	110	107	N	TAAMHANKAR PRODUCDTION	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142928	213	LES AMANTS	2008	121	6	VFL/2/272/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	PYRAMID INTERNATIONAL	12	87	176	VFL/378/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	83	42	5	83	42	0	0	0	0	0	0	0	0	0	\N	\N
142929	61	THE GOLDEN COMPASS	2008	121	6	CFL/2/1/2008-MUM	3128.64	0x00009A1600000000	2008-01-01 00:00:00	DEBORAH FORTE/BILL CARRARO	12	87	168	CFL/342/2007-MUM	105	109	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.	6	3128.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142930	44	HANCOCK - PROMO- BETTER INTERNATIONAL CALLING INTERNATIONL	2008	121	6	VFS/2/57/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	AKIVA GOLDSMAN, JAMES LASSITER & SONY PICTURES	13	366	0	VFS/T/37/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
142931	44	DASVIDANIYAN - TRAILER	2008	120	6	CIS/1/888/2008-MUM	57.30	0x00009B3500000000	2008-10-14 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD., MUMBAI.	12	94	0	CIS/T/256/2008-MUM	105	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD., MUMBAI.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142932	61	KNIGHTRIDER SEASON-1-THE FINAL VERDICT	2008	121	6	VFS/2/55/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INT.	12	366	0	VFS/124/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
142933	85	THE EMPTY BOAT	2008	120	6	CIS/1/887/2008-MUM	109.00	0x00009B3500000000	2008-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	363	0	CIS/722/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142934	43	MARA MAN CHOGALA DHOLA - TRAILER	2008	120	6	CIL/1/170/2008-MUM	4113.61	0x00009B3500000000	2008-10-14 00:00:00	RAMBHAI D. BHIMANI/BHIMANI PRODUCTION, AHMEDABAD.	12	87	176	CIL/340/2008-MUM	105	109	107	N	RAMBHAI D. BHIMANI/BHIMANI PRODUCTION, AHMEDABAD.	16	4113.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142935	61	SONY CYBERSHOT	2008	120	6	CIS/1/886/2008-MUM	14.33	0x00009B3400000000	2008-10-13 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/759/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142936	44	ROADSIDE ROMIO	2008	120	6	CIL/1/169/2008-MUM	2543.21	0x00009B3400000000	2008-10-13 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI.	12	87	175	CIL/344/2008-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD., MUMBAI.	12	2543.21	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
142937	61	PAST PERFECT	2008	122	6	VFL/3/5/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	NU IMAGE INCORPORATED	12	87	175	VFL/1469/2007-MUM	106	109	108	N	MOSAR BEAR INDIA LTD	0	0	88	40	5	88	40	0	0	4	0	0	0	0	0	0	\N	\N
142938	51	NAAD NAI KARAYCHA-ALBUM	2008	122	6	VIS/3/3/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S.SAMRAT CASSETTE CO.	12	366	0	VIS/S/2259/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTE CO.	0	0	54	50	5	54	50	0	0	0	0	0	0	0	0	0	\N	\N
142939	44	AAIO (JEENS VAIR FORE SMART KIDSA)	2008	120	6	CIS/1/885/2008-MUM	27.43	0x00009B3400000000	2008-10-13 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/761/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142940	44	RELIANCE (LIFT) (TAMIL, TELUGU, KANNADA AND MALAYALAM)	2008	120	6	CIS/1/884/2008-MUM	18.29	0x00009B3400000000	2008-10-13 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/760/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142941	160	BOMBAY TO BANGKOK	2008	121	6	CIL/2/2/2008-MUM	3445.55	0x00009A2000000000	2008-01-11 00:00:00	MUKTA ARTS LIMITED.,	15	87	172	CIL/07/2008-MUM	105	109	107	Y	MUKTA ARTS LIMITED.,	14	3449.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142942	44	CHANCHAL SHEETAL NIRMAL-SONG SATYAM SHIVAM SUNDRAM	2008	122	6	VIS/3/4/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/7/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	5	37	5	5	37	0	0	0	0	0	0	0	0	0	\N	\N
493792	43	NARSI MEHTA	1974	120	6	U-74549-MUM	0	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURESINDIA	12	0	0	U-74549-1974-MUM	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142943	51	KAY SHODHATE	2008	122	6	VIS/3/5/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/786/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
142944	44	KHOKA- SONG ( C COMPANY)	2008	121	6	VIS/2/303/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	M/S. BALAJI MOTION PICTURES PVT. LTD.,	12	366	0	VIS/S/847/2008-MUM	106	110	107	N	M/S. BALAJI MOTION PICTURES PVT. LTD.,	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
142945	44	"JAANE KYO HO - SONG, ""C- COMPANY)"	2008	121	6	VIS/2/302/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	M/S. BALAJI MOTION PICTURES P. LTD.,	12	366	0	VIS/S/848/2008-MUM	106	110	107	N	M/S. BALAJI MOTION PICTURES P. LTD.,	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
142946	64	CHAL JAI KATTA - ALBUM	2008	121	6	VIS/2/301/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	SHIVA BHAI, NANDI MUSIC.	12	366	0	VIS/S/822/2008-MUM	106	110	107	N	SHIVA BHAI, NANDI MUSIC.	0	0	58	7	5	58	7	0	0	0	0	0	0	0	0	0	\N	\N
142947	59	KATTILANTI PILA	2008	121	6	VIL/VV/2/33/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	MR. SURESH JAIN, M/S. MAYURA FILMS	13	87	176	VIL/VV/62/2008-MUM	106	109	107	Y	MR. SURESH JAIN, M/S. MAYURA FILMS	0	0	87	6	5	87	6	0	0	0	0	0	0	0	0	0	\N	\N
142948	43	DOLI TAARO DOL VAAGE - TRAILER	2008	120	6	CIS/1/883/2008-MUM	86.87	0x00009B3400000000	2008-10-13 00:00:00	G.N. FILMS, BADODA.	12	94	0	CIS/T/249/2008-MUM	105	110	107	N	BIG PICTURES , MUMBAI.	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142949	105	THE ARYAN SAGA	2008	120	6	VIS/1/3840/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	COLOSCEUM MEDIA PVT.LTD.	12	363	0	VIS/753/2008-MUM	106	110	107	N	COLOSCEUM MEDIA PVT.LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
142950	58	HELLBOY II: THE GOLDEN ARMY - TRAILER B	2008	120	6	CFS/1/96/2008-MUM	68.70	0x00009B3400000000	2008-10-13 00:00:00	LAWRENCE GORDON/LIOYD LEVIN/MIKE RICHARDSON.	13	94	0	CFS/T/215/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	68.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142951	61	INK HEART - TRL.	2008	120	6	CFS/1/95/2008-MUM	59.75	0x00009B3400000000	2008-10-13 00:00:00	TOBY EMMERICH/WARNER BROS. PICTURES.	12	94	0	CFS/T/214/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI.	1	59.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142952	44	FAREB	2008	121	6	VIL/VV/2/32/2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	MR. MUKESH BHATT, M/S. VISHES FILMS	12	87	176	VIL/VV/78/2008-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	126	24	5	126	24	0	0	0	0	0	0	0	0	0	\N	\N
142953	44	TENSION LENE KA NAHIN,JUGAAD-SONG,TEASER NO.1	2008	120	6	VIS/1/3839/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	PROMODONE FILMS	12	366	0	VIS/T/1229/2008-MUM	106	110	107	N	PROMODONE FILMS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
142954	134	NAERMINE	2008	120	6	CIS/1/737/2008-MUM	492	0x00009B0900000000	2008-08-31 00:00:00	SHREE PANKAJ, NIRDESHAK, BHARTIYA FILMS	12	363	0	CIS/611/2008-MUM	105	110	107	N	SHREE PANKAJ, NIRDESHAK, BHARTIYA FILMS	1	492	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142955	44	TENSION LENE KA NAHIN,JUGAAD-SONG,PROMO NO.1 TO 3	2008	120	6	VIS/1/3838/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	PROMODONE FILMS	12	366	0	VIS/T/1230/2008-MUM	106	110	107	N	PROMODONE FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142956	44	TROPICANA HAI CAR	2008	120	6	CIS/1/880/2008-MUM	12.19	0x00009B3400000000	2008-10-13 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/763/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142957	44	KAISE TUM MUJHE MIL GAYEE -SONG , GHAJINI -PROMO NO.-35	2008	120	6	VIS/1/3836/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1232/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
142958	44	LATTU LATTU -SONG, GHAJINI PROMO NO. -32 TO 34	2008	120	6	VIS/1/3835/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1231/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142959	44	CONTRACT- PROMO NO. 11  TO 14	2008	121	6	VIS/2/300/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	ACD MOVIE COMPANY	12	366	0	VIS/T/530/2008-MUM	106	110	107	N	ACD MOVIE COMPANY	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
142960	44	DADDY COOL - TRAILER	2008	120	6	CIS/1/879/2008-MUM	30.48	0x00009B3100000000	2008-10-10 00:00:00	MARUTI PICTURES PVT. LTD., MUMBAI.	12	94	0	CIS/T/229/2008-MUM	105	110	107	N	MARUTI PICTURES PVT. LTD., MUMBAI.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142961	44	CONTRACT- (MANLA /AMAN ) - PROMO NO 7  TO 10	2008	121	6	VIS/2/299/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	ACD MOVIE COMPANY	12	366	0	VIS/T/531/2008-MUM	106	110	107	N	ACD MOVIE COMPANY	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142962	61	THE TAMING OF THE SHREW	2008	121	6	VFL/2/271/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	DIEDERICK SANTER	12	87	176	VFL/367/2008-MUM	106	109	108	Y	STAR ENTERTIANMENT PVT LTD.,	0	0	85	39	5	85	32	0	0	0	0	0	0	0	0	0	\N	\N
142963	61	LG LCD JAZZ	2008	120	6	CIS/1/878/2008-MUM	28.65	0x00009B3100000000	2008-10-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/744/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142964	61	STANLEE'S LIGHTSPEED	2008	122	6	VFL/3/8/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	JEFF FRANKLIN/NU IMAGE CORPORATED	12	87	168	VFL/1470/2007-MUM	106	109	108	N	MOSAR BAER INDIA PVT.LTD	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
142965	61	AMERICAN GANGSTER-ALBUM/JAY 2-ROC BOY-SONG	2008	122	6	VIS/3/6/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/63/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
142966	54	SON OF SARDAR -SONG	2008	120	6	VIS/1/3834/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1706/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
142967	61	DREAM CATCHER	2008	122	6	VFL/3/7/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	LAWRENCE KASDAM-CHARLES OKUN	12	87	168	VFL/1496/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	128	15	5	128	15	0	0	0	0	0	0	0	0	0	\N	\N
142968	61	CINEMA COLLECTION : TRAVELLER'S REST	2008	121	6	VFS/2/54`/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	TOM KORANDA	12	366	0	VFS/117/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	31	52	5	31	52	0	0	0	0	0	0	0	0	0	\N	\N
142969	51	SHARDHA HANMYACHI MARIAAI	2008	122	6	VIL/3/2/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	M/S KRUNAL MUSIC CO.	12	368	176	VIL/208/2007-MUM	106	109	107	N	M/S KRUNAL MUSIC CO.	0	0	118	57	5	118	57	0	0	0	0	0	0	0	0	0	\N	\N
142970	44	HIJACK	2008	121	6	CIL/2/85/2008-MUM	3347.92	0x00009AFE00000000	2008-08-20 00:00:00	ALEYA MOTION MAGIC PVT.LTD	12	87	169	CIL/279/2008-MUM	105	109	107	N	ALEYA MOTION MAGIC PVT.LTD	12	3347.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142971	61	BABYLON A. D.-TRL	2008	120	6	CFS/1/86/2008-MUM	52.44	0x00009B0700000000	2008-08-29 00:00:00	20TH CENTURY FOX INTL	12	94	0	CFS/T/185/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	52.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142972	44	CHEENTY CHEENTY BAING BAING	2008	120	6	CIL/1/168/2008-MUM	2299.00	0x00009B3100000000	2008-10-10 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.,	12	87	175	CIL/347/2008-MUM	105	109	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.,	10	2299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142973	61	CINEMA COLLECTION: HOGG'S HEAVEN	2008	121	6	VFS/2/53/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	JUNE RACHEL GUTERMAN	12	366	0	VFS/118/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	26	24	5	26	24	0	0	0	0	0	0	0	0	0	\N	\N
142974	70	CELEBRATIONS	2008	120	6	VIS/1/3833/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	SACHIN C.SHIRKE	12	363	0	VIS/750/2008-MUM	106	110	107	N	SACHIN C.SHIRKE	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
142975	61	HOT FUZZ	2008	122	6	VFL/3/6/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	TIM BEVAN.ERIC FELLNER/NIRA PARK	12	87	175	VFL/1480/2007-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	114	0	5	114	0	0	0	4	0	0	0	0	0	0	\N	\N
142976	61	CINAMA COLLECTION: LITTLE FEET	2008	121	6	VFS/2/52/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	TRACLE GRAHAM	12	366	0	VFS/115/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	29	43	5	29	43	0	0	0	0	0	0	0	0	0	\N	\N
142977	61	CINEMA COLLECTION: WITHOUT A PASS	2008	121	6	VFS/2/51/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MICHAEL TAYLOR	12	366	0	VFS/116/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	27	44	5	27	44	0	0	0	0	0	0	0	0	0	\N	\N
142978	44	KARZZZZ	2008	120	6	CIL/1/167/2008-MUM	3969.27	0x00009B2F00000000	2008-10-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	12	87	176	CIL/342/2008-MUM	105	109	107	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI.	18	3969.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142979	51	MAHASATAA	2008	120	6	CIL/1/139/2008-MUM	3195.22	0x00009B0900000000	2008-08-31 00:00:00	RAVI AGERWAL, PLUS INTERTAINMENT PVT. LTD.	12	87	176	CIL/297/2008-MUM	105	109	107	N	RAVI AGERWAL, PLUS INTERTAINMENT PVT. LTD.	12	3195.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142980	61	CINEMA COLLECTION : THE LETTERS FROM MOAB	2008	121	6	VFS/2/50/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	TR CONROY	12	366	0	VFS/119/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	35	9	5	35	9	0	0	0	0	0	0	0	0	0	\N	\N
142981	51	GUALMOHAR	2008	120	6	CIL/1/138/2008-MUM	3011.13	0x00009B0800000000	2008-08-30 00:00:00	M/S. YALKOAT CHITRA	12	87	176	CIL/287/2008-MUM	105	109	107	N	M/S. YALKOAT CHITRA	12	3011.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142982	61	JET AIRWAYS PREMIER CLASS	2008	120	6	CIS/1/877/2008-MUM	14.33	0x00009B2F00000000	2008-10-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/757/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142983	44	YOUR EYES  (TERI AKHINYA) - SONG, UNITED DESI GAME-PROMO OF ALBUM	2008	121	6	VIS/2/298/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/523/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
142984	61	HCL HIKER	2008	120	6	CIS/1/876/2008-MUM	19.20	0x00009B2F00000000	2008-10-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/743/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142985	44	HEY BLACK HO GAYA WHITE-SONG, DASHAWATAR- PROMO 1,2	2008	121	6	VIS/2/297/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.,	12	366	0	VIS/T/524/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD.,	0	0	1	8	5	1	8	0	0	0	0	0	0	0	0	0	\N	\N
142986	61	HOT LIPS, PACIFIC REVISION -ALBUM	2008	121	6	VIS/2/264/2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	VISION RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/751/2008-MUM	106	110	107	N	VISION RECORDS (INDIA) PVT.LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
142987	44	CONTRACT- (TWINKLE / JINE KA) - PROMO NO 3  TO 6	2008	121	6	VIS/2/296/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	ACD MOVIE COMPANY	12	366	0	VIS/T/522/2008-MUM	106	110	107	N	ACD MOVIE COMPANY	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
142988	51	MARMABANDH	2008	120	6	CIL/1/137/2008-MUM	3106.54	0x00009B0700000000	2008-08-29 00:00:00	DINESH BHOSALE HEALSANI CREATIONS	12	87	176	CIL/289/2008-MUM	105	109	107	N	DINESH BHOSALE HEALSANI CREATIONS	12	3106.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142989	44	YOUR EYES (TERI AKHINYA) - SONG, UNITED DESI GAME-ALBUM	2008	121	6	VIS/2/295/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/S/843/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
142990	54	HASHAR -A LOVE STORY	2008	120	6	CIL/1/136/2008-MUM	4813.75	0x00009B0700000000	2008-08-29 00:00:00	MAAN FILMS	12	87	176	CIL/294/2008-MUM	105	109	107	N	MAAN FILMS	18	4813.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142991	44	PRAYAAG (SUBTITLE IN ENGLISH)	2008	120	6	VIS/1/3832/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	SACHIN C.SHIRKE	12	363	0	VIS/751/2008-MUM	106	110	107	N	SACHIN C.SHIRKE	0	0	14	2	5	14	2	0	0	0	0	0	0	0	0	0	\N	\N
142992	61	CINEMA COLLECTION: PRESENT TENSE PAST PERFECT	2008	121	6	VFS/2/49/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	JOY RYAN/AMERICA VIDEO FILMS	12	366	0	VFS/88/2008-MUM	106	110	108	Y	MOSER BAER INDIA LTD.,	0	0	31	5	5	30	5	0	0	0	0	0	0	0	0	0	\N	\N
142993	44	PATHASHALA - TRAILER	2008	120	6	CIS/1/875/2008-MUM	64.00	0x00009B2F00000000	2008-10-08 00:00:00	SHAIRA KHAN, PAPER DALL ENTERTAINMENT INC.	12	94	0	CIS/T/248/2008-MUM	105	110	107	N	SHAIRA KHAN, PAPER DALL ENTERTAINMENT INC.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142994	61	SLUM DOG MILLIONAIRE -PROMO NO. 1 TO 3	2008	120	6	VFS/1/268/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	2OTH CENTURY FOX INTL.,/CHRISTINE	12	366	0	VFS/T/109/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
142995	61	CINEMA COLLECTION 18 MINUTES IN ALBUQUERQNE	2008	121	6	VFS/2/48/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	VICTORIA MOGERS	12	366	0	VFS/64/2008-MUM	106	110	108	Y	MOSER BAER INDIA LTD	0	0	25	35	5	25	35	0	0	0	0	0	0	0	0	0	\N	\N
142996	61	DEFIANCE- TRL	2008	120	6	CFS/1/85/2008-MUM	59.76	0x00009B0600000000	2008-08-28 00:00:00	EDWARD ZWICK/ESSENTIAL ENTERTAINMENT	12	94	0	CFS/T/189/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.	1	59.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142997	44	INSAF KA KHOON	2008	121	6	VIL/2/19/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MR.BHARATI RAJA, MANOJ CREATIONS	13	87	176	VIL/83/2008-MUM	106	109	107	N	MANOJ TRADING CO.	0	0	141	11	5	141	11	0	0	0	0	0	0	0	0	0	\N	\N
142998	61	FIREFLIES IN THE GARDEN- TRL	2008	120	6	CFS/1/84/2008-MUM	34.17	0x00009B0600000000	2008-08-28 00:00:00	SUKEE CHEW / SENOTOR ENTERTAINMENT	12	94	0	CFS/T/188/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.	1	34.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
142999	61	123 GREETINGS.COM	2008	120	6	CIS/1/873/2008-MUM	13.72	0x00009B2F00000000	2008-10-08 00:00:00	123 GREETINGS	12	92	0	CIS/747/2008-MUM	105	110	107	N	123 GREETINGS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143204	59	"BRITANIA GOOD DAY"""	2008	120	6	CIS/1/516/2008-MUM	28.65	0x00009AC400000000	2008-06-23 00:00:00	EROUP M MUMBAI	12	92	0	CIS/445/2008-MUM	105	110	107	N	EROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143000	61	30 ROK SEASON1-THE FICHTING IRISH	2008	121	6	VFS/2/47/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/101/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	43	5	20	43	0	0	0	0	0	0	0	0	0	\N	\N
143001	44	DABUR BABOOL NEEM TOOTH PASTE	2008	120	6	CIS/1/731/2008-MUM	16.76	0x00009B0600000000	2008-08-28 00:00:00	FFX MAGIC IN MOTION	12	92	0	CIS/627/2008-MUM	105	110	107	N	FFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143002	61	JET AIRWAYS FIRST CLASS	2008	120	6	CIS/1/874/2008-MUM	21.64	0x00009B2F00000000	2008-10-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/758/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143003	61	MID-DAY OFFICE	2008	120	6	CIS/1/730/2008-MUM	14.33	0x00009B0600000000	2008-08-28 00:00:00	DIMPIES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/625/2008-MUM	105	110	107	N	DIMPIES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143004	61	WOUNDED	2008	121	6	VFL/2/270/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	ROBERT VINCE-WILLIAM VINCE,INTERNATIONAL KEYSTONE	12	87	174	VFL/542/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	94	18	5	94	18	0	0	0	0	0	0	0	0	0	\N	\N
143005	61	MASTER CARD - RE UNION	2008	120	6	CIS/1/872/2008-MUM	22.86	0x00009B2F00000000	2008-10-08 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/756/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143006	44	WOMEN IN PANCHAYATI RAJ	2008	120	6	VIL/1/119/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	RAMESH ASHER	12	90	175	VIL/192/2008-MUM	106	109	107	N	RAMESH ASHER	0	0	78	0	5	78	0	0	0	6	0	0	0	0	0	0	\N	\N
143007	59	FUNDA MINT	2008	120	6	CIS/1/729/2008-MUM	28.65	0x00009B0500000000	2008-08-27 00:00:00	PIXION MUMBAI	12	92	0	CIS/624/2008-MUM	105	110	107	N	PIXION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143008	44	TROPICANA THEWISTAR	2008	120	6	CIS/1/728/2008-MUM	4.57	0x00009B0500000000	2008-08-27 00:00:00	GROUP M	12	92	0	CIS/623/2008-MUM	105	110	107	N	GROUP M	0	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143009	44	FASHION	2008	120	6	VIS/1/3831/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/747/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143010	61	HANCOCK-PROMO, BETTER INTERNATIONAL CALLING INTERNATIONAL	2008	121	6	VFS/2/46/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	AKIVA GOLDSMAN,JAMES LASSITER & SONY PICTURES	12	366	0	VFS/T/35/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
143011	61	VODOFONE JUNGLE LOVE TVC SHAADI.COM	2008	120	6	CIS/1/727/2008-MUM	27.43	0x00009B0500000000	2008-08-27 00:00:00	PRIME FOCUS PIUS	12	92	0	CIS/621/2008-MUM	105	110	107	N	PRIME FOCUS PIUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143012	44	MAZA AA GAYA -SONG, VICTORY -PROMO NO. 10 TO 12	2008	120	6	VIS/1/3795/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	VICTORY MOVING PICTURES	12	366	0	VIS/T/1219/2008-MUM	106	110	107	N	VICTORY MOVING PICTURES	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143013	61	30  ROCK SEASON-1- THE AFTER MATH	2008	121	6	VFS/2/37/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/92/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	28	5	20	28	0	0	0	0	0	0	0	0	0	\N	\N
143014	43	YAHI MA MOGI	2008	120	6	CIL/1/159/2008-MUM	3960.90	0x00009B2700000000	2008-09-30 00:00:00	UTPAL MDOI/HELL FILMS.	12	87	176	CIL/323/2008-MUM	105	109	107	N	UTPAL MDOI/HELL FILMS.	12	3960.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143015	43	JAGTI JYOT MAA - CHUDELNI (HIGH COURT OF KUNGHAR)	2008	120	6	CIL/1/166/2008-MUM	5103.31	0x00009B2E00000000	2008-10-07 00:00:00	HASMUKH PTEL, DHWANI FILM PRODUCTION.	12	87	176	CIL/343/2008-MUM	105	109	107	N	HASMUKH PTEL, DHWANI FILM PRODUCTION.	20	5103.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143016	49	TBZ AUG 2008	2008	120	6	CIS/1/726/2008-MUM	14.33	0x00009B0500000000	2008-08-27 00:00:00	EFX MAGIE IN MOTION	12	92	0	CIS/626/2008-MUM	105	110	107	N	EFX MAGIE IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143017	61	YES - SONGS FROM TSONGAS PART: 1 -ALBUM	2008	120	6	VIS/1/3830/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1643/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	55	52	5	55	52	0	0	0	0	0	0	0	0	0	\N	\N
143018	61	30 ROCK SEASON 1-THE HEAD AND THE HAIR	2008	121	6	VFS/2/45/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/111/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	14	5	20	14	0	0	0	0	0	0	0	0	0	\N	\N
143019	44	SHOOT ON SIGHT-TRAL	2008	120	6	CFS/1/83/2008-MUM	45.74	0x00009B0500000000	2008-08-27 00:00:00	ARON GEVIL PREDUCTIONS, ICC	13	94	0	CFS/T/187/2008-MUM	105	110	108	N	ARON GEVIL PREDUCTIONS, ICC	1	45.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143020	59	HORLICKS	2008	120	6	CIS/1/725/2008-MUM	30.48	0x00009B0400000000	2008-08-26 00:00:00	DIMPLES UINE ADVERTISING PVT. LTD.	12	92	0	CIS/618/2008-MUM	105	110	107	N	DIMPLES UINE ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143021	44	KHOONI SAMUNDER	2008	121	6	VFL/2/269/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	CONACING-FILMICIA RE-AZ/IMPACT INTERNATIONAL CO.LT	12	87	169	VFL/525/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	105	50	5	105	50	0	0	0	0	0	0	0	0	0	\N	\N
143022	44	CASE JUALAREE	2008	120	6	CIS/1/724/2008-MUM	14.33	0x00009B0400000000	2008-08-26 00:00:00	E.F.X. MASICE IN MOSATION	12	92	0	CIS/622/2008-MUM	105	110	107	N	E.F.X. MASICE IN MOSATION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143023	61	DR. RAJIV GULATI DENTAL AND AARTHODENTIC CLINIC	2008	120	6	CIS/1/870/2008-MUM	10.30	0x00009B2E00000000	2008-10-07 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/753/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	10.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143024	44	SHWAAS	2008	120	6	CIL/1/134/2008-MUM	2956.97	0x00009B0400000000	2008-08-26 00:00:00	KATHI ARTS	13	87	176	CIL/273/2008-MUM	105	109	107	N	KATHI ARTS	13	2956.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143025	61	HIDE AWAY	2008	121	6	VFL/2/268/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	GIMMEL EVERETT/AGATHA HANCZAKOWSKI/JERRY	12	87	168	VFL/530/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	100	0	5	99	56	0	0	0	0	0	0	0	0	0	\N	\N
143026	61	RUPSHUPAS	2008	120	6	CIS/1/723/2008-MUM	406	0x00009B0400000000	2008-08-26 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	CIS/599/2008-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	2	406	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143027	44	A MOTHER'S	2008	120	6	CIL/1/133/2008-MUM	2431.22	0x00009B0400000000	2008-08-26 00:00:00	HARIPAL SING, SIDHART MOSTION PICTURES	12	87	176	CIL/284/2008-MUM	105	109	107	N	HARIPAL SING, SIDHART MOSTION PICTURES	10	2431.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143028	61	RED ROCK WEST	2008	121	6	VFL/2/267/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	SIGURJON SIGHVATSSON/UNIVERSAL PICTURES	12	87	176	VFL/261/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	92	56	0	0	0	0	0	0	0	0	0	\N	\N
143029	44	BAGS AND MORE AND FAIR DEAL	2008	120	6	CIS/1/869/2008-MUM	13.72	0x00009B2E00000000	2008-10-07 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/752/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143030	44	SLUM DOG CROREPATI -PROMO NO. 1 TO 6	2008	120	6	VFS/1/266/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	20TH CENTURY FOX INTL./CHRISTINE	12	366	0	VFS/T/107/2008-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
143031	44	LOVE STORY 2050	2008	120	6	CIL/1/91/2008-MUM	4961.92	0x00009AC800000000	2008-06-27 00:00:00	BAVIJA MOVIES PVT LTD	12	87	168	CIL/201/2008-MUM	105	109	107	N	BAVIJA MOVIES PVT LTD	20	4961.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143032	44	KEY LIFE STYLE	2008	120	6	CIS/1/532/2008-MUM	14.33	0x00009AC800000000	2008-06-27 00:00:00	E F X MAJIC IN MOTION PVT LTD	12	364	0	CIS/455/2008-MUM	105	110	107	N	E F X MAJIC IN MOTION PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143033	44	ANAARKALI SARIES MAHOTSAV	2008	120	6	CIS/1/867/2008-MUM	09.60	0x00009B2E00000000	2008-10-07 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/755/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143034	61	"ENCASA"""	2008	120	6	CIS/1/531/2008-MUM	14.33	0x00009AC800000000	2008-06-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/457/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143035	61	30  ROCK SEASON 1- THE SOURCE AWARD	2008	121	6	VFS/2/43/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/106/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
143036	61	VLCC SLIMMING AND BEAUTY CENTRE	2008	120	6	CIS/1/868/2008-MUM	09.38	0x00009B2E00000000	2008-10-07 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/754/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143037	51	GHARCHA ABHYAAS	2008	120	6	VIS/1/3829/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	SHREE SUMIT POFALE , SMITA FILMS  AND PRODUCTIONS	12	88	0	VIS/748/2008-MUM	106	110	107	N	SHREE SUMIT POFALE , SMITA FILMS  AND PRODUCTIONS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
143038	51	KALOOBAICH BALPAN-ALBUM	2008	120	6	VIS/1/3828/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	SHREE CHANPAT GAWALE , JIJAMATA FILMS AND MUSIC CO	12	366	0	VIS/S/1701/2008-MUM	106	110	107	N	SHREE CHANPAT GAWALE , JIJAMATA FILMS AND MUSIC CO	0	0	61	34	5	61	34	0	0	0	0	0	0	0	0	0	\N	\N
143039	61	30 ROCK SEASON 1-HIATUS	2008	121	6	VFS/2/42/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNVERSAL STUDIO	12	366	0	VFS/102/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	21	4	5	21	4	0	0	0	0	0	0	0	0	0	\N	\N
143040	44	EMOTIONAL ATYACHAAR -SONG , DEV-D -PROMO NO. 9	2008	120	6	VIS/1/3827/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	UTV SOFTWARE COMMUNICATION.LTD.	12	366	0	VIS/T/1225/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
143041	44	SONIYA	2008	120	6	CIL/1/132/2008-MUM	2860.35	0x00009B0300000000	2008-08-25 00:00:00	MOTAGE ENTERNATIONAL MUMBAI	12	87	176	CIL/379/2005-MUM	105	109	107	Y	MOTAGE ENTERNATIONAL MUMBAI	12	2946.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143042	42	LAL KALO	2008	120	6	CIL/1/165/2008-MUM	2293.00	0x00009B2E00000000	2008-10-07 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	12	368	176	CIL/341/2008-MUM	105	109	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	10	2293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143043	61	30 ROCK SEASON 1- HARD BALL	2008	121	6	VFS/2/41/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/107/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
143044	44	"TRAILER  OF "" GOD TUSSI GREAT HO"""	2008	120	6	CIS/1/530/2008-MUM	45.72	0x00009AC700000000	2008-06-26 00:00:00	SHABBO ARTS	12	363	0	CIS/S/149/2008-MUM	105	110	107	N	SHABBO ARTS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143045	61	SENNHEISER	2008	120	6	CIS/1/866/2008-MUM	21.64	0x00009B2E00000000	2008-10-07 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/746/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143046	44	O JANNA (REMIX)-SONG,RAAZ-THE MYSTRY CONTINUES-PROMO NO.13 +14	2008	120	6	VIS/1/3826/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/1221/2008-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
143047	61	CINEMA COLLECTION : TO THE MOON ALICE	2008	121	6	VFS/2/44/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	STEVE ANDERSSON	12	366	0	VFS/112/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	33	22	5	33	22	0	0	0	0	0	0	0	0	0	\N	\N
143048	42	EAI KEE BHALO BASHA - TRAILER	2008	120	6	CIS/1/865/2008-MUM	67.05	0x00009B2E00000000	2008-10-07 00:00:00	MAATRI FILMS, DINAJPUR.	13	94	0	CIS/T/247/2008-MUM	105	110	107	N	MAATRI FILMS, DINAJPUR.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143049	61	TWINS MISSION - TRAILER	2008	120	6	CFS/1/61/2008-MUM	72.17	0x00009AC700000000	2008-06-26 00:00:00	EMOPEROR MOTION PICTURES	12	94	0	CFS/T/131/2008-MUM	105	110	108	N	ULRTA DISTRIBUTORS PVT LTD	1	72.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143050	134	CHAK LEN DE - PROMO NO. 1 TO 3 OF CHANDNI CHOWK TO CHINA	2008	120	6	VIS/1/3825/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	RSE ORION FILMS	12	366	0	VIS/T/1223/2008-MUM	106	110	107	N	RSE ORION FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143051	61	VDOT	2008	120	6	CIS/1/722/2008-MUM	28.65	0x00009B0300000000	2008-08-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/620/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143052	44	PINGA PYAAR DIYA -ALBUM, PROMO NO . 1 TO 2	2008	120	6	VIS/1/3823/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1222/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
143053	51	LAGNAI HONAARACH	2008	120	6	CIL/1/129/2008-MUM	2387.37	0x00009B0000000000	2008-08-22 00:00:00	AKSHSTAA DESHMUKH A.A.A. FILMS	12	87	176	CIL/280/2008-MUM	105	109	107	N	AKSHSTAA DESHMUKH A.A.A. FILMS	10	2387.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143054	106	C.Y.G. GAME	2008	120	6	CIS/1/860/2008-MUM	28.65	0x00009B2A00000000	2008-10-03 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/739/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143055	44	HUM MILKE DIKHAYEGE	2008	120	6	CIL/1/163/2008-MUM	2387.35	0x00009B2A00000000	2008-10-03 00:00:00	SUBHASH R. DURGKAR, TEEVISHA S. FILMS.	13	87	176	CIL/332/2008-MUM	105	109	107	N	TEEVISHA S. FILMS.	10	2387.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143056	61	KNOCKED UP	2008	121	6	VFL/2/262/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	JUED APATOW/SHAUNA ROBERTSON/UNIVERSAL PICTURES	12	87	176	VFL/513/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
143057	61	LET'S GO TO PRISON	2008	121	6	VFL/2/265/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	MARC ABRAHAM/PAUL YOUNG/UNIVERSAL PICTURES	12	87	172	VFL/302/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	82	54	0	0	0	0	0	0	0	0	0	\N	\N
143058	105	GANGAR EYE NATION	2008	120	6	CIS/1/721/2008-MUM	14.33	0x00009B0300000000	2008-08-25 00:00:00	DIMPLES CINE ADVERTISINGE PVT. LTD.	12	92	0	CIS/619/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISINGE PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143059	44	CAMP ROCK	2008	120	6	VFL/1/354/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	KEVIN JAFFERY	13	87	176	VFL/1055/2008-MUM	106	109	108	N	WALT DISNEY CO.INDIA PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
143060	45	"FEVER 104""(BENGALI)"	2008	120	6	CIS/1/528/2008-MUM	9.24	0x00009AC600000000	2008-06-25 00:00:00	PIXION	12	92	0	CIS/456/2008-MUM	105	110	107	N	PIXION	0	9.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143061	61	SONIYA	2008	120	6	CIL/1/131/2008-MUM	2555.53	0x00009B0300000000	2008-08-25 00:00:00	MONTAGE INTERNATIONAL	12	87	164	CIL/387/2005-MUM	105	109	107	Y	MONTAGE INTERNATIONAL	12	2579.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143062	44	CHAND ZAMEEN PAR -SONG , 42 K M S -FILM	2008	120	6	VIS/1/3822/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/S/1688/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAINMENT	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
143063	137	MOTHER OF MINE	2008	120	6	VFL/1/352/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	ILKKA MATILA	12	87	176	VFL/1039/2008-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	103	50	5	103	50	0	0	0	0	0	0	0	0	0	\N	\N
143064	58	ITC CANDYMAN LACTO (TELUGU)	2008	120	6	CIS/1/864/2008-MUM	14.33	0x00009B2D00000000	2008-10-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/745/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143065	61	SOTDOT	2008	120	6	CIS/1/527/2008-MUM	10.05	0x00009AC600000000	2008-06-25 00:00:00	FILM EFFECTS	12	92	0	CIS/453/2008-MUM	105	110	107	N	FILM EFFECTS	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143066	44	TUMSE MILKE -SONG , 42 K M S -FILM	2008	120	6	VIS/1/3821/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/S/1686/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAINMENT	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
143067	44	AIRTEL DIWALI DHAMAKA	2008	120	6	CIS/1/863/2008-MUM	31.08	0x00009B2D00000000	2008-10-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/733/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143068	44	E MERI ZINDAGEE-SONG , 42 K M S -FILM	2008	120	6	VIS/1/3820/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/S/1687/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAINMENT	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
143069	61	"NOMAD-THE MARRIOR"" TRL."	2008	120	6	CFS/1/60/2008-MUM	62.48	0x00009AC600000000	2008-06-25 00:00:00	RAM BERGMAN,	12	94	0	CFS/142/2008-MUM	105	110	108	N	MRINALI ENTERPRISES	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143070	54	BHABHEE YE -SONG	2008	120	6	VIS/1/3819/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1691/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
143071	61	SWORDFISH	2008	121	6	VFL/2/264/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	JONATHAN KRANE/JOEL SILVER/WARNER BROS	12	87	169	VFL/421/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	95	0	5	94	47	0	0	0	0	0	0	0	0	0	\N	\N
143072	44	DAMAAD KE INTEZAAR MEIN	2008	120	6	CIL/1/130/2008-MUM	2688.16	0x00009B0000000000	2008-08-22 00:00:00	SHANKAR MADKEKAR, ADITAY CREATIVE FILMS MAKERS	12	87	176	CIL/252/2008-MUM	105	109	107	Y	SHANKAR MADKEKAR, ADITAY CREATIVE FILMS MAKERS	12	2751.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143073	61	PACIFIC BLUE	2008	120	6	CIS/1/862/2008-MUM	09.30	0x00009B2D00000000	2008-10-06 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/742/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143074	61	"HSBC WIMBELDON"""	2008	120	6	CIS/1/526/2008-MUM	14.33	0x00009AC600000000	2008-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/454/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143075	44	BIG SHAMP	2008	120	6	CIS/1/861/2008-MUM	09.30	0x00009B2D00000000	2008-10-06 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/741/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143076	51	KARAMATI KUTRA	2008	120	6	VFL/1/347/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	ROBERT VINCE	13	87	175	VFL/1028/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	79	8	5	79	8	0	0	1	0	0	0	0	0	0	\N	\N
143077	61	JUWANNA MANN	2008	121	6	VFL/2/263/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	STEVE DEDEKERK/JANES ROBINSON/GILL GERBER	12	87	172	VFL/420/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	87	5	0	0	0	0	0	0	0	0	0	\N	\N
143078	113	SALT OF THIS SEA	2008	120	6	VFL/1/343/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	JACQUES BIDOU / MARIANNE DUMOULIN	12	87	176	VFL/1019/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
143079	43	MAN NA MANE , HAWA NEE HAWELEE, HOON BADHA SANJOG-SONG, PROMO NO. 1 TO 3	2008	120	6	VIS/1/3818/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1224/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
143080	44	EK KRANTIVEER VASUDEV BALWANT PHADKE	2008	120	6	CIL/1/128/2008-MUM	3592.95	0x00009B0000000000	2008-08-22 00:00:00	RAMESH DEV PRODUCTION PVT. LTD.,	13	87	163	CIL/283/2008-MUM	105	109	107	N	RAMESH DEV PRODUCTION PVT. LTD.,	13	3592.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143081	44	SAGAR WATSE AND BRIKE	2008	120	6	CIS/1/720/2008-MUM	15.24	0x00009B0000000000	2008-08-22 00:00:00	I. KU FILMS	12	92	0	CIS/601/2008-MUM	105	110	107	N	I. KU FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143082	44	PEPSEEMYCAN -DHONEE	2008	120	6	CIS/1/719/2008-MUM	28.65	0x00009B0000000000	2008-08-22 00:00:00	GROUP M	12	92	0	CIS/606/2008-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143083	44	MASTAANI - LOST IN A CROWD OF TWO	2008	121	6	VIL/VV/2/42/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	M/S. SHALIMAR ENTERNATIONAL	12	87	176	VIL/VV/55/2008-MUM	106	109	107	Y	M/S. MAHU ENTERTAINMENT AND MEDIA PVT.LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
143084	54	GABROO HAN DA -SONG	2008	120	6	VIS/1/3817/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	MUSIC MAX	12	366	0	VIS/S/1692/2008-MUM	106	110	107	N	MUSIC MAX	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
143085	44	BABUR BABOOL NEEM TOOTH PASTE	2008	120	6	CIS/1/718/2008-MUM	16.76	0x00009B0000000000	2008-08-22 00:00:00	EFX MAGIE IN MOTION, MUMBAI	12	92	0	CIS/608/2008-MUM	105	110	107	N	EFX MAGIE IN MOTION, MUMBAI	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143086	44	DABAR RED TOOTH PEST	2008	120	6	CIS/1/717/2008-MUM	16.76	0x00009B0000000000	2008-08-22 00:00:00	E.F.X. MAGICE IN MOSTION	12	92	0	CIS/609/2008-MUM	105	110	107	N	E.F.X. MAGICE IN MOSTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143087	85	RAJIVE GANDHI AWARDS SERIMANI 2008	2008	120	6	CIS/1/716/2008-MUM	14.33	0x00009B0000000000	2008-08-22 00:00:00	MOMAITUM GROUP	12	366	0	CIS/610/2008-MUM	105	110	107	N	MOMAITUM GROUP	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143088	54	MERAA PIND- MY HOME	2008	120	6	CIL/1/127/2008-MUM	4518.66	0x00009B0000000000	2008-08-22 00:00:00	PANJAB MOVIES INTERNATIONAL	12	87	176	CIL/282/2008-MUM	105	109	107	N	PANJAB MOVIES INTERNATIONAL	17	4518.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143089	44	SAGAR BEDSITES	2008	120	6	CIS/1/715/2008-MUM	15.24	0x00009B0000000000	2008-08-22 00:00:00	I. KU. FILMS MUMBAI	12	92	0	CIS/602/2008-MUM	105	110	107	N	I. KU. FILMS MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143090	61	PERCENT STORE	2008	120	6	CIS/1/714/2008-MUM	7.32	0x00009B0000000000	2008-08-22 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/607/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143091	61	30 ROCK SEASON 1 - CORPORATE CRUSH	2008	121	6	VFS/2/40/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	UNIVERSAL STUDIO	12	0	0	VFS/104/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	41	5	20	41	0	0	0	0	0	0	0	0	0	\N	\N
143092	44	AATMA	2007	121	6	VIL/VV/2/81/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MR.TULSI RAMSAY,M/S TULSI RAMSAYPRODUCTIONS	12	87	167	VIL/VV/166/2007-MUM	106	109	107	Y	M/S ZEE TELEFILMS LTD.	0	0	100	39	5	100	39	0	0	0	0	0	0	0	0	0	\N	\N
143093	61	HYUNDAI 10 KAPPA	2008	120	6	CIS/1/858/2008-MUM	28.65	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/735/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143094	59	PATAAL DIWI-TRAL	2008	120	6	CFS/1/82/2008-MUM	62.48	0x00009B0000000000	2008-08-22 00:00:00	ERIC BREVIG/ NEW LINE INTERNATIONAL REIEASING	13	366	0	CFS/T/183/2008-MUM	105	110	108	N	E-CITY FILMS (I) PVT. LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143095	61	SEX AND THE CITY-FIRST LOOK	2008	121	6	VFS/2/39/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	ERIC M. CYPHERS/WARNER BROS. PICTURES(I) PVT. LTD.	12	366	0	VFS/87/2008-MUM	106	110	108	Y	WARNER BROS. PICTURES(I) PVT. LTD.,	0	0	23	44	5	23	44	0	0	0	0	0	0	0	0	0	\N	\N
143096	58	IRANDUM ULAGAM-TRAL	2008	120	6	CFS/1/81/2008-MUM	62.48	0x00009B0000000000	2008-08-22 00:00:00	E-CITY FILMS (I) PVT. LTD.	13	366	0	CFS/T/182/2008-MUM	105	110	108	N	E-CITY FILMS (I) PVT. LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143097	61	SAKODA LAURA	2008	120	6	CIS/1/846/2008-MUM	14.33	0x00009B2800000000	2008-10-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/729/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143098	105	CHANGE AROUND US	2008	120	6	VIS/1/3806/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/702/2008-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	39	49	5	39	49	0	0	0	0	0	0	0	0	0	\N	\N
143099	61	SAKODA LAURA	2008	120	6	CIS/1/845/2008-MUM	19.20	0x00009B2800000000	2008-10-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/727/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143100	54	CHUMKA- SONG, REALISM -ALBUM	2008	121	6	VIS/2/291/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	SAREGAMA H M V	12	366	0	VIS/826/2008-MUM	106	110	107	N	SAREGAMA H M V	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
143101	51	40 NON STOP SUPER HITS KOLI GEETE	2008	120	6	VIS/1/1142/2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	SOUNDTRACK RECORDS AND CASSETTE MANUFACTURE.CO.	12	366	0	VIS/S/1690/2007-MUM	106	110	107	Y	SOUNDTRACK RECORDS AND CASSETTE MANUFACTURE.CO.	0	0	60	15	5	60	15	0	0	0	0	0	0	0	0	0	\N	\N
143102	44	COMPAQ BULKI	2008	120	6	CIS/1/857/2008-MUM	12.19	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/736/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143103	61	REIKHI	2008	120	6	CIS/1/713/2008-MUM	521.00	0x00009B0000000000	2008-08-22 00:00:00	FILMS DIVIDION GOVT OF INDIA	12	363	0	CIS/585/2008-MUM	105	110	107	N	FILMS DIVIDION GOVT OF INDIA	2	521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143104	54	AAKHIREE TEER-SONG	2008	120	6	VIS/1/3816/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	FREEDOM ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1690/2008-MUM	106	110	107	N	FREEDOM ENTERTAINMENT PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
143105	44	AZAAN-THE AWAKENNING CALL	2008	120	6	CIL/1/126/2008-MUM	3301.13	0x00009AFF00000000	2008-08-21 00:00:00	R.S.MOVIETONE	12	87	176	CIL/275/2008-MUM	105	109	107	Y	R.S.MOVIETONE	14	3301.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143106	51	BHIMACHYA VICHARACHI TALWAR AAHE ME	2008	121	6	VIS/2/294/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	MR. JAYESH M VIRA, M/S. KRUNAL MUSIC CO.	12	366	0	VIS/354/2008-MUM	106	110	107	N	MR. JAYESH M VIRA, M/S. KRUNAL MUSIC CO.	0	0	31	46	5	31	46	0	0	0	0	0	0	0	0	0	\N	\N
143107	54	REPORT, YAAR NAGINE VARGE -SONG	2008	120	6	VIS/1/3815/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	DHI RECORDS	12	366	0	VIS/S/1693/2008-MUM	106	110	107	N	DHI RECORDS	0	0	6	11	5	6	11	0	0	0	0	0	0	0	0	0	\N	\N
143108	61	POLIO V/S. POLIO VICTIMS	2008	120	6	VIL/1/3814/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	FILMS & SHOTS	12	90	175	VIL/739/2008-MUM	106	109	107	N	FILMS & SHOTS	0	0	8	30	5	8	30	0	0	6	0	0	0	0	0	0	\N	\N
143109	129	ZOOM 7 NEWS SHOT	2008	120	6	CIS/1/856/2008-MUM	28.65	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/728/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143110	43	LEKH VIDHINA KOI NA JAANE	2008	120	6	CIL/1/90/2008-MUM	3694.80	0x00009AC600000000	2008-06-25 00:00:00	BHOLENATH MOVIES	12	87	176	CIL/149/2008-MUM	105	109	107	Y	BHOLENATH MOVIES	16	3835.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143111	64	A' ALAHA RAMAYAN LAXMAN SHAKTI -SONG ALBUM	2008	120	6	VIS/1/3813/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	KUMAR GAUTAM , VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/1694/2008-MUM	106	110	107	N	KUMAR GAUTAM , VEE GEE AUDIO PVT.LTD.	0	0	57	32	5	57	32	0	0	0	0	0	0	0	0	0	\N	\N
143112	44	POGO HARRY POTTER	2008	120	6	CIS/1/855/2008-MUM	14.33	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/734/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143113	44	SANYASI THE WARRIOR SAINT	2008	121	6	VIL/2/18/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	MR. B.SRINIVASA RAJU/SREE SREE CHITRA	12	87	176	VIL/81/2008-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT. LTD.,	0	0	157	16	5	157	16	0	0	0	0	0	0	0	0	0	\N	\N
143114	105	DO RAFIQUE	2008	120	6	VIS/1/3812/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	MADHUSHREE DUTTA , MAJLIS	12	363	0	VIS/716/2008-MUM	106	110	107	N	MADHUSHREE DUTTA , MAJLIS	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
143115	44	COLGET MAX FRESH	2008	120	6	CIS/1/712/2008-MUM	14.33	0x00009AFF00000000	2008-08-21 00:00:00	DIPLASU CINE AND PVT. LTD.	12	92	0	CIS/605/2008-MUM	105	110	107	N	DIPLASU CINE AND PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143116	61	BANGALORE MIRROR LADY = PARK	2008	120	6	CIS/1/854/2008-MUM	28.65	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/725/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143117	44	SAGAR TOWALES	2008	120	6	CIS/1/711/2008-MUM	15.24	0x00009AFF00000000	2008-08-21 00:00:00	I. KU. FILMS	12	92	0	CIS/603/2008-MUM	105	110	107	N	I. KU. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143118	63	THARE MAHRE BICH MEIN	2008	120	6	VIL/1/118/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	M/S. AISHWARYA PICTURES	12	87	176	VIL/193/2008-MUM	106	109	107	N	M/S. AISHWARYA PICTURES	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
143119	61	COUNTRY CLUB-ULTIMATE EXPERIENCE	2008	120	6	CIS/1/710/2008-MUM	14.33	0x00009AFF00000000	2008-08-21 00:00:00	PERCEPT PICTURES COMPANY	12	92	0	CIS/604/2008-MUM	105	110	107	N	PERCEPT PICTURES COMPANY	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143120	61	METRO SHOES	2008	120	6	CIS/1/852/2008-MUM	14.33	0x00009B2A00000000	2008-10-03 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/726/2008-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143121	59	FUNDA-MINT	2008	120	6	CIS/1/709/2008-MUM	15.24	0x00009AFF00000000	2008-08-21 00:00:00	PIXION MUMBAI	12	92	0	CIS/600/2008-MUM	105	110	107	N	PIXION MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143122	61	CINEMA COLLECTION - PARTNERS	2008	121	6	VFS/2/38/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	ROBERT J DEGUS	12	366	0	VFS/47/2008-MUM	106	110	108	Y	MOSER BAER INDIA LTD	0	0	33	55	5	33	46	0	0	0	0	0	0	0	0	0	\N	\N
143123	61	NEWS MAGAZINE NO.570 6-8 SUMMIT 2008	2008	120	6	CIS/1/708/2008-MUM	258.00	0x00009AFF00000000	2008-08-21 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	91	0	CIS/591/2008-MUM	105	110	107	N	FILMS DIVISION,GOVT OF INDIA	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143124	61	PAVA TVS FLAME - DHONI	2008	120	6	CIS/1/853/2008-MUM	14.33	0x00009B2A00000000	2008-10-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/740/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143125	61	THE ACCIDENTAL TOURIST	2008	120	6	VFL/1/363/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	LAWRENCE KASDN/CHARLES OKUN/MICHAEL GRILLO/WARNOR	12	87	176	VFL/1065/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
143126	44	APPALOUSE	2008	120	6	CIS/1/851/2008-MUM	19.81	0x00009B2A00000000	2008-10-03 00:00:00	PG INTEGRATED PVT. LTD., MUMBAI.	12	92	0	CIS/738/2008-MUM	105	110	107	N	PG INTEGRATED PVT. LTD., MUMBAI.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143127	51	GALGALYE NIGHALE	2008	120	6	CIL/1/125/2008-MUM	3972.17	0x00009AFE00000000	2008-08-20 00:00:00	SHRI SAI PRODUCTION MUMBAI	12	87	176	CIL/268/2008-MUM	105	109	107	N	SHRI SAI PRODUCTION MUMBAI	16	3972.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143128	64	LIVING EXPRESS-ALBUM	2007	121	6	VIS/2/688/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	KRISHNA CASSETTE CO.	12	366	0	VIS/S/2445/2007-MUM	106	110	107	N	KRISHNA CASSETTE CO.	0	0	44	5	5	44	5	0	0	0	0	0	0	0	0	0	\N	\N
143129	61	THE RETURN OF RIN TIN TIN	2008	120	6	VFS/1/265/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	FESTIVAL FILMS /WILLIAM STEPHENS	12	366	0	VFS/258/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	57	21	5	57	21	0	0	0	0	0	0	0	0	0	\N	\N
143130	54	TERE NAAL NAAL KA PROMO NO 1 & 2	2008	121	6	VIS/2/293/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/506/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
143131	44	GULDASTA	2008	120	6	CIS/1/850/2008-MUM	1117.13	0x00009B2A00000000	2008-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	363	0	CIS/714/2008-MUM	105	110	107	N	SUYO FILMS.	1	1117.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143132	61	AIRTEL I PHONE	2008	120	6	CIS/1/707/2008-MUM	14.33	0x00009AFD00000000	2008-08-19 00:00:00	V	12	92	0	CIS/596/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143133	54	TERE NAAL NAAL - SONG	2008	121	6	VIS/2/292/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/762/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
143134	44	NAGAA	2007	121	6	VFL/2/844/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	NU IMAGE INCORPORATED.	12	87	174	VFL/1461/2007-MUM	106	109	108	N	SHAN MOVIE INTERNATIONAL.	0	0	84	47	5	84	47	0	0	0	0	0	0	0	0	0	\N	\N
143135	61	AIRTEL I POD	2008	120	6	CIS/1/706/2008-MUM	14.33	0x00009AFD00000000	2008-08-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/597/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143136	61	THE ADVENTURES OF SHERLOCK HOLMES THE NAVAL TREATY EP :3	2008	120	6	VFS/1/264/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	GRANADA INTERNATIONAL MEDIA LTD./MICHAEL COX	12	366	0	VFS/242/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143137	61	THE DEPARTED	2008	121	6	VFL/2/261/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	BRAD GREY/GRAHAM KING/GIANNI MUNNARI/BRADD	15	87	176	VFL/505/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
143138	44	EK VIVAAH AISA BHI - TRAILER NO. 2.	2008	120	6	CIS/1/849/2008-MUM	83.82	0x00009B2800000000	2008-10-01 00:00:00	RAJASHREE PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/244/2008-MUM	105	110	107	N	RAJASHREE PRODUCTIONS PVT. LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143139	61	HOT POP EP :10	2008	120	6	VFS/1/263/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	JIM BERMAN	12	366	0	VFS/281/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	23	22	5	23	22	0	0	0	0	0	0	0	0	0	\N	\N
143140	61	GUILTY HEARTS	2007	121	6	VFL/2/843/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	GREAT WOZU/AMERICA VIDEO FILMS	12	87	176	VFL/1400/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
143141	61	HOT POP EP :12	2008	120	6	VFS/1/262/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	JIM BERMAN	12	366	0	VFS/283/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	23	56	5	23	56	0	0	0	0	0	0	0	0	0	\N	\N
143142	61	THE AGENCY	2007	121	6	VFL/2/842/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	ROBERT D. SIMON/AMERICA VIDEO FILMS	12	87	169	VFL/1402/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
143143	61	HOT POP EP :13	2008	120	6	VFS/1/261/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	JIM BERMAN	12	366	0	VFS/284/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	23	15	5	23	15	0	0	0	0	0	0	0	0	0	\N	\N
143144	61	FLIGHT 93	2007	121	6	VFL/2/841/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	CLARA GEORGE/AMERICA VIDEO FILMS	12	87	176	VFL/1433/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
143145	121	PADRE NUESTRO-TRAL	2008	120	6	CFS/1/80/2008-MUM	30.19	0x00009AFD00000000	2008-08-19 00:00:00	CELLULID DREAMS SALES SAS	12	94	0	CFS/T/177/2008-MUM	105	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	1	30.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143146	61	HOT POP EP  : 11	2008	120	6	VFS/1/260/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	JIM BERMAN	12	366	0	VFS/282/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	24	10	5	24	10	0	0	0	0	0	0	0	0	0	\N	\N
143147	44	"JAANE TU YA JAANE NA"""	2008	120	6	CIL/1/89/2008-MUM	4344.58	0x00009AC600000000	2008-06-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	87	176	CIL/197/2008-MUM	105	109	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	16	4344.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143148	61	FALCONE	2007	121	6	VFL/2/840/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	DAVID NICHOLE/AMERICA VIDEO FILMS	12	87	164	VFL/1403/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
143149	44	AATE JATE MOUSAM SE -SONG , 42 K M S -FILM	2008	120	6	VIS/1/3811/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/S/1685/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAINMENT	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
143150	44	"TRAILER OF ""KISMAT KONNECTICN''"	2008	120	6	CIS/1/525/2008-MUM	67.06	0x00009AC500000000	2008-06-24 00:00:00	TIPS INUDSTRIES LTD	12	363	0	CIS/T/147/2008-MUM	105	110	107	N	TIPS INDUSTRIES LTD	0	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143151	44	BOMBAY TO BANKOK-SANWAD PROMO NO.16+17	2007	121	6	VIS/2/687/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/1534/2007-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143152	44	SAI BABA EPI. 67	2008	120	6	VIS/1/3810/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	GAYATREE FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/711/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	32	5	42	32	0	0	0	0	0	0	0	0	0	\N	\N
143153	44	"JAPEE GROUP 2008"""	2008	120	6	CIS/1/524/2008-MUM	28.65	0x00009AC500000000	2008-06-24 00:00:00	EFX MAGUIC IN MOTION	12	92	0	CIS/447/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143154	44	MYNAME IS ANTHONY GONSALVES-PROMO NO.17,18,19	2007	121	6	VIS/2/686/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1546A/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143155	44	ASIAN PAINT CORPORATE	2008	120	6	CIS/1/848/2008-MUM	28.65	0x00009B2800000000	2008-10-01 00:00:00	ORIENT CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/731/2008-MUM	105	110	107	N	ORIENT CINE ADVERTISEMENT PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143156	45	SUPER DVD	2008	120	6	VIS/1/3809/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/741/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143157	84	"PEPSI SOCCER"" ALBUM"	2008	120	6	CIS/1/523/2008-MUM	28.65	0x00009AC500000000	2008-06-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/448/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143158	64	SWARG JAISAN GHAR SANSAAR - TRAILER	2008	120	6	CIS/1/847/2008-MUM	67.05	0x00009B2800000000	2008-10-01 00:00:00	MAATRI FILMS, DINAJPUR.	12	94	0	CIS/T/225/2008-MUM	105	110	107	N	MAATRI FILMS, DINAJPUR.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143159	44	"OXY CASH"""	2008	120	6	CIS/1/522/2008-MUM	14.33	0x00009AC500000000	2008-06-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/450/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143160	51	GOANDYA MARTAY TANGAD	2008	120	6	CIL/1/164/2008-MUM	3954.63	0x00009B2D00000000	2008-10-06 00:00:00	SUSHEEL AGARWAL, ULTRA DISTRIBUTORS PVT. LTD.	12	87	176	CIL/333/2008-MUM	105	109	107	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI.	8	3954.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143161	61	THE PHANTOM OF THE OPERA	2007	121	6	VFL/2/839/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	ROBERT HALMI	12	87	168	VFL/1350/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	96	26	5	96	26	0	0	0	0	0	0	0	0	0	\N	\N
143162	54	BHAI GURUDEV SINGH JEE-ALBUM	2008	120	6	VIS/1/3807/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1650/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	47	41	5	47	41	0	0	0	0	0	0	0	0	0	\N	\N
143163	61	COMPAQ OFFICE	2008	120	6	CIS/1/859/2008-MUM	9.75	0x00009B2A00000000	2008-10-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/737/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143164	42	EAI KEE BHALOBASHA	2008	120	6	CIL/1/162/2008-MUM	3833.37	0x00009B2800000000	2008-10-01 00:00:00	MAATRI FILMS, DINAJPUR.	13	87	176	CIL/338/2008-MUM	105	109	107	N	MAATRI FILMS, DINAJPUR.	14	3833.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143165	84	"BAUCH AND LOMB""(HINGLISH,TAMIL)"	2008	120	6	CIS/1/521/2008-MUM	28.65	0x00009AC500000000	2008-06-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/449/2008-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143166	61	THE RIPPER	2007	121	6	VFL/2/838/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SEVENSK FILM INDUSTRY-QUEST MEDIA SARL	12	87	176	VFL/1351/2007-MUM	106	109	108	Y	MOSAR BAER INDIA LTD.	0	0	95	45	5	94	44	0	0	0	0	0	0	0	0	0	\N	\N
143167	61	PINEAPPLE EXPRES-TRAL	2008	121	6	CFS/2/106/2008-MUM	46.93	0x00009B2700000000	2008-09-30 00:00:00	JUDD APATOW, SHAUNA ROBERTSON & SONY PICTURES	12	94	0	CFS/T/208/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143168	213	THROUGH A GLASS DARKLY	2007	121	6	VFL/2/837/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SEVENSK FILM INDUSTRY-QUEST MEDIA SARL	12	87	176	VFL/1436/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	85	42	5	85	42	0	0	0	0	0	0	0	0	0	\N	\N
143169	44	SLICE	2008	120	6	CIS/1/844/2008-MUM	13.72	0x00009B2800000000	2008-10-01 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/719/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	14	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143170	105	JETSTREAM PEN	2008	120	6	CIS/1/704/2008-MUM	14.33	0x00009AFD00000000	2008-08-19 00:00:00	PRACHER COMMUNICATION LTD.	12	92	0	CIS/595/2008-MUM	105	110	107	N	PRACHER COMMUNICATION LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143171	213	SUMMER INTERLUDE	2007	121	6	VFL/2/836/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SEVENSK FILM INDUSTRY-QUEST MEDIA SARL	12	87	176	VFL/1438/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	91	45	5	91	45	0	0	0	0	0	0	0	0	0	\N	\N
143172	51	MUMBAICHE SHAHAANE-SONG	2007	121	6	VIS/2/685/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	B.K.PICTURES	12	366	0	VIS/S/2462/2007-MUM	106	110	107	N	B.K.PICTURES	0	0	5	31	5	5	31	0	0	0	0	0	0	0	0	0	\N	\N
143173	44	AMUAL STAR VOICE OF INDIA -2	2008	120	6	CIS/1/703/2008-MUM	19.81	0x00009AFC00000000	2008-08-18 00:00:00	PRAEIM FOX PULS	12	92	0	CIS/592/2008-MUM	105	110	107	N	PRAEIM FOX PULS	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143174	43	PIYU TAARI PRIT BHULI NA BHULAY	2008	120	6	CIL/1/161/2008-MUM	3663.39	0x00009B2800000000	2008-10-01 00:00:00	CHEENA FILMS ENTERTAINMENT	12	87	176	CIL/331/2008-MUM	105	109	107	N	CHEENA FILMS ENTERTAINMENT	14	3663.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143175	51	MUMBAICHE SHAHAANE-PROMO	2007	121	6	VIS/2/684/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	B.K.PICTURES	12	366	0	VIS/T/1542/2007-MUM	106	110	107	N	B.K.PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143176	44	GHAJINI -ROMO NO. 25 TO 30	2008	120	6	VIS/1/3808/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	GEETA ARTS	12	366	0	VIS/T/1220/2008-MUM	106	110	107	N	GEETA ARTS	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
143177	61	PLANET M	2008	120	6	CIS/1/702/2008-MUM	14.33	0x00009AFC00000000	2008-08-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/594/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143178	54	AAO SAARE NACHIYE-ALBUM	2007	121	6	VIS/2/683/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	POINT ZERO	12	366	0	VIS/S/2447/2007-MUM	106	110	107	N	POINT ZERO	0	0	52	54	5	52	54	0	0	0	0	0	0	0	0	0	\N	\N
143179	44	BSNL-1	2008	120	6	CIS/1/520/2008-MUM	28.65	0x00009AC500000000	2008-06-24 00:00:00	D4 BASE PRODUCTIONS PVT LTD	12	92	0	CIS/439/2008-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143180	58	DRONA -TRAL NO-2	2008	120	6	CIS/1/701/2008-MUM	64.00	0x00009AFC00000000	2008-08-18 00:00:00	ROSE MOVIES	13	94	0	CIS/T/206/2008-MUM	105	110	107	N	ROSE MOVIES	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143181	105	DATA HANDLING MODULE - 4	2008	120	6	VIS/1/3805/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/701/2008-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	12	48	5	12	48	0	0	0	0	0	0	0	0	0	\N	\N
143182	44	INHE TOH LOOT LIYA VOL-II-SONG	2007	121	6	VIS/2/682/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/2435/2007-MUM	106	110	107	Y	SUPER CASSETTES INDUTRIES LTD	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
143183	59	DRONA -TRAL NO.2	2008	120	6	CIS/1/700/2008-MUM	64.00	0x00009AFC00000000	2008-08-18 00:00:00	ROSE MOVIES	13	94	0	CIS/T/207/2008-MUM	105	110	107	N	ROSE MOVIES	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143184	44	BSNL 2	2008	120	6	CIS/1/519/2008-MUM	28.65	0x00009AC500000000	2008-06-24 00:00:00	D4 BASE PRODUCTIONS PVT LTD	12	92	0	CIS/438/2008-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143185	54	JAYPEE CORPORATE	2008	120	6	CIS/1/699/2008-MUM	29.65	0x00009AFC00000000	2008-08-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/581/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	29.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143186	105	DATA HANDLING MODULE - 1	2008	120	6	VIS/1/3804/2008-MUM	0	0x00009B8100000000	2008-12-29 00:00:00	AXIOM EDUC ATION PVT.LTD.	12	88	0	VIS/699/2008-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	18	58	5	18	58	0	0	0	0	0	0	0	0	0	\N	\N
143187	54	AAO SARE NACHAIYE VOL - 2	2008	120	6	VIS/1/3803/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1683/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD	0	0	66	32	5	66	32	0	0	0	0	0	0	0	0	0	\N	\N
143188	44	ASEEMA BEYOND BOUNDARIES	2008	120	6	CIL/1/123/2008-MUM	3868.00	0x00009AFC00000000	2008-08-18 00:00:00	K J DREAM VENTURES	12	87	176	CIL/253/2008-MUM	105	109	107	N	K J DREAM VENTURES	16	3868.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143189	44	HORN OK PLEASE- TRAL	2008	120	6	CIS/1/698/2008-MUM	27.43	0x00009AF800000000	2008-08-14 00:00:00	SUNRISE PICTURES PVT. LTD.	12	94	0	CIS/T/204/2008-MUM	105	110	107	N	SUNRISE PICTURES PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143190	44	"TRAILER OF ""1920"""	2008	120	6	CIS/1/518/2008-MUM	19.20	0x00009AC400000000	2008-06-23 00:00:00	ASA PRODUCTIONS & ENTERPROSES PVT LTD	12	363	0	CIS/T/146/2008-MUM	105	110	107	N	ASA PRODUCTIONS & ENTERPROSES PVT LTD	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143191	44	TOUBA TOUBA-ALBUM/MR.JOHN-SONG	2007	121	6	VIS/2/681/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	AMAAN ENTERTAINMENT	12	363	0	VIS/S/2459/2007-MUM	106	110	107	N	AMAAN ENTERTAINMENT	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
143192	105	RAB NE BANA DI JODI-CONVERSATION - ALBUM	2008	120	6	VIS/1/3802/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/1687/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	22	20	5	22	20	0	0	0	0	0	0	0	0	0	\N	\N
143193	44	"THODI LIFE THODA MAGIC"""	2008	120	6	CIL/1/88/2008-MUM	2862.78	0x00009AC400000000	2008-06-23 00:00:00	M/S RISSA ENTERTAINMENT PVT LTD	12	87	176	CIL/192/2008-MUM	105	109	107	N	M/S RISSA ENTERTAINMENT PVT LTD	12	2862.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143194	61	HOT POP EP : 9	2008	120	6	VFS/1/259/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	JIM BERMER	12	366	0	VFS/280/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	23	57	5	23	57	0	0	0	0	0	0	0	0	0	\N	\N
143195	44	AYE DIL-PROMO/CHATNI MIX-ALBUM	2007	121	6	VIS/2/680/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	KRISHNA KIRTI ADVERTISING	12	366	0	VIS/T/1541/2007-MUM	106	110	107	N	KRISHNA KIRTI ADVERTISING	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143196	44	7 UP BHEJAFRY (TAMIL, TELUGU, KANNADA, BENGALI)	2008	120	6	CIS/1/843/2008-MUM	13.72	0x00009B2700000000	2008-09-30 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/721/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143197	61	MEDIAGE-ICC CHAMPIONS TROPHY 2008	2008	120	6	CIS/1/697/2008-MUM	15.24	0x00009AF800000000	2008-08-14 00:00:00	GROUP M	12	92	0	CIS/588/2008-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143198	59	"RED LABEL HEALTH CARE TEA"""	2008	120	6	CIS/1/517/2008-MUM	28.65	0x00009AA500000000	2008-05-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/446/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143199	61	HOT POP EP : 7	2008	120	6	VFS/1/258/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	JIM BERMAN	12	366	0	VFS/278/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
143200	44	CHATNI MIX-ALBUM/AYE DIL-SONG	2007	121	6	VIS/2/679/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	KRISHNA KIRTI ADVERTISING	12	366	0	VIS/S/2458/2007-MUM	106	110	107	N	KRISHNA KIRTI ADVERTISING	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
143201	43	PREET MANDI KHODAL TARE DHAM	2008	120	6	CIL/1/122/2008-MUM	3979.72	0x00009AF800000000	2008-08-14 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT. LTD.,	12	87	176	CIL/257/2008-MUM	105	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.,	15	3979.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143202	61	HOT POP EP  : 6	2008	120	6	VFS/1/257/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	JIM BERMAN	12	366	0	VFS/277/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	22	26	5	22	26	0	0	0	0	0	0	0	0	0	\N	\N
143203	61	ANGEL RODRIGUEZ	2008	121	6	VFL/2/259/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	PAUL S. MEZEY/HBO ENTERPRISES	12	87	176	VFL/511/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
143205	44	SLICE MANGOLA	2008	120	6	CIS/1/842/2008-MUM	13.72	0x00009B2700000000	2008-09-30 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/720/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143206	107	CHUMKING EXPRESS	2007	121	6	VFL/2/835/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	JET TONE PRODUCTIONS	12	87	176	VFL/1430/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	97	46	5	97	46	0	0	0	0	0	0	0	0	0	\N	\N
143207	61	HEAD OVER HEELS	2008	121	6	VFL/2/260/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	ROBERT SIMONDS/UNIVERSALS PICTURES	12	87	176	VFL/512/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
143208	44	ORBIT CHEWING GUM (CLASS ROOM)	2008	120	6	CIS/1/1696/2008-MUM	14.33	0x00009AF800000000	2008-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/590/2008-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143209	44	SANCHYIKA	2008	120	6	CIS/1/514/2008-MUM	831.09	0x00009AC100000000	2008-06-20 00:00:00	FILM PRABHAG	12	363	0	CIS/443/2008-MUM	105	110	107	N	SHREE SHAILESH SHETTE	3	831.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143210	61	GRACE QUIGLEY	2007	121	6	VFL/2/831/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	MENAHEM GOLAN/PARAMOUNT PICTURES	12	87	172	VFL/1410/2007-MUM	106	109	108	N	HBOPACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
143211	54	VATANAN TO DOOR	2008	120	6	CIL/1/160/2008-MUM	4513.71	0x00009B2700000000	2008-09-30 00:00:00	KHURABU ENTERTAINMENT.	12	87	176	CIL/322/2008-MUM	105	109	107	N	KHURABU ENTERTAINMENT.	16	4513.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143212	44	SIDHARTH-THE PRISONER -PROMO NO. 6 TO 10	2008	120	6	VIS/1/3801/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	M/S. WALK WATER MEDIA LTD. /M/S. ALLIANCE MEDIA ND	12	366	0	VIS/T/1218/2008-MUM	106	110	107	N	M/S. WALK WATER MEDIA LTD. /M/S. ALLIANCE MEDIA ND	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
143213	61	LITTLE VOICE	2007	121	6	VFL/2/834/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	MIRAMAX FILMS	12	87	172	VFL/1411/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	92	59	5	92	59	0	0	0	0	0	0	0	0	0	\N	\N
143214	44	DABUR DAZZLE FLOOR CLEANER	2008	120	6	CIS/1/695/2008-MUM	14.33	0x00009AF800000000	2008-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/586/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143215	61	MISTER LONELY -TRAILER	2008	120	6	CFS/1/59/2008-MUM	36.90	0x00009AC100000000	2008-06-20 00:00:00	HARMONY KORINE	12	94	0	CFS/T/130/2008-MUM	105	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	1	36.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143216	61	HUSH	2008	121	6	VFL/2/258/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	DOUGLAS WICK/SONY PICTURES	12	87	176	VFL/520/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
143217	44	SIDHARTH -THE PRISONER - PROMO NO. 1 TO 5	2008	120	6	VIS/1/3800/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	M/S. WALK WATER MEDIA LTD. /M/S. ALLIANCE MEDIA ND	12	366	0	VIS/T/1217/2008-MUM	106	110	107	N	M/S. WALK WATER MEDIA LTD. /M/S. ALLIANCE MEDIA ND	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
143218	106	AMITABH BACHCHAN SONGS-ALBUM	2007	121	6	VIS/2/678/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/2439/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
143219	61	HIGH SCHOOL MUSICAL-3 SENIOR YEAR - TRL	2008	120	6	CFS/1/79/2008-MUM	47.87	0x00009AFC00000000	2008-08-18 00:00:00	BILL BORDEN, BARRY ROSEN BUSH & WALT DISNEY PICTUR	12	94	0	CFS/T/176/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD	1	47.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143220	106	FOREVER RANI SONGS	2007	121	6	VIS/2/677/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/2438/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
143221	44	WHISPER MARGARITA ULTRA (TELUGU)	2008	120	6	CIS/1/841/2008-MUM	13.72	0x00009B2700000000	2008-09-30 00:00:00	BRIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/713/2008-MUM	105	110	107	N	BRIENTA CINE ADVERTISING PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143222	61	QANTAS -THE WHITE HEAVEN	2008	120	6	VIS/1/3799/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/740/2008-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143223	44	WALL-E-TRAL	2008	120	6	CFS/1/78/2008-MUM	61.28	0x00009AF700000000	2008-08-13 00:00:00	BUENA VISTA INTERNATIONAL INC	13	94	0	CFS/T/155/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	61.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143224	61	WIZ KHALIFA -SAY YEAH -SONG , HIP HOP 2008 -ALBUM	2008	120	6	VIS/1/3798/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	VIRGIN RECORDS (INDIA )PVT.LTD.	12	366	0	VIS/S/1679/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
143225	44	HAWAI KAIDI	2007	121	6	VFL/2/833/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	ALSON SAMENZA,NOBEL HARRY	13	87	169	VFL/995/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	90	18	5	90	18	0	0	0	0	0	0	0	0	0	\N	\N
143226	85	SCINTILLATING JEWELLERY	2008	120	6	CIS/1/840/2008-MUM	07.32	0x00009B2700000000	2008-09-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/724/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	07.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143227	44	JAI HIND	2008	120	6	CIS/1/694/2008-MUM	112.78	0x00009AFD00000000	2008-08-19 00:00:00	DURGA JASRAJ & VIKRAM SHANKAR/ART & ARTISTES (I)	12	366	0	CIS/589/2008-MUM	105	110	107	N	DURGA JASRAJ & VIKRAM SHANKAR/ART & ARTISTES (I)	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143228	117	CLIMATES	2008	121	6	VFL/2/257/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	ZOYNEY OZBATUR, NURJ BILGE CEYLAN /PYRAMIDE	12	87	176	VFL/406/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	94	0	5	93	43	0	0	0	0	0	0	0	0	0	\N	\N
143229	44	SUGAR FREE GOLD	2008	120	6	CIS/1/693/2008-MUM	21.94	0x00009AF700000000	2008-08-13 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/587/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	21.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143230	61	WRANGLER	2008	120	6	CIS/1/515/2008-MUM	28.65	0x00009AC100000000	2008-06-20 00:00:00	GROUP M MUMBAI	12	92	0	CIS/444/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143231	61	THE ANIMAL	2007	121	6	VFL/2/832/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	TODD GARNER/BARRY BERNADI	12	87	172	VFL/847/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	79	45	0	0	0	0	0	0	0	0	0	\N	\N
143232	51	LAYEE BHANNAT	2008	120	6	CIL/1/121/2008-MUM	3851.89	0x00009AF600000000	2008-08-12 00:00:00	PANKAJ SADAVARTEE, V.S. FILMS	12	87	176	CIL/214/2008-MUM	105	109	107	Y	PANKAJ SADAVARTEE, V.S. FILMS	14	3851.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494096	61	LOVING MOTHER 	1974	120	6	U-74820-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-74820-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143233	61	ESTELLE -AMERICAN BOY -SONG , HIP HOP 2008 -ALBUM	2008	120	6	VIS/1/3797/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	VIRGIN RECORDS ( INDIA) PVT.LTD.	12	366	0	VIS/S/1680/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA )PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
143234	44	TU HI MERE RAB KI TARAH HAI...-SONG , TU HI MERE RAB KI TARAH HAI-ALBUM	2008	120	6	VIS/1/3796/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1682/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
143235	61	HECULES IN THE MAZE OF THE MINOTOUR	2007	121	6	VFL/2/830/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	DAVID EICK/ERIC GRUEN DE MANN	12	87	174	VFL/1405/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
143236	61	WORKING ON DREAM -SONG	2008	120	6	VIS/1/3794/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1677/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
143237	61	UNDERFUNDED	2007	121	6	VFL/2/829/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	ROSS ABRSH/DAVID BRECKMAN	12	87	176	VFL/1406/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
143238	44	BIG BAZAAR - DIWALI	2008	120	6	CIS/1/839/2008-MUM	22.86	0x00009B2600000000	2008-09-29 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/718/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143239	61	SOBER -SONG	2008	120	6	VIS/1/3793/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1676/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I)PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
143240	61	MOSER BEAR LCD TV	2008	120	6	CIS/1/838/2008-MUM	14.33	0x00009B2600000000	2008-09-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/717/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143241	61	PAINKILLER JANE	2007	121	6	VFL/2/828/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	HARVEY FRAND/UNIVERSAL PICTURES	12	87	169	VFL/1273/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
143242	43	MALAKH NA AJWALA	2008	120	6	CIL/1/120/2008-MUM	4094.40	0x00009AF600000000	2008-08-12 00:00:00	MOTIBHAI MAKWANA/SAHEB FILM INTERNATIONAL	12	87	176	CIL/261/2008-MUM	105	109	107	N	MOTIBHAI MAKWANA/SAHEB FILM INTERNATIONAL	15	4094.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143243	61	SONY BRAVIA	2008	120	6	CIS/1/837/2008-MUM	14.33	0x00009B2600000000	2008-09-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/716/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143244	61	THE HOUSE NEXT DOOR	2007	121	6	VFL/2/827/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	WENDY GREAN/BARBARA LIBERMAN/PARAMOUNTPICTURES	12	87	169	VFL/1306/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
143245	43	RADHA TARA VINA MANE GAMATU NATHI	2008	120	6	CIL/1/119/2008-MUM	4755.69	0x00009AF600000000	2008-08-12 00:00:00	MUSICAA FILMS	12	87	176	CIL/263/2008-MUM	105	109	107	N	MUSICAA FILMS	20	4755.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143246	44	MY NAME IS ANTHONY GONSALVES-PROMO NO.11 TO 16	2007	121	6	VIS/2/676/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1529/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
143247	61	ZAPAK HITLER	2008	120	6	CIS/1/692/2008-MUM	14.33	0x00009AF600000000	2008-08-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/583/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143248	61	SONY VAIO	2008	120	6	CIS/1/836/2008-MUM	16.76	0x00009B2600000000	2008-09-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/715/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143249	61	THE MUMMY	2007	121	6	VFL/2/826/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	JIM JACKS/SEAN DANIEL	12	87	174	VFL/1373/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	119	0	5	117	1	0	0	0	0	0	0	0	0	0	\N	\N
143250	61	REEBOK CLASSICS	2008	120	6	CIS/1/691/2008-MUM	29.26	0x00009AF600000000	2008-08-12 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/584/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143251	44	DROAN-TRAL NO.2	2008	120	6	CIS/1/683/2008-MUM	64.00	0x00009AF200000000	2008-08-08 00:00:00	ROSE MOVIES	12	94	0	CIS/T/203/2008-MUM	105	110	107	N	ROSE MOVIES	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143252	44	DOCTOR KI MUSIBATEIN	2007	121	6	VFL/2/819/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	BETTY E BOX	13	87	172	VFL/1228/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	98	8	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
143253	61	MARUTI SX4	2008	120	6	CIS/1/830/2008-MUM	28.65	0x00009B2300000000	2008-09-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/711/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143254	119	THE EMIGRANT PART I & II	2008	121	6	VFL/2/256/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	HUMBERT BALSON, GABRIEL KHOURY, FILMS A2,	12	87	176	VFL/497/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	143	54	5	143	54	0	0	0	0	0	0	0	0	0	\N	\N
143255	44	HDFC SL CHILDRENS PLAN (BENGALI, TELUGU, TAMIL VERSION OF THE FILM)	2008	120	6	CIS/1/690/2008-MUM	23.77	0x00009AF600000000	2008-08-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/580/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143256	44	"LOVE STORY 2050"" TRAILEN NO,2"	2008	120	6	CIS/1/513/2008-MUM	91.44	0x00009AA100000000	2008-05-19 00:00:00	BAWAJA MOVIES PVT LTD	12	363	0	CIS/T/144/2008-MUM	105	110	107	N	BAWAJA MOVIES PVT LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143257	115	ROSSO	2008	121	6	VFL/2/255/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	JORN DONNER PRODUCTIONS & VILLEALTA EILE	12	87	169	VFL/415/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
143258	44	HEROES - TRAILER NO. 2.	2008	120	6	CIS/1/835/2008-MUM	82.30	0x00009B2300000000	2008-09-26 00:00:00	FUTURE PICTURE  COMPANY PVT. LTD.	12	94	0	CIS/T/242/2008-MUM	105	110	107	N	FUTURE PICTURE  COMPANY PVT. LTD.	14	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143259	61	I'LL ALWAYS KNOW WHAT YOU DID LAST SUMMER	2007	121	6	VFL/2/825/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	AMANDA COHEN/ERIC FEIG/SONYPICTURES.	12	87	169	VFL/1375/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	54	0	0	0	0	0	0	0	0	0	\N	\N
143260	44	MATE SIFE LIFE	2008	120	6	CIS/1/511/2008-MUM	21.64	0x00009AC000000000	2008-06-19 00:00:00	OM'S PRODUCTION	12	92	0	CIS/441/2008-MUM	105	110	107	N	OM'S PRODUCTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143261	113	L'AUTRE	2008	121	6	VFL/2/254/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	CANALT FRANCE 2 CINEMA & OGOON PICTURES	12	87	176	VFL/428/2008-MUM	106	109	108	Y	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	101	6	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
143262	44	RIGHT ON TRACK	2008	120	6	VFL/1/362/2008-MUM	0	0x00009B7E00000000	2008-12-26 00:00:00	RUDY COHEN, BUENA VISTA  INTL	13	87	176	VFL/1112/2008-MUM	106	109	108	N	WALT DISNEY CO.(I) PVT. LTD.,	0	0	88	9	5	88	9	0	0	0	0	0	0	0	0	0	\N	\N
143263	44	EK VIVAAH AISA BHI - TRAILER NO. 1.	2008	120	6	CIS/1/833/2008-MUM	61.87	0x00009B2300000000	2008-09-26 00:00:00	RAJASHRI PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/240/2008-MUM	105	110	107	N	RAJASHRI PRODUCTIONS PVT. LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143264	44	CHANDNI CHOWK TO CHINA -TEASER OF MUSIC VIDEO	2008	120	6	VIS/1/3792/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	RSE ORGIN FILMS	12	366	0	VIS/T/1207/2008-MUM	106	110	107	N	RSE ORGIN FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143265	44	YRF TOP 40 - ALBUM	2007	121	6	VIL/2/55/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	YASH RAJ FILMS PVT LTD	12	368	176	VIL/381/2007-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD	0	0	206	0	5	206	0	0	0	0	0	0	0	0	0	0	\N	\N
143266	61	CHARLIE'S ANGELES	2008	121	6	VFL/2/266/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	JOSEPH M CARACCIOLA/AARON SPELLING	12	87	169	VFL/310/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	93	47	0	0	0	0	0	0	0	0	0	\N	\N
143267	44	CHANDNI CHOWK TO CHINA - PROMO NO . 1 TO 3 YO NIKKAR	2008	120	6	VIS/1/3791/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	RSE ORION FILMS	12	366	0	VIS/T/1208/2008-MUM	106	110	107	N	RSE ORION FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143268	106	ABHISHEK BACHCHAN KE GAANE -ALBUM	2007	121	6	VIS/2/675/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/2420/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
143269	85	HOA SHI NIAN NIAN	2008	120	6	CIS/1/832/2008-MUM	28.65	0x00009B2300000000	2008-09-26 00:00:00	PRIZEM, MUMBAI.	12	92	0	CIS/712/2008-MUM	105	110	107	N	PRIZEM, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143270	44	CHAL CHALEIN -PROMO NO. 1 TO 5	2008	120	6	VIS/1/3790/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	A VALIANT FILMS ENT. PVT.LTD.	12	366	0	VIS/T/1210/2008-MUM	106	110	107	N	A VALIANT FILMS ENT. PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
143271	61	THE RETURN	2007	121	6	VFL/2/824/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	AARON RYDER/JEFFREY SILVER	12	87	169	VFL/1331/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
143272	61	ZAPAK HONEYMOON	2008	120	6	CIS/1/689/2008-MUM	14.33	0x00009AF600000000	2008-08-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/582/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143273	44	ANOKHA TANTRIK	2008	121	6	VFL/2/253/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	RANK	13	87	176	VFL/482/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD.,	0	0	104	31	5	104	31	0	0	0	0	0	0	0	0	0	\N	\N
143274	44	KALASH MUSTARD DIL (BENGALI)	2008	120	6	CIS/1/688/2008-MUM	28.65	0x00009AF500000000	2008-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/579/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143275	64	AAPAN MATI AAPAN DESH	2008	120	6	CIL/1/158/2008-MUM	4320.64	0x00009B2300000000	2008-09-26 00:00:00	REAL STONE MARKTAIL COMPANY PVT. LTD.	12	87	176	CIL/286/2008-MUM	105	109	107	Y	REAL STONE MERCANTILE COMPANY PVT. LTD.	16	4320.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143276	58	RELIANCE MOBILE LG 3500 (TELUGU, KANNADA, MALAYALAM)	2008	120	6	CIS/1/687/2008-MUM	19.20	0x00009AF500000000	2008-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/578/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143277	44	"SAIL"""	2008	120	6	CIS/1/510/2008-MUM	28.65	0x00009ABF00000000	2008-06-18 00:00:00	D4 BASE PRODUCTIONS PVT LTD	12	92	0	CIS/440/2008-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143278	61	PARK AVENUE	2008	120	6	CIS/1/686/2008-MUM	14.33	0x00009AF500000000	2008-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/577/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143279	61	ANGELA'S ASHES	2007	121	6	VFL/2/823/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	SCOTT RUDIN/DAVID BROWN	12	87	176	VFL/1128/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
143280	59	SUPER DVD	2008	120	6	VIS/1/3789/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/737/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143281	51	SASARMAZE HE MANDIR	2008	120	6	CIL/1/118/2008-MUM	3599.33	0x00009AF500000000	2008-08-11 00:00:00	MANOJ MEINDY, MANJU FILMS	12	87	176	CIL/195/2008-MUM	105	109	107	Y	MANOJ MEINDY, MANJU FILMS	14	3643.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143282	43	"TAARE MAARE PREET CHHE GORI"""	2008	120	6	CIS/1/509/2008-MUM	100.50	0x00009ABF00000000	2008-06-18 00:00:00	PUJARA FILMS	12	363	0	CIS/T/142/2008-MUM	105	110	107	N	PUJARA FILMS	1	100.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143283	44	THE INCREDIBLE HULK (MAHABALI HULK) PROMO NO. 1	2008	121	6	VFS/2/35/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	AVO ARAD/KEVIN FEREE/GALE ANNE HURD/UNIVERSAL	12	366	0	VFS/T/32/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143284	44	"LOVE STORY 2050-LUX"""	2008	120	6	VIS/1/1404/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	GROUP M MUMBAI	12	92	0	VIS/372/2008-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143285	61	GREEDY	2008	121	6	VFL/2/252/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	BRAIN GRAZER/UNIVERSAL PICTURES	12	87	176	VFL/503/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
143286	49	SUPER DVD	2008	120	6	VIS/1/3788/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/738/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143287	44	"ZINDAGI TERE NAAM""TRAILER"	2008	120	6	CIS/1/508/2008-MUM	73.15	0x00009ABF00000000	2008-06-18 00:00:00	SHREE SAI PICTURES INTL	12	366	0	CIS/T/136/2008-MUM	105	110	107	N	SHREE SAI PICTURES INEL	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143288	44	MY FRIEND GANESHA-2	2008	120	6	CIL/1/117/2008-MUM	3067.89	0x00009AF200000000	2008-08-08 00:00:00	BABA ARTS LIMITED MUMBAI	12	87	168	CIL/258/2008-MUM	105	109	107	N	BABA ARTS LIMITED MUMBAI	12	3067.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143289	64	SUHAG	2008	121	6	VIL/VV/2/41/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	MAA JANAKI FILMS	12	87	176	VIL/VV/77/2008-MUM	106	109	107	Y	MAA JANAKI FILMS	0	0	137	1	5	137	1	0	0	0	0	0	0	0	0	0	\N	\N
143290	61	KISS KISS BANG BANG	2007	121	6	VFL/2/822/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	JOEL SILVER/WARNER BROS.	12	87	169	VFL/1205/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
143291	105	RAB NE BANA DI JODI -CONVERSATION -ALBUM , PROMO NO. 1	2008	120	6	VIS/1/3787/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1212/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143292	44	RELIANCES MOBILE	2008	120	6	CIS/1/685/2008-MUM	10.97	0x00009AF200000000	2008-08-08 00:00:00	FILMS EFFECTES	12	92	0	CIS/575/2008-MUM	105	110	107	N	FILMS EFFECTES	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143293	61	RUNNING WITH SCISSORS	2007	121	6	VFL/2/821/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	BRAD GREY/JENNIFER AINSTON/BRAD PITT	12	87	176	VFL/1381/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
143294	162	OLIVIA + HIZ	2008	120	6	CIS/1/506/2008-MUM	28.66	0x00009ABE00000000	2008-06-17 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/435/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143295	61	PURSE COLLECTION	2008	120	6	CIS/1/684/2008-MUM	09.15	0x00009AF200000000	2008-08-08 00:00:00	FILMS EFFECTS MUMBAI	12	92	0	CIS/576/2008-MUM	105	110	107	N	FILMS EFFECTS MUMBAI	1	09.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143296	44	MAA KA DULARA BAAP KA MAARA	2007	121	6	VFL/2/820/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	I.T.C.	13	87	176	VFL/1223/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	90	50	5	90	50	0	0	0	0	0	0	0	0	0	\N	\N
143297	61	OLIVER TWIST	2008	120	6	VFS/1/256/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	FESTIVAL FILMS /WILLIAM STEPHENS	12	366	0	VFS/259/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
143298	42	SWAMI SADHU AMAR	2007	121	6	VIL/2/54/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	RAJKUMAR KOHLI,M/S.SHANKER MOVIES	13	87	176	VIL/374/2007-MUM	106	109	107	N	ANT TELEVISION PVT.LTD.	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
143299	51	AABA ZINDABAD-TRAL	2008	120	6	CIS/1/682/2008-MUM	114.60	0x00009AF100000000	2008-08-07 00:00:00	SHREMATI LILAVATI AMBAWALE FILMS PVT. LTD.	12	94	0	CIS/T/198/2008-MUM	105	110	107	N	SHREMATI LILAVATI AMBAWALE FILMS PVT. LTD.	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143300	61	TREASURE ISLAND	2008	120	6	CIS/1/831/2008-MUM	14.33	0x00009B2300000000	2008-09-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/709/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143301	61	TATA INDIGO CS	2008	120	6	CIS/1/681/2008-MUM	22.86	0x00009AF100000000	2008-08-07 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/568/2008-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143302	96	VINODI PUTALA	2007	121	6	VIS/2/674/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	MR.JAYESH VEERA,M/SKRUNAL MUSIC CO.	12	366	0	VIS/1328/2007-MUM	106	110	107	N	MR.JAYESH VEERA,M/SKRUNAL MUSIC CO.	0	0	55	10	5	55	10	0	0	0	0	0	0	0	0	0	\N	\N
143303	44	GHAJINI -PROMO NO. 23,24	2008	120	6	VIS/1/3786/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1214/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
143304	61	JEEVANSATHI.COM	2008	120	6	CIS/1/680/2008-MUM	15.24	0x00009AF100000000	2008-08-07 00:00:00	PRIME FOCUS LTD. MUMBAI	12	92	0	CIS/567/2008-MUM	105	110	107	N	PRIME FOCUS LTD. MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143305	85	YUVRAJ - TEASER TRAILER	2008	120	6	CIS/1/829/2008-MUM	32.00	0x00009B2300000000	2008-09-26 00:00:00	MULTIMEDIA INFORMATICS PVT. LTD., MUMBAI.	12	94	0	CIS/T/239/2008-MUM	105	110	107	N	MULTIMEDIA INFORMATICS PVT. LTD., MUMBAI.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143306	61	"POGO AMZING-5 YEARS OLD"""	2008	120	6	CIS/1/507/2008-MUM	16.76	0x00009A9F00000000	2008-05-17 00:00:00	DIMPLES CNE ADVERTISING PVT LTD	12	92	0	CIS/434/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143307	64	DHADKATI CHINGARI URF DAKU LAKHAN SINGH PART 4-ALBUM	2007	121	6	VIS/2/673/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2381/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	51	5	59	51	0	0	0	0	0	0	0	0	0	\N	\N
143308	105	HIDE & SEEK:PARLE (FIGHT)-1	2008	120	6	CIS/1/679/2008-MUM	42.98	0x00009AF100000000	2008-08-07 00:00:00	DIMPIES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/572/2008-MUM	105	110	107	N	DIMPIES CINE ADVERTISING PVT. LTD.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143309	64	DHADKATI CHINGARI URF DAKU LAKHAN SINGH PART 5-ALBUM	2007	121	6	VIS/2/672/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2382/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	18	5	59	18	0	0	0	0	0	0	0	0	0	\N	\N
143310	61	HOT POP EP  : 1	2008	120	6	VFS/1/255/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	JIM BERMAN	12	366	0	VFS/739/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	21	30	5	21	30	0	0	0	0	0	0	0	0	0	\N	\N
143311	61	MONSTER. COM	2008	120	6	CIS/1/678/2008-MUM	13.71	0x00009AF100000000	2008-08-07 00:00:00	PRIME FOCUS LTD. MUMBAI	12	92	0	CIS/569/2008-MUM	105	110	107	N	PRIME FOCUS LTD. MUMBAI	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143312	163	"OLIVIA + HIZ-1"""	2008	120	6	CIS/1/505/2008-MUM	28.66	0x00009ABE00000000	2008-06-17 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/436/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143313	44	E ZONE 15 AUGUST	2008	120	6	CIS/1/677/2008-MUM	7.31	0x00009AF100000000	2008-08-07 00:00:00	EFX MAGIC IN MOSTION MUMBAI	12	92	0	CIS/574/2008-MUM	105	110	107	N	EFX MAGIC IN MOSTION MUMBAI	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143314	49	JOHN MILLER	2008	120	6	CIS/1/676/2008-MUM	14.33	0x00009AF100000000	2008-08-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/571/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	11	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143315	61	POGO HOLE IN THE WALL	2008	120	6	CIS/1/675/2008-MUM	14.33	0x00009AF100000000	2008-08-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/573/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143316	54	DHADKATI CHINGARI URF DAKU LAKHAN SINGH PART 3-ALBUM	2007	121	6	VIS/2/671/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2380/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
143317	61	RUN -SONG	2008	120	6	VIS/1/3784/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1673/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
143318	61	WATCHMEN - TRAL-A	2008	120	6	CFS/1/76/2008-MUM	61.58	0x00009AF100000000	2008-08-07 00:00:00	LAWRENCE GORDON/ DEBORAH SYNDER	12	94	0	CFS/T/172/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143319	61	EAGLE EYE - TRAL-B	2008	120	6	CFS/1/77/2008-MUM	68.88	0x00009AF100000000	2008-08-07 00:00:00	PAT GROWLEY/ ALEX KURTZMAN/EDWARD MCDONNELL/	12	94	0	CFS/T/166/2008-MUM	105	110	108	N	PARAMOUNT FILMS IF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143320	44	JANE TU YA JANE NA NO.5	2008	120	6	CIS/1/504/2008-MUM	45.72	0x00009ABE00000000	2008-06-17 00:00:00	AMIR KHAN PRODUTION PVT LTD	12	363	0	CIS/T/141/2008-MUM	105	110	107	N	AMIR KHAN PRODUTION PVT LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143321	43	ALAKH NA AJWALA  - TRAILER	2008	120	6	CIS/1/828/2008-MUM	105.16	0x00009B2300000000	2008-09-26 00:00:00	MOTIBHAI MAKVANA, SAHEB FILM INTERNATIONAL.	12	94	0	CIS/T/202/2008-MUM	105	110	107	N	SAHEB FILM INTERNATIONAL, RAJKOT.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143322	61	YES MAN-TRAL	2008	120	6	CFS/1/75/2008-MUM	90.29	0x00009AF000000000	2008-08-06 00:00:00	JIM CARREY/ WARNER BROS	12	94	0	CFS/T/173/2008-MUM	105	110	108	N	WARNER BROS PICTURES (INDIA) PVT LTD.	1	90.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143323	43	MAHISAGAR NA SAUGANDH	2008	120	6	CIL/1/157/2008-MUM	4155.58	0x00009B2200000000	2008-09-25 00:00:00	CHAROTAR  FILMS, MANOJ TRIVEDI.	12	87	176	CIL/319/2008-MUM	105	109	107	N	CHAROTAR  FILMS, MANOJ TRIVEDI.	15	4155.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143324	51	WAGH BAKRI T	2008	120	6	CIS/1/503/2008-MUM	29.26	0x00009ABE00000000	2008-06-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/432/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143325	44	TATA TEA - SLEEPING / EXCLUSIVE	2008	120	6	CIS/1/827/2008-MUM	28.66	0x00009B2200000000	2008-09-25 00:00:00	LOVE, MUMBAI.	12	92	0	CIS/710/2008-MUM	105	110	107	N	LOVE, MUMBAI.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143326	61	IN DOT COM	2008	120	6	CIS/1/826/2008-MUM	14.33	0x00009B2200000000	2008-09-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/708/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	15	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143327	64	SALMA KA BALMA-ALBUM	2007	121	6	VIS/2/670/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2379/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	69	41	5	69	41	0	0	0	0	0	0	0	0	0	\N	\N
143328	44	K - FIVE	2008	120	6	CIL/1/116/2008-MUM	3747.14	0x00009AF000000000	2008-08-06 00:00:00	BALASAHAB SHANKARRAV ARGADAY PATIL	12	87	176	CIL/220/2008-MUM	105	109	107	Y	BALASAHAB SHANKARRAV ARGADAY PATIL	15	3747.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143329	106	YRF TOP 15 SONGS-ALBUM	2007	121	6	VIS/2/669/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/2411/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	71	45	5	71	45	0	0	0	0	0	0	0	0	0	\N	\N
143330	44	RAINBOW-ALBUM/MAHI VE-SONG	2007	121	6	VIS/2/668/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2412/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
143331	44	ROAD SIDE ROMIMEO-TRAL NO.4	2008	120	6	CIS/1/674/2008-MUM	57.91	0x00009AF000000000	2008-08-06 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	CIS/T/196/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143332	44	ADA-SONG NO.1/KISS ME BABY-SONG NO.2	2007	121	6	VIS/2/667/2007-MUM	0	0x00009A0700000000	2007-12-17 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2331/2007-MUM	106	110	107	Y	S.K.CREATIONS	0	0	8	8	5	8	4	0	0	0	0	0	0	0	0	0	\N	\N
143333	61	30 ROCK SEASON 1: THE BREAK-UP	2008	121	6	VFS/2/34/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/98/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	41	5	20	41	0	0	0	0	0	0	0	0	0	\N	\N
143334	51	BILORI	2008	120	6	VIS/1/1980/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	PANKAJ RAM, NIRDESHAK BHARTIYA SANSTHA PUNE	12	92	0	VIS/488/2008-MUM	106	110	107	N	PANKAJ RAM, NIRDESHAK BHARTIYA TELEFILMS	0	0	12	30	5	12	30	0	0	0	0	0	0	0	0	0	\N	\N
143335	43	PREET MANDI KHODAL TARE DHAM-TRAL	2008	120	6	CIS/1/673/2008-MUM	53.34	0x00009AF000000000	2008-08-06 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	12	94	0	CIS/T/200/2008-MUM	105	110	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143336	44	GOLMAAL-SONG NO.1/BABUJU JARA-SONG NO.2	2007	121	6	VIS/2/666/2007-MUM	0	0x00009A0700000000	2007-12-17 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2370/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	7	57	5	7	57	0	0	0	0	0	0	0	0	0	\N	\N
143337	44	ABHIMANYU- PROMO NO. 1 TO 19	2008	121	6	VIS/2/289/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	S R CHOWDHARY,VISION CORPORATION LTD.	12	366	0	VIS/T/498/2008-MUM	106	110	107	N	S R CHOWDHARY,VISION CORPORATION LTD.	0	0	15	44	5	15	44	0	0	0	0	0	0	0	0	0	\N	\N
143338	44	HINDI VISHWA LANGANGUAGE 7	2008	120	6	CIS/1/501/2008-MUM	499.00	0x00009ABD00000000	2008-06-16 00:00:00	FILM PRABHA	12	363	0	CIS/337/2008-MUM	105	110	107	N	FILM PRABHA	2	499.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143339	61	MY LUCKY DAY - SONG	2008	120	6	VIS/1/3781/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1671/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
143340	61	TOSHIBA REFRIGERATOR	2008	120	6	CIS/1/825/2008-MUM	14.33	0x00009B2100000000	2008-09-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/706/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143341	61	BAD COMPANY IN CONCERT MERCHANTS OF COOL PART 1	2008	121	6	VIS/2/288/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/784-A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	66	47	5	66	47	0	0	0	0	0	0	0	0	0	\N	\N
143342	44	RACE-PROMO NO.7(TITLE SONG-RACE)	2007	121	6	VIS/2/664/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/S/1508/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
143343	44	KAATE NAHIN KATATE-SONG	2007	121	6	VIS/2/665/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	FILM DOM	12	366	0	VIS/2410/2007-MUM	106	110	107	N	FILM DOM	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
143344	44	RINGA RINGA -SONG , SLUM DOG CROREPATI-PROMO NO. 15 TO 17	2008	120	6	VFS/1/267/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	20TH CENTURY FOX INTL.,/CHRISTINE	12	366	0	VFS/T/110/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143345	44	TAHAAN-A BOY WITH A GRENADE - TRAL	2008	120	6	CIS/1/672/2008-MUM	57.91	0x00009AF000000000	2008-08-06 00:00:00	SANTOSH SEEVAN FILMS PVT. LTD.	12	94	0	CIS/T/201/2008-MUM	105	110	107	N	SANTOSH SEEVAN FILMS PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143346	61	GOOD BYE BAFANA-PROMO NO.1	2007	121	6	VFS/2/70/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	JEAN LUC, VAN DAMME, IAN UIRURD, ANDRA STEINDER	12	366	0	VFS/T/157/2007-MUM	106	110	108	Y	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	1	27	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
143718	61	KOTAK BANK MAGICIAN NET CARD	2008	120	6	CIS/1/611/2008-MUM	29.26	0x00009AE200000000	2008-07-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/522/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143347	44	JAI HO -SONG , SLUM DOG CROREPATI - PROMO NO. 1 TO 5	2008	120	6	VFS/1/267A/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	20TH CENTURY FOX INTL.,/CHRISTINE	12	366	0	VFS/T/108/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
143348	59	VICKS VAPOUR LITTLE SISTER+ GOLA	2008	120	6	CIS/1/671/2008-MUM	14.33	0x00009AF000000000	2008-08-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/560/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143349	61	GETTIN SQUARE	2007	121	6	VFL/2/818/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	TIM BEVAN, ERIC FELLNER.	12	87	176	VFL/1272/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
143350	44	VIRGIN MOBILE (TAMIL, TELUGU)	2008	120	6	CIS/1/670/2008-MUM	27.43	0x00009AF000000000	2008-08-06 00:00:00	GROUP M. MUMBAI	12	92	0	CIS/570/2008-MUM	105	110	107	N	GROUP M. MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143351	61	EARTH STORM	2007	121	6	VFL/2/817/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	GORDAN YANG, CINE TEL FILMS.	12	87	169	VFL/1257/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
143352	44	MISSION ISTAANBUL	2008	121	6	VIS/2/287/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	M/S. POPCORN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/497/2008-MUM	106	110	107	N	M/S. POPCORN ENTERTAINMENT PVT. LTD.,	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
143353	61	"SHINE.CO"""	2008	120	6	CIS/1/502/2008-MUM	15.24	0x00009ABE00000000	2008-06-17 00:00:00	GROUP M MUMBAI	12	92	0	CIS/431/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143354	43	LAAJ RAKHJO CHUDEL MAA	2008	120	6	CIL/1/156/2008-MUM	3668.11	0x00009B2200000000	2008-09-25 00:00:00	SHREE UMIYA FILMS.	12	87	176	CIL/324/2008-MUM	105	109	107	N	SHREE UMIYA FILMS.	14	3668.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143355	61	A SCANNER DARKLY	2007	121	6	VFL/2/816/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	ANNE WALKER,MC BAY,TOMMY PALLOTA,PALMER WEST	12	87	169	VFL/1383/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
143356	61	I BIBO -SPOT	2008	120	6	VIS/1/3783/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/T/1209/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143357	44	HIMANI FAST RELIEF	2008	120	6	CIS/1/669/2008-MUM	28.66	0x00009AF000000000	2008-08-06 00:00:00	PRCHAR COMMUNICATION LTD.	12	92	0	CIS/562/2008-MUM	105	110	107	N	PRCHAR COMMUNICATION LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143358	44	MONEY HAI TOH HONEY HAI - PROMO NO , 5,6.	2008	121	6	VIS/2/286/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	YASH BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/496/2008-MUM	106	110	107	N	YASH BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
143359	61	JUST YOUR LUCK	2007	121	6	VFL/2/815/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	STAN BERNSTEIN/UNIVERSAL PICTURES	12	87	176	VFL/1269/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
143360	61	YOU FOUND ME -SONG	2008	120	6	VIS/1/3782/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1672/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
143361	44	TERE BAAP KA- SONG- REMIX	2008	121	6	VIS/2/285/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	MEET BROTHERS	12	366	0	VIS/S/809/2008-MUM	106	110	107	N	MEET BROTHERS	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
143362	44	TERI SAJNI - SONG & ALBUM	2008	120	6	VIS/1/3780/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1670/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
143363	61	YOUMIDI BANGARU JWELLERS DIAMONDS	2008	120	6	CIS/1/668/2008-MUM	14.33	0x00009AF000000000	2008-08-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/557/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143364	44	DE TALI	2008	120	6	CIL/1/86/2008-MUM	4037.72	0x00009ABD00000000	2008-06-16 00:00:00	RISING STAR ENTERTAINMENT	12	87	176	CIL/191/2008-MUM	105	109	107	N	RISING STAR ENTERTAINMENT	8	4037.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143365	61	TOSHIBA LCD	2008	120	6	CIS/1/824/2008-MUM	14.33	0x00009B2100000000	2008-09-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/705/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143366	61	BLACK MASK-2:CITY OF MASKS	2007	121	6	VFL/2/814/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	CHARLES HEUNG/MARK TSUI.	12	87	168	VFL/1313/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
143367	44	AAJ KA BOSS	2008	121	6	VIL/2/17/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	GAUTAM JAIN/FINE PICTURES	12	87	176	VIL/78/2008-MUM	106	109	107	N	GAUTAM JAIN/FINE PICTURES	0	0	119	35	5	119	35	0	0	0	0	0	0	0	0	0	\N	\N
143368	44	THODA PYAR THODA MAJIC	2008	120	6	CIL/1/87/2008-MUM	3803.12	0x00009ABD00000000	2008-06-16 00:00:00	KUNAL KOILT PRODUCTIOM PVT LTD	12	87	176	CIL/185/2008-MUM	105	109	107	N	KUNAL KOILT PRODUCTIOM PVT LTD	16	3803.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143369	44	ROCK ON	2008	120	6	CIL/1/115/2008-MUM	3960.00	0x00009AF000000000	2008-08-06 00:00:00	M/S. AXEL  ENTERTAINMENT PVT. LTD. MUMBAI	12	87	176	CIL/249/2008-MUM	105	109	107	N	M/S. AXEL  ENTERTAINMENT PVT. LTD. MUMBAI	16	3960.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143370	61	TOSHIBA WASHING MACHINE	2008	120	6	CIS/1/823/2008-MUM	14.33	0x00009B2100000000	2008-09-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/707/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143371	54	TABAAHI	2008	120	6	VIL/VV/1/63/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	DALJIT  PAL SINGH /DALJIT ARTS	12	87	176	VIL/VV/187/2008-MUM	106	109	107	Y	DALJIT  PAL SINGH /DALJIT ARTS	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
143372	61	CLEAVER VILLE	2007	121	6	VFL/2/813/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	JORGE MONTESI, PAUL RAYMAN	12	87	169	VFL/1407/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
143373	44	GOD TUSSI GREAT HO	2008	120	6	CIL/1/114/2008-MUM	4172.69	0x00009AF000000000	2008-08-06 00:00:00	SHABBE ARTS MUMBAI	12	87	172	CIL/255/2008-MUM	105	109	107	N	SHABBE ARTS MUMBAI	8	4172.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143374	51	VAVTAL	2008	120	6	CIL/1/85/2008-MUM	3702.80	0x00009ABA00000000	2008-06-13 00:00:00	BALASAHEB SHANKAR ARGADE-PATIL,ARGADE ENTERTAINENT	12	87	176	CIL/189/2008-MUM	105	109	107	Y	BALASAHEB SHANKAR ARGADE-PATIL,ARGADE ENTERTAINENT	15	3702.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143375	61	COMMERCIAL-PEOPLE MAGAZINE	2008	120	6	CIS/1/667/2008-MUM	12.19	0x00009AEF00000000	2008-08-05 00:00:00	BIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/564/2008-MUM	105	110	107	N	BIMPLES CINE ADVERTISING PVT. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143376	61	HP IN TOUCH	2008	120	6	CIS/1/666/2008-MUM	14.33	0x00009AEF00000000	2008-08-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/559/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143377	44	BRIGHT OUTDOOR MEDIA	2008	120	6	CIS/1/822/2008-MUM	13.71	0x00009B2100000000	2008-09-24 00:00:00	BRIGHT OUTDOOR MEDIA PVT.LTD.	12	92	0	CIS/704/2008-MUM	105	110	107	N	BRIGHT OUTDOOR MEDIA PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143378	51	LOCHYA LOCHYA RE-ALBUM AND SONG PROMO NO.1+2	2007	121	6	VIS/2/663/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	MUSIC CRAFT	12	366	0	VIS/T/1088/2007-MUM	106	110	107	N	MUSIC CRAFT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143379	44	KAASH EK DIN-PROMO NO 10+12 SHOWBIZ-MOVIE	2007	121	6	VIS/2/662/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/1412/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
143380	44	CATBURY JWELLERS FASHION	2008	120	6	CIS/1/665/2008-MUM	21.64	0x00009AEF00000000	2008-08-05 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/558/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143381	44	BAC HANA E HASINO-2	2008	120	6	CIS/1/500/2008-MUM	41.15	0x00009ABA00000000	2008-06-13 00:00:00	YESH RAJ FILMS PVT LTD	12	363	0	CIS/T/134/2008-MUM	105	110	107	N	YESH RAJ FILMS PVT LTD	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143382	61	HEROES SEASON 1.EPI-21:THE HARD PART	2007	121	6	VFS/2/69/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/145/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143383	61	NEWS MAGAZINE NO. 571-15TH SAARC SUMMIT-2008	2008	120	6	CIS/1/821/2008-MUM	269.00	0x00009B2100000000	2008-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	91	0	CIS/700/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143384	61	FRAMING TIME	2008	120	6	CIS/1/664/2008-MUM	466.00	0x00009AEF00000000	2008-08-05 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI	12	363	0	CIS/511/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA MUMBAI	2	466.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143385	44	NEWS MAGAZINE NO. 572 SWATANTRATA DIVAS - 2008	2008	120	6	CIS/1/820/2008-MUM	285.00	0x00009B2100000000	2008-09-24 00:00:00	FILM PRABHAG, SARKAAR, MUMBAI.	12	363	0	CIS/699/2008-MUM	105	110	107	N	FILM PRABHAG, SARKAAR, MUMBAI.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143386	61	NOWHERE TO LAND	2007	121	6	VFL/2/812/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	RANDY SUTTER	12	87	169	VFL/1392/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
143387	44	EMI-LIYA HAI TO CHUKANA PADEGA-TRAILER	2008	120	6	CIS/1/819/2008-MUM	54.86	0x00009B2000000000	2008-09-23 00:00:00	POPCORN MOTION PICTURES PVT. LTD.	12	94	0	CIS/T/236/2008-MUM	105	110	107	N	POPCORN MOTION PICTURES PVT. LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143388	44	ANUBHAV	2008	121	6	VIL/VV/2/40/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	M/S. SWA SHREE FILMS	15	87	176	VIL/VV/67/2008-MUM	106	109	107	Y	M/S. SWA SHREE FILMS	0	0	111	0	5	110	5	0	0	0	0	0	0	0	0	0	\N	\N
143389	58	"CASTROL TECTION-J-MAX"""	2008	120	6	CIS/1/499/2008-MUM	14.33	0x00009ABA00000000	2008-06-13 00:00:00	VISUAL COMMUNICATONS	12	92	0	CIS/430/2008-MUM	105	110	107	N	VISUAL COMMUNICATONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143390	61	HEROES SEASON 1.EPI-2:DON'T LOOK BACK	2007	121	6	VFS/2/68/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/140/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143391	44	MAHABHARAT-FORM 9	2008	120	6	CIS/1/498/2008-MUM	54.86	0x00009ABA00000000	2008-06-13 00:00:00	PRIME OFCUS LTD	12	92	0	CIS/428/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143392	61	DAMIAN:OMEN II	2007	121	6	VFL/2/811/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	20TH CENTURY FOX	12	87	169	VFL/1252/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	102	24	5	102	24	0	0	0	0	0	0	0	0	0	\N	\N
143393	44	MAHABHARAT-FORM 9	2008	120	6	CIS/1/497/2008-MUM	89.20	0x00009ABA00000000	2008-06-13 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/429/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	89.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143394	44	MANTHAN EK KASHMAKASH-PROMO NO.1 TO 6	2007	121	6	VIS/2/661/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	KUMAR RAJ PRODUCTIONS	12	366	0	VIS/S/2373/2007-MUM	106	110	107	N	KUMAR RAJ PRODUCTIONS	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
143395	43	GHAR-GHAR NI VAAT	2008	120	6	CIL/1/84/2008-MUM	3897.92	0x00009ABA00000000	2008-06-13 00:00:00	DHANANI FILMS, PRAVIN PATEL	12	87	176	CIL/178/2008-MUM	105	109	107	N	DHANANI FILMS, PRAVIN PATEL	15	3897.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143396	105	HIDE & SEEK-PARLE (FIGHT)	2008	120	6	CIS/1/662/2008-MUM	28.66	0x00009AEF00000000	2008-08-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	92	0	CIS/565/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143397	51	DUKHACHE SWAPAD -PROMO NO. 1 TO 5	2008	120	6	VIS/1/3779/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	KANOO PRAJAPATI , I  CREATIONS	12	366	0	VIS/T/1189/2008-MUM	106	110	107	N	KANOO PRAJAPATI , I  CREATIONS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
143398	44	HAL-E-DIL	2008	120	6	CIL/1/83/2008-MUM	3563.05	0x00009ABA00000000	2008-06-13 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	87	176	CIL/187/2008-MUM	105	109	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	14	3563.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143399	43	KONDALIYO REMIX-SONG ALBUM	2007	121	6	VIS/2/660/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S.SOOR MANDIR	12	366	0	VIS/S/2350/2007-MUM	106	110	107	N	M/S.SOOR MANDIR	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
143400	61	CNBC-WEEKENDS	2008	120	6	CIS/1/663/2008-MUM	24.08	0x00009AEF00000000	2008-08-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	92	0	CIS/563/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143401	61	"HYUNDAI ACCENT"""	2008	120	6	CIS/1/496/2008-MUM	21.64	0x00009AB900000000	2008-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/421/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143402	51	AAJEE AAJOBA LOVE HAS NO BOUNDRIES -ROMO	2008	120	6	VIS/1/3778/2008-MUM	0	0x00009B7C00000000	2008-12-24 00:00:00	BALCHITRA SAMITI BHARAT	12	366	0	VIS/T/1200/2008-MUM	106	110	107	N	BALCHITRA SAMITI BHARAT	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
143403	61	"PLANET ""M"""	2008	120	6	CIS/1/494/2008-MUM	14.33	0x00009AB900000000	2008-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/424/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143404	61	THE PERSIDENT IS COMING - PROMO NO . 1 TO 5	2008	120	6	VIS/1/3777/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	RS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1206/2008-MUM	106	110	107	N	RS ENTERTAINMENT PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
143405	44	SABISKO BISCUITS	2008	120	6	CIS/1/492/2008-MUM	14.33	0x00009AB900000000	2008-06-12 00:00:00	AVITAL POST STUDIOS LTD	12	92	0	CIS/426/2008-MUM	105	110	107	N	AVITAL POST STUDIOS LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143406	44	HAWAII LOOTERE-TRAL	2008	120	6	CFS/1/74/2008-MUM	51.82	0x00009AEF00000000	2008-08-05 00:00:00	PATHY DISTRIBUTION S.A.S.	12	94	0	CFS/T/171/2008-MUM	105	110	108	N	P.V.R. PICTURES LTD. MUMBAI	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143407	59	PISACHALA VETA-PROMO NO.1,2,3	2007	121	6	VFS/2/67/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	PAUL W.S ANDERSON,JEREMY BOLT,ROBERT KULZER	13	366	0	VFS/T/100/2007-MUM	106	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
143408	61	KARDINAL OFFISHALL - NINA  -SONG , NOT FOR SALE -ALBUM	2008	120	6	VFS/1/254/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/37/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
143409	61	SHOOT ON SIGHT - TRL	2008	120	6	CFS/1/58/2008-MUM	45.74	0x00009AB900000000	2008-06-12 00:00:00	ARON GOVIL PROD	12	94	0	CFS/T/126/2008-MUM	105	110	108	N	ARON GOVIL PROD	1	45.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143410	61	LET'S DO THE THINGS NORMALLY DO, LOOK NO FURTHER - SONG	2008	120	6	VIS/1/3776/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1665/2008-MUM	106	110	107	N	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	7	38	5	7	38	0	0	0	0	0	0	0	0	0	\N	\N
143411	61	LONDON'S BURNING-THE MOVIE	2007	121	6	VFL/2/809/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	GRANADA INTERNATIONAL MEDIA LTD.	12	87	176	VFL/986/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	105	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
143412	44	HOME TOWN (MANO YA NA MANO)	2008	120	6	CIS/1/661/2008-MUM	13.72	0x00009AEE00000000	2008-08-04 00:00:00	PRIEM FOX PLUS MUMBAI	12	92	0	CIS/554/2008-MUM	105	110	107	N	PRIEM FOX PLUS MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143413	44	BABYLON A.D. KHATARON KA KARVAN - TRAILER	2008	120	6	CFS/1/94/2008-MUM	52.44	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL PVT. LTD.	13	94	0	CFS/T/205/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	1	52.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143414	61	DAMEGA	2008	120	6	CIS/1/660/2008-MUM	15.24	0x00009AEE00000000	2008-08-04 00:00:00	GROUP M. MUMBAI	12	92	0	CIS/555/2008-MUM	105	110	107	N	GROUP M. MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143415	61	DATE MOVIE	2007	121	6	VFL/2/808/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	20TH CENTURY FOX	12	87	172	VFL/971/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	89	10	5	87	46	0	0	0	0	0	0	0	0	0	\N	\N
143416	58	BABYLON A.D. ORU VIBHAREETHA PAYANAM-TRAILER	2008	120	6	CFS/1/93/2008-MUM	52.44	0x00009B2000000000	2008-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL.	12	94	0	CFS/T/206/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	14	52.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143417	44	"COLOR VIA.COM"""	2008	120	6	CIS/1/491/2008-MUM	28.65	0x00009A9900000000	2008-05-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/422/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143418	61	HARRY POTTER AND THE HALF BLOOD PRINCE- TRL	2008	120	6	CFS/1/73/2008-MUM	46.33	0x00009AEE00000000	2008-08-04 00:00:00	MR. DAVID BARRON/ WARNER BROS	12	94	0	CFS/T/169/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD	1	46.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143419	59	KURKURE	2008	120	6	CIS/1/659/2008-MUM	15.24	0x00009AEE00000000	2008-08-04 00:00:00	GROUP M	12	92	0	CIS/556/2008-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143420	44	S.R.K.(TEASER)	2008	120	6	CIS/1/658/2008-MUM	18.29	0x00009AEE00000000	2008-08-04 00:00:00	PRO-MOTION PICTURES PVT LTD	12	94	0	CIS/T/199/2008-MUM	105	110	107	N	PRO-MOTION PICTURES PVT LTD	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143421	44	MAX NEWYORK LIFE INSURANCE - THODA JYADA KA HARADA	2008	120	6	CIS/1/818/2008-MUM	21.34	0x00009B2000000000	2008-09-23 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/702/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143422	61	UNIQUELY SINGAPORE WEEKEND-STRABERRI	2008	120	6	CIS/1/657/2008-MUM	21.64	0x00009AEE00000000	2008-08-04 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/549/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143423	61	THE LOST WORLD UNDER GROUND	2007	121	6	VFL/2/807/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	DARRYL SHEEN	12	87	174	VFL/1360/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	82	57	5	82	57	0	0	0	0	0	0	0	0	0	\N	\N
143424	44	AIRTEL HALF MARATHAN	2008	120	6	CIS/1/817/2008-MUM	28.65	0x00009B2000000000	2008-09-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/696/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143425	44	CATBURY CRICKET	2008	120	6	CIS/1/656/2008-MUM	28.65	0x00009AEE00000000	2008-08-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/550/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143426	61	ZIPOUCH	2008	120	6	CIS/1/816/2008-MUM	9.75	0x00009B2000000000	2008-09-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/697/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143427	44	THE 6TH DAY	2007	121	6	VFL/2/806/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	MIKE MEDAVOY,ARNOLD SCHWARZENEGGER,JON DAVISON	13	87	175	VFL/1394/2007-MUM	106	109	108	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	123	0	5	122	58	0	0	4	0	0	0	0	0	0	\N	\N
143428	44	PHILIPS (TAMIL)	2008	120	6	CIS/1/814/2008-MUM	29.26	0x00009B2000000000	2008-09-23 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/698/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143429	61	D ELITE	2008	120	6	CIS/1/655/2008-MUM	29.26	0x00009AEE00000000	2008-08-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/552/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143430	61	FORBIDDEN TERRITORY	2007	121	6	VFL/2/805/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	JUDD PRAKIN	12	87	176	VFL/1393/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
143431	58	MAX NEWYORK LIFE INSURANCE (TELUGU)	2008	120	6	CIS/1/813/2008-MUM	15.24	0x00009B2000000000	2008-09-23 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/703/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143432	61	ONA	2008	120	6	CIS/1/654/2008-MUM	29.26	0x00009AEE00000000	2008-08-04 00:00:00	OMS PRODUCTION	12	92	0	CIS/551/2008-MUM	105	110	107	N	OMS PRODUCTION	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143433	44	WOH LAMHE-SONG NO.1/AGAR TUM MIL JAO-SONG NO.2	2007	121	6	VIS/2/659/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2369/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	8	17	5	8	17	0	0	0	0	0	0	0	0	0	\N	\N
143434	61	KHAITAN FAN	2008	120	6	CIS/1/653/2008-MUM	28.65	0x00009AEE00000000	2008-08-04 00:00:00	MEDIA MAVERIEKE MUMBAI	12	92	0	CIS/548/2008-MUM	105	110	107	N	MEDIA MAVERIEKE MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143435	44	ATTACK OF SABERTOOTH - KHAUFFNAAK ADAMKHOR	2008	121	6	VFL/2/251/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	TOM PARKINSON & SONY PICTURES	13	87	169	VFL/313/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
143436	61	ATONEMENT	2008	121	6	VFL/2/250/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	TIM BEVAN/ERIC FELLNER/PAUL WEBSTER UNIVERSAL PIC.	12	87	176	VFL/370/2008-MUM	106	109	108	Y	BIG MUSIC & HOME VIDEO	0	0	118	0	5	115	38	0	0	0	0	0	0	0	0	0	\N	\N
143437	54	LAKH PARDESHI HOYE-TRAL	2008	120	6	CIS/1/652/2008-MUM	54.86	0x00009AEB00000000	2008-08-01 00:00:00	K.C.MOVIES PVT LTD MOHALI	12	94	0	CIS/T/194/2008-MUM	105	110	107	N	K.C.MOVIES PVT LTD MOHALI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143438	61	CHINA : PANDA ADVENTURES	2008	120	6	CFS/1/92/2008-MUM	5336.00	0x00009B1F00000000	2008-09-22 00:00:00	IMAX CORPORATION	12	88	0	CFS/04/2008-MUM	105	110	108	N	ADLABS FILMS LIMITED, MUMBAI.	1	5336.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143439	44	SHIKDUM-SONG NO.1/KAHO NA KAHO-SONG NO.2	2007	121	6	VIS/2/658/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2368/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	9	58	5	9	58	0	0	0	0	0	0	0	0	0	\N	\N
143440	61	"THE ASSASSINATION OF RAJIV GANDHI-A RECONSTRUCTION"""	2008	120	6	CIS/1/489/2008-MUM	1344.00	0x00009AB800000000	2008-06-11 00:00:00	FILMS UIVISION,GOVTI OF INDIA	12	363	0	CIS/338/2008-MUM	105	110	107	N	FILMS UIVISION ,GOVTIOF INDIA,	5	1344.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143441	43	LAAJ RAKHJE MAA JIVANTIKA	2008	120	6	CIL/1/113/2008-MUM	4527.44	0x00009AEB00000000	2008-08-01 00:00:00	VIJAY D. CHAUHAN/S.A.RAROT, DAHOD	12	87	176	CIL/254/2008-MUM	105	109	107	N	VIJAY D. CHAUHAN/S.A.RAROT, DAHOD	17	4527.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143442	44	TITLE SONG RACE-PROMO NO.1,2,3,4	2007	121	6	VIS/2/657/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/1477/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
143443	58	BHARATI AXA-INSURANCE PLAN	2008	120	6	CIS/1/651/2008-MUM	12.18	0x00009AEB00000000	2008-08-01 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/547/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	12.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143444	44	RDX - TRAILER	2008	120	6	CIS/1/812/2008-MUM	62.22	0x00009B1F00000000	2008-09-22 00:00:00	DON GOUTHAM 3D STUDIO COM. ENTERTAINMENT COMPANY.	12	94	0	CIS/T/234/2008-MUM	105	110	107	N	DON GOUTHAM 3D STUDIO COM. ENTERTAINMENT COMPANY.	1	62.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143445	44	RACE-TEASER NO.1	2007	121	6	VIS/2/656/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/1478/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	13	5	2	13	0	0	0	0	0	0	0	0	0	\N	\N
143446	61	DSIM: SQUEEZE+CHAIR	2008	120	6	CIS/1/650/2008-MUM	28.66	0x00009AEB00000000	2008-08-01 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/546/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143447	61	VIRGIN MOBILE V2V	2008	120	6	CIS/1/811/2008-MUM	15.24	0x00009B1F00000000	2008-09-22 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/686/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143448	44	AKSHAAY OIL	2008	120	6	CIS/1/490/2008-MUM	21.33	0x00009AB800000000	2008-06-11 00:00:00	OROYATA SINE ADVRETI SING PVT LTD	12	363	0	CIS/423/2008-MUM	105	110	107	N	OROYATA SINE ADVERTI SING PVT LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143449	61	DIET PEPSI	2008	120	6	CIS/1/649/2008-MUM	16.76	0x00009AEB00000000	2008-08-01 00:00:00	EFX MAGIC IN METION MUMBAI	12	92	0	CIS/537/2008-MUM	105	110	107	N	EFX MAGIC IN METION MUMBAI	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143450	61	DAD SAVAGE	2008	121	6	VFL/2/249/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	GUYNNETH LLOYD/UNIVERSAL PICTURES	12	87	169	VFL/478/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	95	11	5	95	11	0	0	0	0	0	0	0	0	0	\N	\N
143451	61	X-2 AKA X MEN-2	2007	121	6	VFL/2/804/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	20TH CENTURY FOX	12	87	168	VFL/1378/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	128	13	5	128	13	0	0	0	0	0	0	0	0	0	\N	\N
143452	44	CHAMKU-TRAL	2008	120	6	CIS/1/648/2008-MUM	27.43	0x00009AEB00000000	2008-08-01 00:00:00	VIJAYTA FILMS PVT LTD	12	94	0	CIS/T/177/2008-MUM	105	110	107	N	VIJAYTA FILMS PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143453	61	VOLKSWAGON GETTA	2008	120	6	CIS/1/809/2008-MUM	15.24	0x00009B1F00000000	2008-09-22 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/685/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143454	61	MIAMI HOSTAGE HOTEL	2007	121	6	VFL/2/803/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	DAVID S.CASS	12	87	169	VFL/1390/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
143455	66	ABHIMAAN	2008	120	6	CIL/1/82/2008-MUM	2567.49	0x00009AB800000000	2008-06-11 00:00:00	M/S RIDDHI SIDDHI FILMS (INDIA)	12	87	176	CIL/167/2008-MUM	105	109	107	N	M/S RIDDHI SIDDHI FILMS(INDIA)	1	2567.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143456	61	JOURNEY TO THE CENTRE OF THE EARTH-TRL.	2008	120	6	CFS/1/72/2008-MUM	62.48	0x00009AEB00000000	2008-08-01 00:00:00	ERIC BREYIG, NWE LINE INTERNATIONAL RELEASING INC	12	94	0	CFS/T/167/2008-MUM	105	110	108	N	E-CITY FILMS (I) PVT LTD MUMBAI	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143457	61	BLACK BERRY - RELIANCE	2008	120	6	CIS/1/810/2008-MUM	18.29	0x00009B1F00000000	2008-09-22 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/691/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143458	44	HALLA BOL-PROMO NO.7 TO 16(QAWALI & DIALOGUE PROMO)	2007	121	6	VIS/2/655/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/1481/2007-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	5	49	5	5	49	0	0	0	0	0	0	0	0	0	\N	\N
143459	51	JOSHI KI KAMBLI	2008	120	6	CIL/1/81/2008-MUM	3036.44	0x00009AB700000000	2008-06-10 00:00:00	DEEPAK NIKALJE ADISHAKTI FILMS	12	87	176	CIL/186/2008-MUM	105	109	107	N	DEEPAK NIKALJE ADISHAKTI FILMS	12	3036.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143460	44	MEMSAHAB LOST IN MIRAGE - PROMO NO 4  TO 7	2008	121	6	VIS/2/282/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	KAILASH ENTERTAINMENT	12	366	0	VIS/T/489/2008-MUM	106	110	107	N	KAILASH ENTERTAINMENT	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
143461	61	MARY KAY	2008	120	6	CIS/1/808/2008-MUM	14.33	0x00009B1F00000000	2008-09-22 00:00:00	AVITEL POST STUDIOS LTD., MUMBAI.	12	92	0	CIS/687/2008-MUM	105	110	107	N	AVITEL POST STUDIOS LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143462	61	EVENING	2008	121	6	VFL/2/248/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	JEFF SHARP/JOHN HART/UNVIERSAL PICTURES	12	87	176	VFL/477/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
143463	44	HDFC LIFE INSURANCE	2008	120	6	CIS/1/488/2008-MUM	21.64	0x00009AB700000000	2008-06-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/437/2008-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143464	58	SUPER DVD	2008	120	6	VIS/1/3774/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/734/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143465	44	ASIAN PAINTS TRACTOR WEDDING	2008	120	6	CIS/1/807/2008-MUM	28.65	0x00009B1F00000000	2008-09-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/695/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143466	43	SUPER DVD	2008	120	6	VIL/1/3773/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	368	175	VIL/731/2008-MUM	106	109	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	9	9	0	0	0	0	0	\N	\N
143467	44	VISA WEDDING JOYS	2008	120	6	CIS/1/806/2008-MUM	29.26	0x00009B1F00000000	2008-09-22 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/694/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143468	43	SUPER DVD	2008	120	6	VIS/1/3773/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/731/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143469	51	SUPER DVD	2008	120	6	VIS/1/3772/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/733/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143470	51	SANAI CHOWGHADE -PROMO	2008	120	6	CIS/1/487/2008-MUM	70.10	0x00009AB700000000	2008-06-10 00:00:00	MUKTA ARTS LTD	12	363	0	CIS/T/129/2008-MUM	105	110	107	N	MUKTA ARTS LTD	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143471	44	SUPER DVD	2008	120	6	VIS/1/3771/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/730/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143472	44	HAAL-E-DIL-TRAILER NO.2	2008	120	6	CIS/1/486/2008-MUM	85.34	0x00009AB700000000	2008-06-10 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	363	0	CIS/T/131/2008-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143473	44	KIDNAPE	2008	120	6	CIS/1/647/2008-MUM	45.72	0x00009AEB00000000	2008-08-01 00:00:00	SHREE ASTVINAYAK CINE VISION LTD	12	94	0	CIS/T/186/2008-MUM	105	110	107	N	SHREE ASTVINAYAK CINE VISION LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143474	106	MAKING OF PHIR MILENGE CHALTE CHALTE, RAB NE BANA DEE JODI-PROMO NO. 24	2008	120	6	VIS/1/3770/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1201/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	10	14	5	10	14	0	0	0	0	0	0	0	0	0	\N	\N
143475	105	ROADSIDE ROMEO/DOSTANA -ALBUM, PROMO NO. 1 AND 2	2008	120	6	VIS/1/3769/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1202/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
143476	44	SARAS SALIL - TRAIN+LIFT	2008	120	6	CIS/1/805/2008-MUM	29.26	0x00009B1F00000000	2008-09-22 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/693/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143477	44	SARAS SALIL - CLASS ROOM + CAB	2008	120	6	CIS/1/804/2008-MUM	29.26	0x00009B1F00000000	2008-09-22 00:00:00	OMS PRODUCTIONS, MUMBAI.	12	92	0	CIS/692/2008-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143478	107	INFERNAL AFFAIR-III	2007	121	6	VFL/2/802/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	MEDIA ASIA DISTRIBUTION LTD.	12	87	169	VFL/1397/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
143479	61	NATIONAL LAMPOON'S FAVOURITE DEADLY SINS	2008	121	6	VFL/2/247/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	DAVID JABLIN/PETER MANOOGIAN/PARAMOUNT PICTURES	12	87	176	VFL/466/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
143480	61	ROBINHOOD	2008	121	6	VFL/2/246/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	20TH CENTURY FOX/ SARAH RADCLYTEE	12	87	169	VFL/330/2008-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	99	8	5	99	8	0	0	0	0	0	0	0	0	0	\N	\N
143481	61	THE LAST KING OF SCOTLAND	2007	121	6	VFL/2/801/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	SEARCH LIGHT PICTURES	12	87	169	VFL/1376/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
143482	64	BHOLEY SHANKAR	2008	120	6	CIL/1/112/2008-MUM	3737.85	0x00009AEB00000000	2008-08-01 00:00:00	MR. GAURAV	12	87	176	CIL/210/2008-MUM	105	109	107	Y	MR. GAURAV	14	3763.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143483	44	CHAL CHALA CHAL	2008	120	6	CIL/1/155/2008-MUM	3892.61	0x00009B1C00000000	2008-09-19 00:00:00	FUEL PICTURES CO. PVT. LTD.	12	87	176	CIL/320/2008-MUM	105	109	107	N	K.SERA PRODUCTIONS LTD.	14	3892.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143484	61	JERICHO	2008	121	6	VFL/2/245/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	JONATHAN E.STEINOERG,JOSH SCHAER-PARAMOUNT	12	87	169	VFL/496/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	79	29	5	79	29	0	0	0	0	0	0	0	0	0	\N	\N
143485	61	TURBULENCE	2007	121	6	VFL/2/800/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	DAVID VALDEZ/PARAMOUNT PICTURES	12	87	169	VFL/1371/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
143486	44	CHAWLA JEWELLERS	2008	120	6	CIS/1/803/2008-MUM	10.08	0x00009B1C00000000	2008-09-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., DELHI.	12	92	0	CIS/683/2008-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD., DELHI.	1	10.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143487	61	RIGHT ON TRACK	2008	120	6	VFL/1/361/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	RUDY COHEN -BUENA VISTA INTERNATIONAL	12	87	176	VFL/1069/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.	0	0	88	9	5	88	9	0	0	0	0	0	0	0	0	0	\N	\N
143488	44	CHANCHAL - TRAILER	2008	120	6	CIS/1/802/2008-MUM	68.58	0x00009B1C00000000	2008-09-19 00:00:00	INDRA FILMS PVT. LTD.	12	94	0	CIS/T/233/2008-MUM	105	110	107	N	INDRA FILMS PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143489	61	SUPER DVD	2008	120	6	VIS/1/3768/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/732/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
143490	61	STRIKING DISTANCE	2007	121	6	VFL/2/799/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	TONY THOMPOULOS/HUNT LOWRY/ARNON MILCHAN	12	87	169	VFL/1332/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
143491	44	IDEA BOLLYWOOD CLUB	2008	120	6	CIS/1/801/2008-MUM	28.65	0x00009B1C00000000	2008-09-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/684/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143492	54	KASME WADE KAR KE ....-SONG , DEEWANA TERA -ALBUM	2008	120	6	VIS/1/3767/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1661/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
143493	54	PEENEE YE -SONG , PANJABAN -ALBUM	2008	120	6	VIS/1/3766/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1662/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
143494	61	DON'T BELIEVE IN LOVE -SONG	2008	120	6	VIS/1/3765/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SONY BMG MUSIC INTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1666/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
143495	44	SINGH IS KINNG	2008	120	6	CIL/1/111/2008-MUM	3706.90	0x00009AEA00000000	2008-07-31 00:00:00	BLOCKBUSTER MOVIES ENTERTAINERS MUMBAI	12	87	172	CIL/243/2008-MUM	105	109	107	Y	BLOCKBUSTER MOVIES ENTERTAINERS MUMBAI	16	3706.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143496	61	THE BODY TRAINING ( STEP ADVANCED LEVEL )	2008	120	6	VIS/1/3764/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MUSIC TODAY	12	366	0	VIS/697/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	57	27	5	57	27	0	0	0	0	0	0	0	0	0	\N	\N
143497	44	PHOONK- MAKING NO. 1	2008	121	6	VIS/2/429/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ONE MORE THOUGHT ENTERTAINMENT	12	366	0	VIS/473/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT	0	0	22	17	5	22	17	0	0	0	0	0	0	0	0	0	\N	\N
143498	61	BACK LASH	2007	121	6	VFL/2/798/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	368	176	VFL/1286/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	159	35	5	159	35	0	0	0	0	0	0	0	0	0	\N	\N
143499	44	GOODLUCK - PROMO NO 11  TO 14	2008	121	6	VIS/2/281/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	OM FILM COMPANY	12	366	0	VIS/T/473/2008-MUM	106	110	107	N	OM FILM COMPANY	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
143500	44	JHOOTI ZINDAGI	2007	121	6	VFL/2/797/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	RANK(UK)	13	87	176	VFL/1196/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
143501	44	VRUSHRAJ - NAMOSTUTE	2008	120	6	CIS/1/800/2008-MUM	47.24	0x00009B1B00000000	2008-09-18 00:00:00	AMITAB TRIPATHI, INDOVISION MEDIA.	12	363	0	CIS/492/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143502	134	CHANDNI CHOWK TO CHINA -SONG (MUSIC VIDEO)	2008	120	6	VIS/1/3763/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	R S E ORIYAN FILMS	12	366	0	VIS/S/1668/2008-MUM	106	110	107	N	R S E ORIYAN FILMS	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
143503	44	DEV DEE -PROMO NO. 3 AND4	2008	120	6	VIS/1/3762/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/1199/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	1	48	5	1	48	0	0	0	0	0	0	0	0	0	\N	\N
143504	64	RATIYA KARE BAWAL-SONG ALBUM	2007	121	6	VIS/2/654/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	VEE GEE AUDION PVT.LTD	12	366	0	VIS/S/2342/2007-MUM	106	110	107	N	VEE GEE AUDION PVT.LTD	0	0	67	40	5	67	40	0	0	0	0	0	0	0	0	0	\N	\N
143505	44	DRONA	2008	120	6	CIL/1/153/2008-MUM	3915.00	0x00009B1A00000000	2008-09-17 00:00:00	ROJ AUDIO VISUALS PVT. LTD.	12	87	176	CIL/317/2008-MUM	105	109	107	N	ROJ AUDIO VISUALS PVT. LTD.	16	3915.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143506	44	MAKING OF FASHION	2008	120	6	VIS/1/3761/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/729/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	24	30	5	24	30	0	0	0	0	0	0	0	0	0	\N	\N
143507	44	GOODLUCK- PROMO NO 6  TO 10	2008	121	6	VIS/2/280/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	OM FILM COMPANY	12	366	0	VIS/T/472/2008-MUM	106	110	107	N	OM FILM COMPANY	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
143508	54	BINDI -SONG , PROMO NO. 1 TO 3	2008	120	6	VIS/1/3760/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	POINT ZERO	12	366	0	VIS/T/1205/2008-MUM	106	110	107	N	POINT ZERO	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
143509	61	MARTAL KOMBAT WARRIOR ETERNAL	2007	121	6	VFL/2/796/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1370/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	78	6	5	78	6	0	0	0	0	0	0	0	0	0	\N	\N
143510	54	JAWANI -SONG	2008	120	6	VIS/1/3759/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SAGA MUSIC	12	366	0	VIS/S/1663/2008-MUM	106	110	107	N	SAGA MUSIC	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
143511	61	HAVEN	2008	121	6	VFL/2/244/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	SYNDICATE FILM INTERNATIONAL	12	87	176	VFL/222/2008-MUM	106	109	108	Y	STAR INDIA PVT. LTD.,	0	0	85	40	5	85	40	0	0	0	0	0	0	0	0	0	\N	\N
143512	44	HAWA	2007	121	6	VIL/VV/2/80/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	M/S.NINTH JAN JEET'S ENTERTAINMENT	12	87	169	VIL/VV/153/2007-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD.	0	0	125	10	5	125	10	0	0	0	0	0	0	0	0	0	\N	\N
143513	44	BLACK  N WHITE-YADEN -PROMO	2008	120	6	VIS/1/3758/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1204/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
143514	43	BAAP DHMAAL DIKARA KAMAAL	2008	120	6	CIS/1/646/2008-MUM	85.28	0x00009AEA00000000	2008-07-31 00:00:00	ULTRA DISTRIBUTION PVT LTD MUMBAI	12	94	0	CIS/T/188/2008-MUM	105	110	107	N	ULTRA DISTRIBUTION PVT LTD MUMBAI	1	85.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143515	61	TATTO - SONG	2008	120	6	VIS/1/3757/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1667/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
143516	43	AA LAGAN THAINEJ RAHESHE	2008	120	6	CIL/1/154/2008-MUM	2387.35	0x00009B1A00000000	2008-09-17 00:00:00	SUBHASH R. DURGKAR, TEEVISHA S. FILMS.	12	87	176	CIL/309/2008-MUM	105	109	107	N	TEEVISHA S. FILMS.	10	2387.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143517	44	AB BAS - SONG AND ALBUM	2008	120	6	VIS/1/3756/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MANISH GUPTA , ACTIVE ILUTIONS	12	366	0	VIS/S/1669/2008-MUM	106	110	107	N	MANISH GUPTA , ACTIVE ILUTIONS	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
143518	51	BLOOD SAFTY	2008	120	6	CIS/1/799/2008-MUM	27.43	0x00009B1A00000000	2008-09-17 00:00:00	M.S.A.C.S. MUMBAI.	12	92	0	CIS/681/2008-MUM	105	110	107	N	M.S.A.C.S. MUMBAI.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143519	44	GOODLUCK - PROMO NO 15  TO 20	2008	121	6	VIS/2/278/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	OM FILM COMPANY	12	366	0	VIS/T/474/2008-MUM	106	110	107	N	OM FILM COMPANY	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
143520	54	HAAL - E - DIL - AAG LAGE AAJ FASHION NU - PROMO NO. 14 & 15	2008	121	6	VIS/2/279/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/470/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143521	44	CHEENTY CHEENTY BAING BAING - TRAILER	2008	120	6	CIS/1/798/2008-MUM	42.68	0x00009B1A00000000	2008-09-17 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/230/2008-MUM	105	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	15	42.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143522	44	VICTORY-TRAL NO.1	2008	120	6	CIS/1/644/2008-MUM	18.28	0x00009AEA00000000	2008-07-31 00:00:00	VICTORY MOVING PICTURES MUMBAI	12	94	0	CIS/T/189/2008-MUM	105	110	107	N	VICTORY MOVING PICTURES MUMBAI	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143523	44	GOODLUCK- PROMO NO 21  TO 27	2008	121	6	VIS/2/277/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	OM FILM COMPANY	12	366	0	VIS/T/475/2008-MUM	106	110	107	N	OM FILM COMPANY	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
143524	42	LAL KALO - TRAILER	2008	120	6	CIS/1/797/2008-MUM	42.68	0x00009B1A00000000	2008-09-17 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/231/2008-MUM	105	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	1	42.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143525	44	GOODLUCK PROMO 1 TO 5	2008	121	6	VIS/2/276/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	OM FILM COMPANY	12	366	0	VIS/T/471/2008-MUM	106	110	107	N	OM FILM COMPANY	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
143526	61	A CINDERELLA STORY	2008	120	6	VFL/1/360/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	CLIFFORD WERBER /LLYSSA GOODMAN/HUNT LOWRY/WARNER	12	87	176	VFL/1066/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
143527	44	DEHLI METRO	2008	120	6	CIS/1/796/2008-MUM	11.73	0x00009B1A00000000	2008-09-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/680/2008-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	11.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143528	44	COMESUM	2008	120	6	CIS/1/645/2008-MUM	10.05	0x00009AEA00000000	2008-07-31 00:00:00	FILMS EFFECTS MUMBAI	12	92	0	CIS/533/2008-MUM	105	110	107	N	FILMS EFFECTS MUMBAI	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143529	44	BADNAAM	2008	121	6	VIL/VV/2/39/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL	12	87	176	VIL/VV/41/2008-MUM	106	109	107	Y	GIRDHAR ART INTERNATIONAL	0	0	131	17	5	128	49	0	0	0	0	0	0	0	0	0	\N	\N
143530	44	THE TIMES OF INDIA-TEACH INDIA (AAMIR KHAN)	2008	120	6	CIS/1/643/2008-MUM	33.53	0x00009AEA00000000	2008-07-31 00:00:00	PRIEM FOX PLUS MUMBAI	12	92	0	CIS/544/2008-MUM	105	110	107	N	PRIEM FOX PLUS MUMBAI	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143531	59	MOGUDU PELLAM MARIYU AAVIDA	2008	120	6	CIL/1/152/2008-MUM	4399.78	0x00009B1A00000000	2008-09-17 00:00:00	SHONU ARTS PVT. LTD.	13	87	176	CIL/312/2008-MUM	105	109	107	N	SHONU ARTS PVT. LTD.	16	4399.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143532	61	IBM	2008	120	6	CIS/1/642/2008-MUM	28.65	0x00009AEA00000000	2008-07-31 00:00:00	E.F.X. MAGIC IN MOTION MUMBAI	12	92	0	CIS/543/2008-MUM	105	110	107	N	E.F.X. MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143533	44	MILE JAB HUM TUM - (STAR ONE)	2008	120	6	CIS/1/795/2008-MUM	28.95	0x00009B1900000000	2008-09-16 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/675/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143534	44	BAGE NETWORK IMAGE	2008	120	6	CIS/1/641/2008-MUM	13.72	0x00009AEA00000000	2008-07-31 00:00:00	ORIANTA CINE & PVT LTD	12	92	0	CIS/545/2008-MUM	105	110	107	N	ORIANTA CINE & PVT LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143535	61	NEWS MAGAZINE NO.569-PRIME MINISTER DR. MANMOHAN SINGH'S VISIT TO BHUTAN	2008	120	6	CIS/1/640/2008-MUM	297.00	0x00009AEA00000000	2008-07-31 00:00:00	FILMS DIVISION MUMBAI	12	91	0	CIS/521/2008-MUM	105	110	107	N	FILMS DIVISION MUMBAI	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143536	44	CHANDNI CHOWK TO CHINA -TRAL-TEASER -3	2008	120	6	CIS/1/639/2008-MUM	22.86	0x00009AEA00000000	2008-07-31 00:00:00	R.S.E.ORIAN FILMS MUMBAI	12	94	0	CIS/T/191/2008-MUM	105	110	107	N	R.S.E.ORIAN FILMS MUMBAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143537	43	LAXMI AAVI AANGANE-TRAL	2008	120	6	CIS/1/638/2008-MUM	103.00	0x00009AE900000000	2008-07-30 00:00:00	AMRUT SONI PRODUCTIONS, PATAN	12	94	0	CIS/T/183/2008-MUM	105	110	107	N	AMRUT SONI PRODUCTIONS, PATAN	1	103.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143538	54	NERA PIND-MY HOME-TRAL NO.1	2008	120	6	CIS/1/637/2008-MUM	70.10	0x00009AE900000000	2008-07-30 00:00:00	PUNJ-AAB MOVIES INTERNATIONAL MUMBAI	12	94	0	CIS/T/192/2008-MUM	105	110	107	N	PUNJ-AAB MOVIES INTERNATIONAL MUMBAI	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143539	58	THE TIMES OF INDIA -TEACH INDIA	2008	120	6	CIS/1/636/2008-MUM	28.95	0x00009AE900000000	2008-07-30 00:00:00	PRIME HOUS PIUS MUMBAI	12	92	0	CIS/539/2008-MUM	105	110	107	N	PRIME HOUS PIUS MUMBAI	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143540	117	THREE MONKEY'S - TRAILER	2008	120	6	CFS/1/91/2008-MUM	48.60	0x00009B1A00000000	2008-09-17 00:00:00	ZEYNEN OZHAIUR, ZEYNO FILM PRODUKSIYON HIMMETLERIL	12	94	0	CFS/T/200/2008-MUM	105	110	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD., MUMBAI.	1	48.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143541	44	LAZY LAMHE - PROMO - 13,14 (THODA PYAAR THODA MAJIC)	2008	121	6	VIS/2/275/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	366	0	VIS/T/469/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
143542	44	LAZY LAMHE- PROMO NO. 11-12 ( THODA PYAAR THODA MAGIC)	2008	121	6	VIS/2/274/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	366	0	VIS/T/468/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
143543	44	WHITE ELEPHANT	2008	120	6	CIL/1/239/2008-MUM	3160.07	0x00009B8300000000	2008-12-31 00:00:00	N.F.D.C LTD & ND TV IMMAGINE FILMS LTD.,	12	87	176	CIL/473/2008-MUM	105	109	107	N	N.F.D.C LTD & ND TV IMMAGINE FILMS LTD.,	7	3160.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143544	61	MUMBAI WHAT AN IDEA WITH HINDI SLATE	2008	120	6	CIS/1/794/2008-MUM	21.34	0x00009B1900000000	2008-09-16 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/676/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143545	61	ALL THE PRESIDENTS MEN	2008	120	6	VFL/1/359/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	WALTER GOBLENZ/WARNER BROS.	12	87	169	VFL/1064/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
143546	44	PEHCHAAN	2007	121	6	VIL/VV/2/79/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	M/S.A.J.COMBINES	12	87	176	VIL/VV/155/2007-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD.	0	0	137	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
143547	44	KARZ-TRAL NO.1	2008	120	6	CIS/1/635/2008-MUM	60.96	0x00009AE900000000	2008-07-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	94	0	CIS/T/184/2008-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143548	44	WHAT AN IDEA - WITH HINDI SLATE	2008	120	6	CIS/1/793/2008-MUM	21.34	0x00009B1900000000	2008-09-16 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/677/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143549	85	HEROES-TRAL	2008	120	6	CIS/1/634/2008-MUM	38.10	0x00009AE900000000	2008-07-30 00:00:00	FUTURE PICTURE COMPANY PVT LTD MUMBAI	12	94	0	CIS/T/180/2008-MUM	105	110	107	N	FUTURE PICTURE COMPANY PVT LTD MUMBAI	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143550	61	THE ADVENTURES OF SHERLOCK HOLMES, THE GREEK INTERPRETER EP 1: 09	2008	120	6	VFS/1/253/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA LTD/ MICHAEL COX	12	366	0	VFS/252/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143551	43	JAI DEVI DASHAMAA	2008	120	6	CIL/1/110/2008-MUM	3826.89	0x00009AE900000000	2008-07-30 00:00:00	D.H.PATEL, MARUTI ART FILMS	12	87	165	CIL/248/2008-MUM	105	109	107	N	D.H.PATEL, MARUTI ART FILMS	14	3826.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143552	54	VATANAN TO DOOR - TRAILER	2008	120	6	CIS/1/792/2008-MUM	60.96	0x00009B1900000000	2008-09-16 00:00:00	KHURABU ENTERTAINMENT.	12	94	0	CIS/T/226/2008-MUM	105	110	107	N	KHURABU ENTERTAINMENT.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143553	54	M.L.A. NATHA SINGH	2008	120	6	CIL/1/109/2008-MUM	4210.51	0x00009AE900000000	2008-07-30 00:00:00	SINGH MOVIES	12	87	176	CIL/245/2008-MUM	105	109	107	N	SINGH MOVIES	16	4210.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143554	64	MARE KARAJWA MEIN TEER	2008	120	6	CIL/1/237/2008-MUM	3821.30	0x00009B8300000000	2008-12-31 00:00:00	EISH ARTS	12	87	176	CIL/483/2008-MUM	105	109	107	N	EISH ARTS	14	3821.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143555	61	THE ADVENTURES OF SHERLOCK  HOLMES-THE BLUE CARBUNCLE EP 1: 7	2008	120	6	VFS/1/252/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA LIMITED /MICHAEL COX	12	366	0	VFS/246/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143556	44	RELIANCES KEDARNATH (TAMIL, TELUGU,KANNADA & MALAYALAM)	2008	120	6	CIS/1/633/2008-MUM	21.33	0x00009AE900000000	2008-07-30 00:00:00	PRIEM FOX PLUS MUMBAI	12	92	0	CIS/538/2008-MUM	105	110	107	N	PRIEM FOX PLUS MUMBAI	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143557	61	THE BODY TRAINING ( GYM. DANCE )	2008	120	6	VIS/1/3755/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	MUSIC TODAY	12	366	0	VIS/696/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	71	55	5	71	55	0	0	0	0	0	0	0	0	0	\N	\N
143558	58	TANISHQ ARIA	2008	120	6	CIS/1/1121/2008-MUM	28.66	0x00009B8300000000	2008-12-31 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/972/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143559	61	THE ADVENTURES OF SHERLOCK HOLMES -THE CROOKED MAN EP 1: 06	2008	120	6	VFS/1/251/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA LIMITED /MICHAEL COX	12	366	0	VFS/247/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143560	43	BAAP DHAMAL DIKRA KAMAL	2008	120	6	CIL/1/108/2008-MUM	4423.98	0x00009AE900000000	2008-07-30 00:00:00	SUSHEEL KUMAR AGARWAL	12	87	176	CIL/241/2008-MUM	105	109	107	N	M/S. ULTRA DISTRIBUTION PVT. LTD.,	16	4423.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143561	44	ASIAN PAINTS (FADED MEMORIES0	2008	120	6	CIS/1/1122/2008-MUM	21.34	0x00009B8300000000	2008-12-31 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/970/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143562	61	SONY BRAVIA	2008	120	6	CIS/1/632/2008-MUM	14.33	0x00009AE900000000	2008-07-30 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/542/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143563	61	LENOVO INTEL	2008	120	6	CIS/1/631/2008-MUM	21.64	0x00009AE900000000	2008-07-30 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/541/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143564	61	THE PRINCE AND THE CROWN OF STONES	2008	120	6	CIL/1/1124/2008-MUM	1703.08	0x00009B8300000000	2008-12-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	368	176	CIL/975/2008-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	6	1703.08	0	0	1	0	0	0	0	0	24	0	0	0	0	0	\N	\N
143565	61	THE ADVENTURES OF SHERLOCK MOLMES -THE NORWOOD BUILDER EP 1 : 10	2008	120	6	VFS/1/250/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA  LTD/MICHAEL COX	12	366	0	VFS/250/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143566	44	LUCK BY CHANCE	2008	120	6	CIL/1/238/2008-MUM	4281.02	0x00009B8300000000	2008-12-31 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/480/2008-MUM	105	109	107	N	EXCEL ENTERTAINMENT PVT. LTD.,	9	4281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143567	61	THE CURIOUS CASE OF BENJAMIN BUTTON-TRAILER	2008	121	6	CFS/2/103/2008-MUM	49.08	0x00009B1900000000	2008-09-16 00:00:00	KATHLEEN KENNEDY/WARNER BROS.	12	94	0	CFS/T/201/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD	1	49.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143568	44	PIAGGIO APE TRUCK (MARATHI, TAMIL, TELUGU, KANNADA, MALAYALAM)	2008	120	6	CIS/1/630/2008-MUM	31.08	0x00009AE800000000	2008-07-29 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/540/2008-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143569	61	THE ADVENTURES OF SHERLOCK HOMLES -THE RED HEADED LEAGUE EP 1 : 12	2008	120	6	VFS/1/249/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	GRANADA INTERNATIONAL MEDIA LTD/MICHAEL COX	12	366	0	VFS/254/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143570	44	CHANDNI CHOWK TO CHINA	2008	120	6	CIL/1/236/2008-MUM	4344.42	0x00009B8300000000	2008-12-31 00:00:00	RSE ORION FILMS	12	87	176	CIL/472/2008-MUM	105	109	107	N	RSE ORION FILMS	16	4344.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143571	61	HEROES SEASON 1.EPI-7:NOTHING TO HIDE	2007	121	6	VFS/2/66/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/149/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143572	64	KISS KE FEES-ALBUM	2007	121	6	VIS/2/653/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2315/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	55	34	5	55	34	0	0	0	0	0	0	0	0	0	\N	\N
143573	44	BADARA - SONG: PROMO NO. 1.	2008	120	6	CIS/1/789/2008-MUM	07.62	0x00009B1800000000	2008-09-15 00:00:00	RUPALI DALAL.	12	94	0	CIS/T/227/2008-MUM	105	110	107	N	RUPALI DALAL.	1	07.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143574	45	HDFC CHILD CARE - 1	2008	120	6	VIS/1/3752/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/726/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
143575	44	SAAS BAHU AUR SENSEX-TRAL NO.2	2008	120	6	CIS/1/629/2008-MUM	60.96	0x00009AE700000000	2008-07-28 00:00:00	WARNER BROS, PICTURES (INDIA) PVT LTD	12	94	0	CIS/T/176/2008-MUM	105	110	107	N	PLA ENTERTAINMENT PVT LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143576	61	YES MAN - TRAILER	2008	120	6	CFS/1/90/2008-MUM	44.80	0x00009B1900000000	2008-09-16 00:00:00	JIM CAREY/WARNER BROS.	12	94	0	CFS/T/202/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143577	61	THE ADVENTURES OF SHERLOCK HOLMES - THE SCANDAL IN BOHEMIA  EP 1: 04	2008	120	6	VFS/1/248/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA LTD/ MICHAEL COX	12	366	0	VFS/244/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143578	61	HEROES SEASON 1.EPI-11:FALL OUT	2007	121	6	VFS/2/65/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/152/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143579	61	THE ADVENTURES OF SHERLOCK HOLMES - THE COPPER BEACHES EP 1: 08	2008	120	6	VFS/1/247/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	GRANADA INTERNATIONAL MEDIA LTD./ MICHAEL COX	12	366	0	VFS/251/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143580	58	RELIANCE MOBILE LG-3000 (TELUGU, KANNADA, MALAYALAM)	2008	120	6	CIS/1/628/2008-MUM	19.20	0x00009ADF00000000	2008-07-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/528/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143581	61	HEROES SEASON 1.EPI-17:COMPANY MAN	2007	121	6	VFS/2/64/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/148/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143582	43	"TRAILER OF ""SASARIYE  LILA LAHER CHE"""	2008	120	6	CIS/1/1119/2008-MUM	93.57	0x00009B8300000000	2008-12-31 00:00:00	SURESH M. THAKKAR, PUJARAA FILMS	12	0	0	CIS/T/309/2008-MUM	105	110	107	N	SURESH M. THAKKAR, PUJARAA FILMS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143583	106	DISNEY HANNAH MONTANA	2008	120	6	CIS/1/791/2008-MUM	15.24	0x00009B1800000000	2008-09-15 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/673/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143584	44	QUICK CABS	2008	120	6	CIS/1/627/2008-MUM	9.44	0x00009ADF00000000	2008-07-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/530/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143585	61	HEROES SEASON 1.EPI-8:SEVEN MINUTES TO MIDNIGHT	2007	121	6	VFS/2/63/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/150/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143586	61	KEANE -PERFECT SYMMETRY - SONG , PERFECT SYMMETRY -ALBUM	2008	120	6	VFS/1/246/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/36/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
143587	51	TINHISANZA	2008	120	6	CIL/1/235/2008-MUM	3729.89	0x00009B8300000000	2008-12-31 00:00:00	SUDHAKAR DALIBKAR, SUDHAR DALIBKAR FILMS	12	87	176	CIL/488/2008-MUM	105	109	107	N	SUDHAKAR DALIBKAR, SUDHAR DALIBKAR FILMS	15	3729.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143588	61	HEROES SEASON 1.EPI-23:HOW TO STOP AN EXPLODING MAN	2007	121	6	VFS/2/62/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/144/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143589	44	DELHI 6 -PROMO NO.-9	2008	120	6	VIS/1/3754/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S. RAKESH OMPRAKASH MEHRA PICTURES	12	366	0	VIS/T/1188/2008-MUM	106	110	107	N	M/S. RAKESH OMPRAKASH MEHRA PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143590	51	DHARNI AAICHI MAYA	2008	120	6	CIL/1/107/2008-MUM	2883.38	0x00009ADF00000000	2008-07-20 00:00:00	MRS. USHA ASHOK RAUT	12	87	176	CIL/226/2008-MUM	105	109	107	Y	MRS. USHA ASHOK RAUT	10	2883.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143591	54	SARPANCH	2008	120	6	CIL/1/234/2008-MUM	3518.31	0x00009B8300000000	2008-12-31 00:00:00	SUKHJINDER SHERA/MALWA PRODUCTIONS	12	87	176	CIL/482/2008-MUM	105	109	107	N	SUKHJINDER SHERA/MALWA PRODUCTIONS	141	3518.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143592	61	HEROES SEASON 1.EPI-18:PARASITE	2007	121	6	VFS/2/61/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/147/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143593	44	42 K - PROMO	2008	120	6	VIS/1/3753/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/T/1194/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143594	45	GOLD WINNER VANASPATI+HOME MARKER	2008	120	6	CIS/1/626/2008-MUM	31.08	0x00009AE700000000	2008-07-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/536/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143595	61	RAZZLE DAZZLE - TRAILER	2008	120	6	CFS/1/89/2008-MUM	73.00	0x00009B1800000000	2008-09-15 00:00:00	JODI MATTERJON, ANDRENA FINALAY.	12	94	0	CFS/T/193/2008-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD., MUMBAI.	10	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143596	61	QANTAS-WHITE HEAVEN	2008	120	6	CIS/1/1117/2008-MUM	28.65	0x00009B8200000000	2008-12-30 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/967/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143597	61	44 MINUTES	2007	121	6	VFL/2/795/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	MR.DANIEL SCHNEIDER,AMERICA VIDEO FILMS.	12	87	169	VFL/1353/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	81	36	5	81	36	0	0	0	0	0	0	0	0	0	\N	\N
143598	44	PEARL REGENCY RESTAURANT	2008	120	6	CIS/1/1116/2008-MUM	14.33	0x00009B8200000000	2008-12-30 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/953/2008-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143599	49	HDFC CHILD CARE	2008	120	6	VIS/1/3751/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/725/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
143600	44	GODRAJ RENEW HAIR COLOUR	2008	120	6	CIS/1/625/2008-MUM	14.33	0x00009AE700000000	2008-07-28 00:00:00	V	12	92	0	CIS/535/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143601	51	TEE	2008	120	6	CIL/1/233/2008-MUM	3543.37	0x00009B8200000000	2008-12-30 00:00:00	KUMAR PRODUCTIONS	12	87	176	CIL/489/2008-MUM	105	109	107	N	AJAY R.BODARE, NARESH BHOIR	7	3543.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143602	44	BADARA - SONG: PROMO NO. 2.	2008	120	6	CIS/1/788/2008-MUM	21.33	0x00009B1800000000	2008-09-15 00:00:00	RUPALI DALAL.	12	94	0	CIS/T/228/2008-MUM	105	110	107	N	RUPALI DALAL.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143603	61	COYOTE RUN	2007	121	6	VFL/2/794/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	SHIMON DOTAN,NETAYA AUBER	12	87	169	VFL/698/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	95	39	5	93	21	0	0	0	0	0	0	0	0	0	\N	\N
143604	61	NELLY -ONE AND ONLY -SONG , BRASS KNUCKLES -ALBUM	2008	120	6	VFS/1/245/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/49/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
143605	44	STAR PLUS AAJA MAHI VE	2008	120	6	CIS/1/624/2008-MUM	14.33	0x00009AE700000000	2008-07-28 00:00:00	EFX MAGIC IN MOTION MUMABI	12	92	0	CIS/534/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMABI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143606	61	LG LADY 211	2008	120	6	CIS/1/787/2008-MUM	09.75	0x00009B1800000000	2008-09-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/672/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143607	44	BHAGIDHARI	2008	120	6	CIS/1/786/2008-MUM	28.65	0x00009B1800000000	2008-09-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/671/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143608	61	JAMES MORRISON F. NELLY FURTADO-BROKEN STRINGS- SONG, SONGS FOR YOU TRUTHS FOR ME -ALBUM	2008	120	6	VFS/1/244/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/48/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
143609	61	THE LAST LEAR-TRAL	2008	120	6	CIS/1/623/2008-MUM	43.89	0x00009AE400000000	2008-07-25 00:00:00	PLANMAN MOTION PICTURES MUMBAI	12	94	0	CIS/T/185/2008-MUM	105	110	107	N	PLANMAN MOTION PICTURES MUMBAI	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143610	85	FUN CINEMA DRAMA	2008	120	6	CIS/1/785/2008-MUM	26.82	0x00009B1500000000	2008-09-12 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/655/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143611	61	QUAKER COMMERGIAL	2008	120	6	CIS/1/622/2008-MUM	28.65	0x00009AE400000000	2008-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/529/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143612	51	HOTA ASA KADHI KADHI-TRAL	2008	120	6	CIS/1/621/2008-MUM	55	0x00009AE400000000	2008-07-25 00:00:00	RASIKMOHINI ARTS	12	94	0	CIS/T/182/2008-MUM	105	110	107	N	RASIKMOHINI ARTS	1	55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143613	85	FUN CINEMA COMEDY	2008	120	6	CIS/1/784/2008-MUM	12.19	0x00009B1500000000	2008-09-12 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/654/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143614	63	KATHA SHREE DEVNARAYAN KI -ALBUM	2008	120	6	VIS/1/3739/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	POWER MUSIC CASSETTES COMPANY	12	366	0	VIS/S/1635/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143615	48	KAJAR	2008	120	6	CIL/1/228/2008-MUM	3374.17	0x00009B7C00000000	2008-12-24 00:00:00	MR. SAGARJEET RAI/S.MAYA ENTERTAINMENT	12	87	176	CIL/471/2008-MUM	105	109	107	N	MR. SAGARJEET RAI/S.MAYA ENTERTAINMENT	14	3374.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143616	58	BANK OF INDIA -TRAM (HINDI)	2008	120	6	CIS/1/620/2008-MUM	28.66	0x00009AE400000000	2008-07-25 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/531/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143617	44	EK VIVAAH AISA BHI - TEASER	2008	120	6	CIS/1/783/2008-MUM	28.04	0x00009B1500000000	2008-09-12 00:00:00	RAJASHREE PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/221/2008-MUM	105	110	107	N	RAJASHREE PRODUCTIONS PVT. LTD.	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143618	58	BANK OF INDIA- PIGGY BANK (HINDI)	2008	120	6	CIS/1/619/2008-MUM	24.08	0x00009AE400000000	2008-07-25 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/532/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143619	51	GAON TAS CHANGAL	2008	120	6	CIL/1/232/2008-MUM	3632.06	0x00009B8200000000	2008-12-30 00:00:00	PROF. ANAND DAWARE, REE DAVARS INVESTMENT	12	87	176	CIL/476/2008-MUM	105	109	107	N	PROF. ANAND DAWARE, REE DAVARS INVESTMENT	14	3632.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143620	61	LAYS STAX	2008	120	6	CIS/1/1115/2008-MUM	16.76	0x00009B8200000000	2008-12-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/968/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143621	44	MAAN GAYE MUGHALY-E-AZUM-TRAL	2008	120	6	CIS/1/618/2008-MUM	82.29	0x00009AE400000000	2008-07-25 00:00:00	VINUS RECORDES AND TEPEES PVT LTD	12	94	0	CIS/T/130/2008-MUM	105	110	107	N	VINUS RECORDES AND TEPEES PVT LTD	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143622	64	NEHIYA SANEHIYA	2008	120	6	CIL/1/151/2008-MUM	4149.19	0x00009B1500000000	2008-09-12 00:00:00	JIVAANI FILM INTRNATIONAL.	12	87	176	CIL/190/2008-MUM	105	109	107	N	JIVAANI FILM INTRNATIONAL.	17	4149.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143623	44	KAMHBKHAT ISHQ	2008	120	6	CIS/1/1114/2008-MUM	77.72	0x00009B8200000000	2008-12-30 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.,	12	0	0	CIS/S/310/2008-MUM	105	110	107	N	NADIYADWALA GRANDSON ENTERTAINMENT PVT.LTD.,	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143624	64	SWARG JAISAN GHAR SANSAR	2008	120	6	CIL/1/150/2008-MUM	3833.37	0x00009B1500000000	2008-09-12 00:00:00	MAATRI FILMS	12	87	176	CIL/313/2008-MUM	105	109	107	N	MAATRI FILMS	14	3833.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143625	44	GET EDUCATED - PAATH SHAALA	2008	120	6	CIL/1/231/2008-MUM	3462.92	0x00009B8100000000	2008-12-29 00:00:00	PAPER DOLL ENTERTAINMENT INC.,	12	87	176	CIL/478/2008-MUM	105	109	107	N	PAPER DOLL ENTERTAINMENT INC.,	7	3462.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143626	51	SAMAANTAR	2008	120	6	CIL/1/230/2008-MUM	2866.98	0x00009B8100000000	2008-12-29 00:00:00	BIG PICTURES A DIVISION OF RELIANCE	12	87	176	CIL/468/2008-MUM	105	109	107	N	BIG PICTURES A DIVISION OF RELIANCE	12	2866.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143627	44	APOLLO CLINIC (GUJARATI, BANGALI, MALAYALAM, TELUGU	2008	120	6	CIS/1/617/2008-MUM	28.65	0x00009AE400000000	2008-07-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/524/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143628	61	THE INCREDIBLE HULK - PROMO NO . 1 & 2	2008	121	6	VFS/2/36/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	AVI ARAD , KEVIN FEIGE, GALE ANNE HURD/UNIVERSAL	12	366	0	VFS/T/33/2008-MUM	106	110	108	N	PARAMOUNT FILMS  PRODUCTION LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
143629	44	NARMADA: EK AMRUTMAI DHARA	2008	120	6	CIS/1/782/2008-MUM	13.27	0x00009B1500000000	2008-09-12 00:00:00	FILM PRABHAG, PEDOR ROAD.	12	363	0	CIS/561/2008-MUM	105	110	107	N	FILM PRABHAG, PEDOR ROAD.	5	13.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143630	44	CYBER WORLD	2008	120	6	CFS/1/117/2008-MUM	7677.00	0x00009B8100000000	2008-12-29 00:00:00	HAG MURI - EYEMAX CORPORATION	12	366	0	CFS/05/2008-MUM	105	110	108	N	GUJRAT COUNCIL OF SCIENCE CITY,	1	7677.00	0	0	2	0	0	0	0	0	26	0	0	0	0	0	\N	\N
143631	61	THE POLICE -CERTIFIABLE PART -2 -ALBUM	2008	120	6	VFS/1/242/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/33/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	45	48	5	45	48	0	0	0	0	0	0	0	0	0	\N	\N
143632	44	KISMAT KA KHEL	2008	120	6	CIS/1/781/2008-MUM	28.65	0x00009B1500000000	2008-09-12 00:00:00	BONNIE JAIN PRODUCTIONS PVT. LTD.	12	92	0	CIS/670/2008-MUM	105	110	107	N	BONNIE JAIN PRODUCTIONS PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143633	54	JAGGA JYODIYAAN DE MELE	2008	120	6	CIS/1/1112/2008-MUM	54.86	0x00009B7E00000000	2008-12-26 00:00:00	H & H PRODUCTION PVT. LTD.,	12	0	0	CIS/T/308/2008-MUM	105	110	107	N	H & H PRODUCTION PVT. LTD.,	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143634	44	CHANDNI CHOWK TO CHINA (TV PROMO NO. 1,2 AND 3)	2008	120	6	VIS/1/3750/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	RSE ORIYAN FILMS	12	366	0	VIS/T/1198/2008-MUM	106	110	107	N	RSE ORIYAN FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
143635	61	VISA CARD-MATT -MERCHANT	2008	120	6	CIS/1/1111/2008-MUM	27.43	0x00009B7E00000000	2008-12-26 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/966/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143636	59	THE MUNNY:TOMB OF THE DRAGON EMPEROR-TRL	2008	120	6	CFS/1/71/2008-MUM	50.47	0x00009AE400000000	2008-07-25 00:00:00	SEAN DANIEL/ JAMES JACKS/ STEVEN SOMMERS/ BOB DUCS	13	94	0	CFS/T/163/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	50.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143637	58	SRI KUMARAN THANGA MALIGAI.	2008	120	6	CIS/1/780/2008-MUM	28.65	0x00009B1500000000	2008-09-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/669/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143638	44	THE MUMMY:TOMB OF THE DRAGON EMPEROR-TRL	2008	120	6	CFS/1/70/2008-MUM	50.47	0x00009AE400000000	2008-07-25 00:00:00	SEAN DANIEL/ JAMES JACKS/ STEVEN SOMMERS	13	94	0	CFS/T/161/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	50.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143639	61	THE BODY TRAINING (THE STEP BEGINNERS)	2008	120	6	VIS/1/3749/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	MUSIC TODAY	12	366	0	VIS/698/2008-MUM	106	110	107	N	MUSIC TODAY	0	0	8	31	5	8	31	0	0	0	0	0	0	0	0	0	\N	\N
143640	44	THUMPS UP CHANDANI CHWOK TO CHINA	2008	120	6	CIS/1/1110/2008-MUM	14.33	0x00009B7E00000000	2008-12-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/961/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143641	44	BRAHMA TAJ	2008	120	6	CIS/1/779/2008-MUM	14.33	0x00009B1500000000	2008-09-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/668/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143642	61	CLOUD 9	2008	120	6	CIS/1/1109/2008-MUM	87.31	0x00009B7E00000000	2008-12-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/957/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	87.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143643	44	DELHI -6  -PROMO NO .3	2008	120	6	VIS/1/3748/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S. RAKEYSHA OMPRAKASH MEHRA PICTURES	12	366	0	VIS/T/1197/2008-MUM	106	110	107	N	M/S. RAKEYSHA OMPRAKASH MEHRA PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143644	44	HARI PUTTAR - A COMEDY OF TERRORS	2008	120	6	CIL/1/149/2008-MUM	2387.54	0x00009B1400000000	2008-09-11 00:00:00	MIRCHI MOVIES LTD.,	12	87	175	CIL/305/2008-MUM	105	109	107	N	MIRCHI MOVIES LTD.,	10	2387.54	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
143645	44	RAAJ -THE MYSTERY CONTINUES -PROMO NO. 10 TO 11	2008	120	6	VIS/1/3747/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	VISHES FILMS PVT.LTD.	12	366	0	VIS/T/1196/2008-MUM	106	110	107	N	VISHES FILMS PVT.LTD	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
143646	61	ADAMIS	2008	120	6	CIS/1/1108/2008-MUM	14.33	0x00009B7E00000000	2008-12-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/958/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143647	106	HERO HONDA DHAK DHAK GO	2008	120	6	CIS/1/778/2008-MUM	85.95	0x00009B1400000000	2008-09-11 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/666/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143648	61	MEHENDI	2008	120	6	CIS/1/1107/2008-MUM	14.33	0x00009B7E00000000	2008-12-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/959/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143649	61	WOODLAND SHOES	2008	120	6	CIS/1/1106/2008-MUM	07.31	0x00009B7E00000000	2008-12-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/965/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143650	43	ANE PREMI PANKHIDA	2008	120	6	CIL/1/148/2008-MUM	4140.73	0x00009B1400000000	2008-09-11 00:00:00	AASHWIN J. PATEL, GANESH GROUP FILM PRODUCTIONS.	12	87	176	CIL/304/2008-MUM	105	109	107	N	AASHWIN J. PATEL, GANESH GROUP FILM PRODUCTIONS.	16	4140.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143651	51	MAN SANMAN	2008	120	6	CIL/1/229/2008-MUM	3449.57	0x00009B7E00000000	2008-12-26 00:00:00	R.K. MEHATA, R.K.VISON	12	87	176	CIL/470/2008-MUM	105	109	107	N	R.K. MEHATA, R.K.VISON	14	3449.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143652	44	WEE YAHEE YAHOO, SONIYE -SONG +PROMO NO. 1,2 - FUSION -ALBUM	2008	120	6	VIS/1/3746/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	YELLOW AND RED MUSIC	12	366	0	VIS/S/1652/2008-MUM	106	110	107	N	YELLOW AND RED MUSIC	0	0	8	5	5	8	5	0	0	0	0	0	0	0	0	0	\N	\N
143653	44	STAR ONE-HELLO-KAUN PEHCHAN KAUN	2008	120	6	CIS/1/1105/2008-MUM	21.34	0x00009B7C00000000	2008-12-24 00:00:00	JAGUAR SERVICES PVT.LTD.,	12	92	0	CIS/964/2008-MUM	105	110	107	N	JAGUAR SERVICES PVT.LTD.,	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143654	61	OUT SOURCED - TRAILER	2008	120	6	CFS/1/116/2008-MUM	56.73	0x00009B7C00000000	2008-12-24 00:00:00	TOM GORAI/CINEMA VAULT	12	94	0	CFS/S/263/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	56.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143655	44	FUTURE GENERAL- PROMOTION	2008	120	6	CIS/1/1101/2008-MUM	19.20	0x00009B7C00000000	2008-12-24 00:00:00	ADLABS FILMS LTD.,	12	92	0	CIS/962/2008-MUM	105	110	107	N	ADLABS FILMS LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143656	85	FAME	2008	120	6	CIS/1/616/2008-MUM	15.24	0x00009AE400000000	2008-07-25 00:00:00	FAME (I) LTD MUMBAI	12	92	0	CIS/527/2008-MUM	105	110	107	N	FAME (I) LTD MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143657	44	STAING ALIVE	2008	120	6	CIL/1/147/2008-MUM	2545.43	0x00009B1400000000	2008-09-11 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	12	87	176	CIL/302/2008-MUM	105	109	107	N	SHOMAROO ENTERTAINMENT PVT. LTD., MUMBAI.	6	2545.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143658	61	GABRIELLA CILMI -SANCTUARY -SONG , LESSONS TO BE LEARNT -ALBUM	2008	120	6	VFS/1/241/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/44/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
143659	44	KAJAN JEWELLERY	2008	120	6	CIS/1/1104/2008-MUM	96.58	0x00009B7C00000000	2008-12-24 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/945/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	96.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143717	51	AAJI AAJOBA - LOVE HAS NO BOUNDRIES	2008	120	6	CIS/1/1094/2008-MUM	45.47	0x00009B7C00000000	2008-12-24 00:00:00	BALCHITRA SAMITI INDIA	12	92	0	CIS/T/306/2008-MUM	105	110	107	N	BALCHITRA SAMITI INDIA	1	45.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143660	61	GOLMAAL RETURNS - TRAILER	2008	120	6	CIS/1/777/2008-MUM	85.34	0x00009B1300000000	2008-09-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	12	94	0	CIS/T/222/2008-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143661	61	SNOW PATROL -CRACK THE SHUTTERS -SONG , A HUNDRED MILLION SUNS - ALBUM	2008	120	6	VFS/1/240/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/46/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
143662	61	AKON -FREEDOM -PROMO NO. 1 , AKON-FREEDOM -ALBUM	2008	120	6	VIS/1/3745/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1186/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
143663	44	RELIANCE MOBILE (HIGHWAY) (TAMIL, TELUGU, KANNADA, &  MALAYALAM)	2008	120	6	CIS/1/776/2008-MUM	21.33	0x00009B1300000000	2008-09-10 00:00:00	PRIME FOCUS PLUS, MUMBAI.	12	92	0	CIS/667/2008-MUM	105	110	107	N	PRIME FOCUS PLUS, MUMBAI.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143664	61	BMW INDIA IMAGINE	2008	120	6	CIS/1/775/2008-MUM	28.65	0x00009B1300000000	2008-09-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/665/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143665	85	FUN CINEMA ROMANCE	2008	120	6	CIS/1/774/2008-MUM	05.49	0x00009B1300000000	2008-09-10 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/652/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	05.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143666	61	ABOUT SCHMIDT	2008	120	6	VFL/1/358/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	HARRY GITTES/MICHAEL BESMAN/WARNER BROS.	12	87	176	VFL/1061/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
143667	85	UDDHA	2008	120	6	CIS/1/1124/2008-MUM	131.00	0x00009B8300000000	2008-12-31 00:00:00	FILM DIVISON, INDIAN GOVERMENT	12	363	0	CIS/969/2008-MUM	105	110	107	N	FILM DIVISON, INDIAN GOVERMENT	1	131.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143668	44	STAR PLUS- ARRE DEEEWANO MUJHE PEHCHANO	2008	120	6	CIS/1/1103/2008-MUM	27.43	0x00009B7C00000000	2008-12-24 00:00:00	JAGUAR SERVICES PVT. LTD.,	12	92	0	CIS/963/2008-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143669	61	DON'T STOP THE MUSIC -ALBUM , DON'T STOP THE MUSIC -PROMO	2008	120	6	VIS/1/3744/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1187/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
143670	51	BAP RE BAP DOKYALA TOP	2008	120	6	CIL/1/146/2008-MUM	3857.47	0x00009B1300000000	2008-09-10 00:00:00	KANCHAN ADHIKARI, GANESH FILMS.	12	87	172	CIL/307/2008-MUM	105	109	107	N	KANCHAN ADHIKARI, GANESH FILMS.	16	3857.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143671	85	FUN CINEMA KIDS	2008	120	6	CIS/1/773/2008-MUM	22.86	0x00009B1300000000	2008-09-10 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/653/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143672	44	BARSE BARSE NAINA - ALBUM & SONG	2008	120	6	VIS/1/3743/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1654/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
143673	44	PURANA MANDIR	2007	121	6	VIL/VV/2/78/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	M/S.K.R.ENTERPRISES	12	87	176	VIL/VV/154/2007-MUM	106	109	107	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	129	42	5	129	42	0	0	0	0	0	0	0	0	0	\N	\N
143674	54	LUCK PATLE -SONG , ROYAL STYLE -ALBUM	2008	120	6	VIS/1/3742/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	M G RECORDS	12	366	0	VIS/S/1653/2008-MUM	106	110	107	N	M G RECORDS	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
143675	49	ANSWARA SILK SAREES	2008	120	6	CIS/1/1102/2008-MUM	27.43	0x00009B7C00000000	2008-12-24 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/947/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143676	44	S.R.K. - TRAILER NO. 2.	2008	120	6	CIS/1/772/2008-MUM	38.01	0x00009B1300000000	2008-09-10 00:00:00	PRO -MOTION PICTURES PVT. LTD.	12	94	0	CIS/T/220/2008-MUM	105	110	107	N	PRO -MOTION PICTURES PVT. LTD.	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143677	44	HIT HIT  -SONG , BILLOO BARBAR -PROMO NO. 5	2008	120	6	VIS/1/3741/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	RED CHILIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1192/2008-MUM	106	110	107	N	RED CHILIES ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143678	58	THE MUMMY TOMB OF THE DRAGON EMPEROR - TRAL	2008	120	6	CFS/1/69/2008-MUM	50.47	0x00009AE400000000	2008-07-25 00:00:00	SEAM DANIEL/ JAMES JACKS /STEVEN SOMMERS	13	94	0	CFS/T/160/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	50.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143679	44	MARJANEE  -SONG , BILLOO BARBAR -PROMO NO. 2 TO 4	2008	120	6	VIS/1/3740/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	RED CHILIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1191/2008-MUM	106	110	107	N	RED CHILIES ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
143680	44	LOUIS BRAILLE	2008	120	6	CIS/1/1100/2008-MUM	574.00	0x00009B7C00000000	2008-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/930/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143681	81	CHHORA JAAT KA -ALBUM	2008	120	6	VIS/1/3738/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	COSMO ROYALS MUSIC ENTERTAINMENT	12	366	0	VIS/S/1640/2008-MUM	106	110	107	N	COSMO ROYALS MUSIC ENTERTAINMENT	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
143682	61	LG GSM COOKIE	2008	120	6	CIS/1/1099/2008-MUM	28.65	0x00009B7C00000000	2008-12-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/960/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143683	44	AASMA - PROMO NO. 1 TO 4	2008	120	6	VIS/1/3737/2008-MUM	0	0x00009B7700000000	2008-12-19 00:00:00	MUZIKON ENTERTAINMENT	12	366	0	VIS/T/1193/2008-MUM	106	110	107	N	MUZIKON ENTERTAINMENT	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
143684	61	BRU CAPPUCCINO-1	2008	120	6	CIS/1/1098/2008-MUM	14.33	0x00009B7C00000000	2008-12-24 00:00:00	O & M ADVERTISING	12	92	0	CIS/944/2008-MUM	105	110	107	N	O & M ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143685	44	BHAGVATI	2008	120	6	CIS/1/771/2008-MUM	10.05	0x00009B1200000000	2008-09-09 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	366	0	CIS/659/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143686	51	JEEVAN EK SANGHARSH	2008	120	6	CIL/1/227/2008-MUM	3103.16	0x00009B7C00000000	2008-12-24 00:00:00	ARUN BAGAD, GORAKH JOGDANDE	12	87	176	CIL/465/2008-MUM	105	109	107	N	ARUN BAGAD, GORAKH JOGDANDE	14	3103.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143687	44	CHANDNI CHOWK TO CHINA  MUSIC VIDEO -TEASER	2008	120	6	VIS/1/3736/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	RSE ORIYAN FILMS	12	366	0	VIS/710/2008-MUM	106	110	107	N	R SE ORIYAN FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143688	44	HARIPRASAD GOPIKRISHNA - HARIPRASAD BALKRISHNA	2008	120	6	CIS/1/770/2008-MUM	15.93	0x00009B1200000000	2008-09-09 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	366	0	CIS/660/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	15.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143689	51	HARISHCHANDRACHI FACTORY	2008	120	6	CIL/1/226/2008-MUM	2794.00	0x00009B7C00000000	2008-12-24 00:00:00	PARESH MOKASHI/MAYA SABHA	12	87	176	CIL/467/2008-MUM	105	109	107	N	PARESH MOKASHI/MAYA SABHA	12	2794.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143690	44	BILLOO BARBAR -PROMO NO. 1	2008	120	6	VIS/1/3735/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	RED CHILIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1190/2008-MUM	106	110	107	N	RED CHILIES ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
143691	44	CRISTAL MARBLE	2008	120	6	CIS/1/769/2008-MUM	15.24	0x00009B1200000000	2008-09-09 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/663/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143692	61	CURSH - SONG	2008	120	6	VIS/1/3734/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1648/2008-MUM	106	110	107	N	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
143693	44	BECHARE JAMEEN PAR	2008	120	6	CIS/1/768/2008-MUM	38.01	0x00009B1200000000	2008-09-09 00:00:00	VAICOM 18 MEDIA PVT. LTD.	12	92	0	CIS/664/2008-MUM	105	110	107	N	VAICOM 18 MEDIA PVT. LTD.	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143694	44	MUMBAI MERI JAAN	2008	120	6	VIS/1/3733/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/694/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143695	61	GNC-LIVE WILL 2	2008	120	6	CIS/1/610/2008-MUM	15.24	0x00009AE100000000	2008-07-22 00:00:00	PIXION	12	92	0	CIS/518/2008-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143696	61	FLYING MACHINE	2008	120	6	CIS/1/1093/2008-MUM	14.33	0x00009B7B00000000	2008-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/951/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143697	51	LAGEEN MAHYA KHANDEBACH	2008	120	6	CIL/1/145/2008-MUM	4350.59	0x00009B1100000000	2008-09-08 00:00:00	DISHA PRODUCTION	12	87	186	CIL/423/2007-MUM	105	109	107	N	DISHA PRODUCTION	16	4350.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143698	58	IAX NEWYORK LIFE PENSION PLAN (TELGU,MALAYALAM & TELUGU0	2008	120	6	CIS/1/1097/2008-MUM	13.72	0x00009B7C00000000	2008-12-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/955/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143699	44	APSARA	2008	120	6	CIS/1/767/2008-MUM	09.84	0x00009B1200000000	2008-09-09 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/662/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143700	85	MOTILAL OSWAL-KNOWLEDGE FIRST	2008	120	6	CIS/1/815/2008-MUM	14.33	0x00009B2000000000	2008-09-23 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/701/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143701	61	VISION-2000	2008	120	6	CIS/1/1096/2008-MUM	13.72	0x00009B7C00000000	2008-12-24 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/946/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143702	44	LEWIS BERGER RANGALI	2008	120	6	CIS/1/1095/2008-MUM	18.29	0x00009B7C00000000	2008-12-24 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/942/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143703	44	IACM	2008	120	6	CIS/1/766/2008-MUM	09.75	0x00009B1200000000	2008-09-09 00:00:00	SAPNA FILMS CINE EYES, MEERUT.	12	92	0	CIS/661/2008-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143704	64	KACHE BASWA KE DOLI-SONG ALBUM	2007	121	6	VIS/2/652/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/2344/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD	0	0	52	54	5	52	54	0	0	0	0	0	0	0	0	0	\N	\N
143705	44	UNITED PRESSURE COOKER	2008	120	6	CIS/1/615/2008-MUM	14.33	0x00009AE300000000	2008-07-24 00:00:00	BUBNA ADVERTISING AGENCY	12	92	0	CIS/525/2008-MUM	105	110	107	N	BUBNA ADVERTISING AGENCY	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143706	51	MANYA SAJJANA	2008	120	6	CIL/1/225/2008-MUM	3490.89	0x00009B7C00000000	2008-12-24 00:00:00	VIKAS PATIL,SAPTDEVATA CHITRA	12	87	176	CIL/458/2008-MUM	105	109	107	Y	VIKAS PATIL,SAPTDEVATA CHITRA	1	3490.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143707	59	GROMOR SULPHUR	2008	120	6	CIS/1/614/2008-MUM	35.97	0x00009AE300000000	2008-07-24 00:00:00	LEO SWAMI COMMUNICATIONS MUMBAI	12	92	0	CIS/526/2008-MUM	105	110	107	N	LEO SWAMI COMMUNICATIONS MUMBAI	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143708	59	BEOWULF-PROMO NO.1	2007	121	6	VFS/2/60/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	STEVE STARKEY,ROBERT ZEMICKIS/JACK RAPKE	13	366	0	VFS/T/95/2007-MUM	106	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143709	61	GODREJ EON (TELUGU)	2008	120	6	CIS/1/765/2008-MUM	28.65	0x00009B1100000000	2008-09-08 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/658/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143710	44	RAMCHAND PAKISTANI-TRAL	2008	120	6	CIS/1/613/2008-MUM	83.82	0x00009AE300000000	2008-07-24 00:00:00	PERCEPT PICTURES COMPANY LTD MUMBAI	12	94	0	CIS/T/178/2008-MUM	105	110	107	N	PERCEPT PICTURES COMPANY LTD MUMBAI	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143711	61	MARTAL KOMBAT DARK SHADOW	2007	121	6	VFL/2/793/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1366/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	83	50	5	83	50	0	0	0	0	0	0	0	0	0	\N	\N
143712	85	FUN CINEMA THRILLER	2008	120	6	CIS/1/764/2008-MUM	17.07	0x00009B1100000000	2008-09-08 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/656/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	17.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143713	51	EKDA KAY ZAL BAYAKO UDALI BHURRRRR	2008	120	6	CIL/1/224/2008-MUM	3619.23	0x00009B7C00000000	2008-12-24 00:00:00	ABHIJEET YADAV, ABHIJEET CREATIONS	12	87	176	CIL/460/2008-MUM	105	109	107	N	ABHIJEET YADAV, ABHIJEET CREATIONS	14	3619.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143714	61	JUDE	2007	121	6	VFL/2/791/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	ANDREW EATON/UNIVERSAL PICTURES.	12	87	176	VFL/1308/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	114	0	5	112	24	0	0	0	0	0	0	0	0	0	\N	\N
143715	85	FUN CINEMA ACTION	2008	120	6	CIS/1/763/2008-MUM	07.92	0x00009B1100000000	2008-09-08 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/651/2008-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	07.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143716	61	KOTAK BANK MAGICIAN ATM	2008	120	6	CIS/1/612/2008-MUM	29.26	0x00009AE200000000	2008-07-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/523/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143719	44	HERO HONDA HITHRIK	2008	120	6	CIS/1/1092/2008-MUM	42.97	0x00009B7B00000000	2008-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/938/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143720	61	ADIDASSLER	2008	120	6	CIS/1/762/2008-MUM	30.17	0x00009B1100000000	2008-09-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/657/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143721	61	48 HOURS	2007	121	6	VFL/2/789/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	JOEL SILVER/LAWRENCE GORDAN	12	87	169	VFL/1327/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
143722	44	SLUM DOG MILLIONARE - TRAILER	2008	120	6	CFS/1/115/2008-MUM	54.66	0x00009B7B00000000	2008-12-23 00:00:00	20TH CENTURY FOX INTL/CHRISTINE	13	94	0	CFS/T/262/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA  PVT. LTD.,	1	54.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143723	44	RELIANCE-BIG TV (TAMIL, TELUGU, KANNADA, BENGALI)	2008	120	6	CIS/1/609/2008-MUM	29.26	0x00009AE100000000	2008-07-22 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/520/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143724	51	HIV DISCRIMATION	2008	120	6	CIS/1/761/2008-MUM	20.65	0x00009B0E00000000	2008-09-05 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	12	92	0	CIS/649/2008-MUM	105	110	107	N	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143725	61	DIARY OF A MAD BLACK WOMEN	2007	121	6	VFL/2/790/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	REUBEN CANNON.MICHAEL PASEORNEK	12	87	176	VFL/1336/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
143726	127	HOTEL	2008	121	6	VFL/2/507/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	PHILIPPE BOBER MARTIN GSHLACHT /SPCIETE/PARISIENNE	12	87	169	VFL/1057/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
143727	58	CLOSE UP EROS	2008	120	6	CIS/1/608/2008-MUM	14.33	0x00009AE100000000	2008-07-22 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/519/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143728	61	MORTAL KOMBAT PRISMER OF OUT WORLD	2007	121	6	VFL/2/792/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	WAYNE MORRIS	12	87	169	VFL/1367/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
143729	51	HIV SUPPORT	2008	120	6	CIS/1/760/2008-MUM	28.65	0x00009B0E00000000	2008-09-05 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	12	92	0	CIS/650/2008-MUM	105	110	107	N	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143730	61	SUPER HUMAN -SONG	2008	120	6	VIS/1/3732/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1649/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
143731	51	BHAGAMBHAG	2008	120	6	CIL/1/223/2008-MUM	3360.81	0x00009B7B00000000	2008-12-23 00:00:00	NITIN  P. NAWANI, WANMALI FILMS	12	87	176	CIL/457/2008-MUM	105	109	107	Y	NITIN  P. NAWANI, WANMALI FILMS	14	3360.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143732	43	MARU MAHIYAR DASAMANA DESHMA	2008	120	6	CIL/1/106/2008-MUM	3892.96	0x00009AE100000000	2008-07-22 00:00:00	CURUCHARAN CHAWLA, SINGAR FILM	12	87	176	CIL/236/2008-MUM	105	109	107	N	CURUCHARAN CHAWLA, SINGAR FILM	12	3892.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143733	44	HAWA MEIN UDATI JAAYE-SONG NO.1/WOH CHALI-SONG NO.2	2007	121	6	VIS/2/651/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2330/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
143734	44	DEKH LE-SONG NO.1	2007	121	6	VIS/2/650/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/2334/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
143735	61	USE SOMEBODY -SONG	2008	120	6	VIS/1/3731/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1645/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
143736	61	THE MAGICAL LEGEND OF THE LEPRECHAUNE	2007	121	6	VFL/2/788/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	MR.PETER BEMES,AMERICA VIDEO FILMS	12	87	168	VFL/1354/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	172	0	5	172	0	0	0	0	0	0	0	0	0	0	\N	\N
143737	85	EPIPHANY	2008	120	6	CIS/1/1091/2008-MUM	19.20	0x00009B7B00000000	2008-12-23 00:00:00	24 MEDIA FUSION (P) LTD.,	12	92	0	CIS/950/2008-MUM	105	110	107	N	24 MEDIA FUSION (P) LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143738	44	42 K -PROMO	2008	120	6	VIS/1/3730/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	ESTERN UNION ENTERTAINMENT	12	366	0	VIS/T/1185/2008-MUM	106	110	107	N	ESTERN UNION ENTERTAIMENT	0	0	1	47	5	1	47	0	0	0	0	0	0	0	0	0	\N	\N
143739	61	THE LOST WORLD STORIES - II	2007	121	6	VFL/2/787/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	DARRYL SHEEN	12	87	174	VFL/1359/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
143740	51	HIV CHILDREN	2008	120	6	CIS/1/759/2008-MUM	28.65	0x00009B0E00000000	2008-09-05 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	12	92	0	CIS/648/2008-MUM	105	110	107	N	MAHARASHTRA STATE AIDS CONTROL SOCIETY.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143741	44	FEVICRYL HOBBY IDEAS	2008	120	6	CIS/1/607/2008-MUM	43.89	0x00009AE000000000	2008-07-21 00:00:00	WPHAAR COMMUNICATION, THE AUDIO VISUAL WORK SHOP	12	92	0	CIS/517/2008-MUM	105	110	107	N	WPHAAR COMMUNICATION, THE AUDIO VISUAL WORK SHOP	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143742	44	VAN HUJAIN ( GAZANI)	2008	120	6	CIS/1/1090/2008-MUM	15.24	0x00009B7B00000000	2008-12-23 00:00:00	LEADSTAR UNIVERSAL	12	92	0	CIS/956/2008-MUM	105	110	107	N	LEADSTAR UNIVERSAL	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143743	44	SINTEL	2008	120	6	CIS/1/1089/2008-MUM	14.33	0x00009B7B00000000	2008-12-23 00:00:00	SINTEL	12	92	0	CIS/948/2008-MUM	105	110	107	N	SINTEL	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143744	44	SAAS BAHU AUR SENSEX	2008	120	6	CIL/1/144/2008-MUM	3969.77	0x00009B0E00000000	2008-09-05 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI.	12	87	176	CIL/306/2008-MUM	105	109	107	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI.	15	3969.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143745	44	GHAYAL DIL	2008	120	6	VIL/VV/1/62/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	DR. MURLI MANOHAR , M/S. SONY ORIANT	13	87	176	VIL/VV/183/2008-MUM	106	109	107	N	M/S. IN HOUSE PRODUCTIONS LTD.	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
143746	61	ORIENTA LOGO	2008	120	6	CIS/1/1088/2008-MUM	24.38	0x00009B7B00000000	2008-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/954/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143747	61	LAKME AQUA SHINE	2008	120	6	CIS/1/1087/2008-MUM	14.33	0x00009B7B00000000	2008-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/952/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143748	51	NAATN	2008	120	6	VIL/1/117/2008-MUM	0	0x00009B7600000000	2008-12-18 00:00:00	NATAY AARADHANA CHITRA	12	87	176	VIL/187/2008-MUM	106	109	107	N	NATAY AARADHANA CHITRA	0	0	98	59	5	98	59	0	0	0	0	0	0	0	0	0	\N	\N
143749	105	ICICI ULIPS	2008	120	6	CIS/1/758/2008-MUM	9.75	0x00009B0E00000000	2008-09-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/646/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143750	61	SLUM DOG MILLIONARE - TRAILER	2008	120	6	CFS/1/114/2008-MUM	56.12	0x00009B7A00000000	2008-12-22 00:00:00	20TH CENTURY FOX INTL.,CHRISTINE	12	92	0	CFS/T/261/2008-MUM	105	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.,	1	56.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143751	44	ITC BINGO LATKE JHATKE	2008	120	6	CIS/1/757/2008-MUM	19.20	0x00009B0E00000000	2008-09-05 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/647/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143752	44	HERO HONDA PULSAR ICECREAM (TAMIL,TELUGU,GUJARATI,KANADA	2008	120	6	CIS/1/1086/2008-MUM	14.33	0x00009B7A00000000	2008-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/935/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143753	44	DANCE PE CHANCE - ALBUM (SONG VCD )	2008	120	6	VIL/1/116/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	YASH RAJ FILMS PVT.LTD.	12	368	176	VIL/191/2008-MUM	106	109	107	N	YASH RAJ FILMS PVT.LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
143754	59	DABUR MESWAK TOOTH PASTE	2008	120	6	CIS/1/1085/2008-MUM	19.20	0x00009B7A00000000	2008-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/937/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143755	61	RADIO ONE EKDUM FATAFAT	2008	120	6	CIS/1/1084/2008-MUM	14.33	0x00009B7A00000000	2008-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/936/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143756	106	DEKH JAWANI DEKH	2008	120	6	CIS/1/756/2008-MUM	14.33	0x00009B0E00000000	2008-09-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	12	92	0	CIS/645/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143757	44	SATMOLA	2008	120	6	CIS/1/1083/2008-MUM	15.24	0x00009B7A00000000	2008-12-22 00:00:00	FICTION	12	92	0	CIS/940/2008-MUM	105	110	107	N	FICTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143758	61	THE LOST WORLD STORIES-I	2007	121	6	VFL/2/785/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	DARRYL SHEEN	12	87	174	VFL/1358/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
143759	44	SIRGH IS KING -TRAL NO.3	2008	120	6	CIS/1/603/2008-MUM	64.1	0x00009ADD00000000	2008-07-18 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT	12	94	0	CIS/T/173/2008-MUM	105	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMENT	1	64.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143760	61	DARK KNIGHT-IRON MAN	2008	120	6	CIS/1/1071/2008-MUM	14.33	0x00009B7600000000	2008-12-18 00:00:00	BIG MUSICN & HOME VIDEO	12	92	0	CIS/924/2008-MUM	105	110	107	N	BIG MUSICN & HOME VIDEO	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143761	44	STAKE HOLDER IN THE NATIONS PROGRESS(INCOM TAX) (HINDI,ORIYA, BENGALI, TAMIL , KANNADA, AND MALYALAM)	2008	120	6	VIS/1/3729/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	UFO INDIA LTD.	12	92	0	VIS/713/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143762	58	WAAL NAKSHATRAM	2008	120	6	CIL/1/143/2008-MUM	4513.40	0x00009B0D00000000	2008-09-04 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	13	87	176	CIL/300/2008-MUM	105	109	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	18	4513.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143763	51	GHO MALA ASALA HAVA	2008	120	6	CIL/1/222/2008-MUM	3382.62	0x00009B7A00000000	2008-12-22 00:00:00	K. B. C. PRODUCTION	12	87	176	CIL/445/2008-MUM	105	109	107	N	K. B. C. PRODUCTION	13	3382.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143764	105	VIP BAG'S -WEDDING	2008	120	6	CIS/1/1082/2008-MUM	21.64	0x00009B7A00000000	2008-12-22 00:00:00	M/S. VIP INDUSTRIES LIMITED	12	92	0	CIS/943/2008-MUM	105	110	107	N	M/S. VIP INDUSTRIES LIMITED	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143765	51	JAWAI BAAPU ZINDABAD	2008	120	6	CIL/1/221/2008-MUM	3291.23	0x00009B7A00000000	2008-12-22 00:00:00	FOUNTAIN ENTERTAINMENT	12	87	176	CIL/440/2008-MUM	105	109	107	N	FOUNTAIN ENTERTAINMENT	14	3291.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143766	44	MERE KHAWABO MAIN JO AAYE - TRAILER	2008	120	6	CIS/1/1081/2008-MUM	41.15	0x00009B7A00000000	2008-12-22 00:00:00	P. V. R. PICTURES LTD.	12	92	0	CIS/T/305/2008-MUM	105	110	107	N	P. V. R. PICTURES LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143767	61	MS WINDOWS SHADI	2008	120	6	CIS/1/1980/2008-MUM	27.43	0x00009B7A00000000	2008-12-22 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/939/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143768	51	MADE IN CHINA	2008	120	6	CIL/1/220/2008-MUM	4042.87	0x00009B7700000000	2008-12-19 00:00:00	SANTOSH KOLHE, ALIVISER LOGICAL THINKERS MOVIES	12	87	176	CIL/461/2008-MUM	105	109	107	N	SANTOSH KOLHE, ALIVISER LOGICAL THINKERS MOVIES	16	4042.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143769	61	DEMI LOVATA & JOE -JONAS - THIS IS ME -SONG , CAMP ROCK - ALBUM	2008	120	6	VFS/1/239/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/42/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
143770	61	JORDAN FRANCIS - START THE PARTY - SONG , CAMP ROCK -ALBUM	2008	120	6	VFS/1/238/2008-MUM	0	0x00009B7500000000	2008-12-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/41/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	21	5	1	21	0	0	0	0	0	0	0	0	0	\N	\N
143771	61	TOSHIBA LCD+WM+REFRIGERATOR	2008	120	6	CIS/1/1079/2008-MUM	21.64	0x00009B7700000000	2008-12-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/920/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143772	51	CHINGI	2008	120	6	CIL/1/219/2008-MUM	3331.64	0x00009B7700000000	2008-12-19 00:00:00	ANITA EESARANI	12	87	176	CIL/455/2008-MUM	105	109	107	N	P.P. CREATION	14	3331.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143773	51	EEVALASA KHOPA	2008	120	6	CIL/1/218/2008-MUM	3326.64	0x00009B7700000000	2008-12-19 00:00:00	CHANDU MANTRI, CHANDIRA ARTS	12	87	176	CIL/450/2008-MUM	105	109	107	N	CHANDU MANTRI, CHANDIRA ARTS	14	3326.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143774	44	GOLMAL RETURNS	2008	120	6	VIS/1/3727/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/708/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
143775	44	JUMBO	2008	120	6	CIL/1/217/2008-MUM	2665.28	0x00009B7700000000	2008-12-19 00:00:00	PERCEPT PICTURES COMPANY LTD.	12	367	175	CIL/462/2008-MUM	105	109	107	N	PERCEPT PICTURES COMPANY LTD.	6	2665.28	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
143776	213	"PERSEPOL IS"" TRAILER"	2008	120	6	CFS/1/57/2008-MUM	2.32	0x00009AB600000000	2008-06-09 00:00:00	JOHN MICHAL	12	94	0	CFS/T/122/2008-MUM	105	110	108	N	M/S.ALLIANCE MEDDIA & ENTERTAINMENT PVT LTD	1	2.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143777	61	HEROES SEASON 1.EPI-10:SIX MONTHS AGO	2007	121	6	VFS/2/59/2007-MUM	0	0x000099DB00000000	2007-11-03 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/131/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
143778	43	CHANKYA NI CHELI CHAL-TRAL	2008	120	6	CIS/1/605/2008-MUM	109.73	0x00009AE000000000	2008-07-21 00:00:00	CHANKYA FILMS CREATIONS	12	94	0	CIS/T/174/2008-MUM	105	110	107	N	CHANKYA FILMS CREATIONS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143779	44	SHANTI PAN  MASALA ( KANNADA, TAMIL)	2008	120	6	CIS/1/1078/2008-MUM	21.64	0x00009B7600000000	2008-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/932/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143780	61	HEROES SEASON 1.EPI-6:BETTER HALVES	2007	121	6	VFS/2/58/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/142/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143781	51	BEDHUND	2008	120	6	CIL/1/216/2008-MUM	3660.20	0x00009B7700000000	2008-12-19 00:00:00	SHREE CHARBHUJA FILMS	12	87	176	CIL/446/2008-MUM	105	109	107	N	SHREE CHARBHUJA FILMS	16	3660.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143782	61	"THE MUMMY"" TOMB OF THE DRAGON EMPERER"" TRAILER""A"""	2008	120	6	CFS/1/56/2008-MUM	50.47	0x00009AB600000000	2008-06-09 00:00:00	SEAN DENIEL/JAMES JACKS/STEVEN SOMMERS/BOD DUCSAY	12	94	0	CFS/T/118/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	50.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143783	44	SURMA-ALBUM PROMO NO-1	2007	121	6	VIS/2/647/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SEVENS MUSIC ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1455/2007-MUM	106	110	107	N	SEVENS MUSIC ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143784	43	"PREET NA KARSO PARDESHI NE"""	2008	120	6	CIS/1/484/2008-MUM	96.01	0x00009AB600000000	2008-06-09 00:00:00	MADHU ENTERTAINMENT AND MEDIA PVT LTD	12	363	0	CIS/T/127/2008-MUM	105	110	107	N	MADHU ENTERTAINMENT AND MEDIA PVT LTD	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143785	61	"BARCLAYS-HELLO MONEY"""	2008	120	6	CIS/1/483/2008-MUM	28.65	0x00009AB400000000	2008-06-07 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/417/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143786	44	"RAFOO CHAKKAR"" TRAILER"	2008	120	6	CIS/1/482/2008-MUM	52.04	0x00009AB200000000	2008-06-05 00:00:00	FRIDAY PICTURES	12	363	0	CIS/T/128/2008-MUM	105	110	107	Y	FRIDAY PICTURES	0	52.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143787	44	KISMAT KONNECTION	2008	120	6	VIS/1/3726/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/709/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143788	44	WELCOME TO SAJJANPUR	2008	120	6	VIS/1/3728/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/707/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143789	44	THE TIMES OF INDIA - TEACH INDIA	2008	120	6	CIS/1/604/2008-MUM	27.43	0x00009AE000000000	2008-07-21 00:00:00	PRIEM FOX PLUS	12	92	0	CIS/516/2008-MUM	105	110	107	N	PRIEM FOX PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143790	44	SHIVA-THE POWER	2007	121	6	VIL/2/53/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SHRI SITABHAI RAVESHWARA PRODUCTION	13	87	176	VIL/359/2007-MUM	106	109	107	N	LODI FILM PVT.LTD.	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
143791	44	SINGH IS KING-INDIANA JONES	2008	120	6	CIS/1/1077/2008-MUM	14.33	0x00009B7600000000	2008-12-18 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	CIS/927/2008-MUM	105	110	107	N	BIG MUSIC & HOME VIDEO	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143792	61	"CHEVROLET SPARK-CUPID"""	2008	120	6	CIS/1/481/2008-MUM	21.33	0x00009AB200000000	2008-06-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/416/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143793	54	PEENGHAN - SONG, PEENGHAN PYAR DIYA - ALBUM	2008	120	6	VIS/1/3725/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1637/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
143794	54	JATT - SONG , PEENGHAN  PYAR DIYA - ALBUM	2008	120	6	VIS/1/3724/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1638/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
143795	44	JUMBO	2008	120	6	CIS/1/1076/2008-MUM	28.65	0x00009B7600000000	2008-12-18 00:00:00	PERCEPT  PICTURE COMPANY LTD.,	12	92	0	CIS/T/304/2008-MUM	105	110	107	N	PERCEPT  PICTURE COMPANY LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143796	61	ROXY HUNTER THE MYSTERY OF THE MOODY GHOST	2008	120	6	VFL/1/357/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SARAH SOBOLESKI & SONY PICTURES	12	87	176	VFL/1009/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
143797	61	HP PAVILION+CAMPAQ NOTE BOOK	2008	120	6	CIS/1/1075/2008-MUM	13.71	0x00009B7600000000	2008-12-18 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/933/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143798	44	THE ORDER	2007	121	6	VFL/2/786/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	DANNY LERNER-JOHN THOMPSON	13	87	169	VFL/1356/2007-MUM	106	109	108	N	AJAY GUPTA & CO.	0	0	85	40	5	85	40	0	0	0	0	0	0	0	0	0	\N	\N
143799	51	HOT ASA KADHI KADHI	2008	120	6	CIL/1/80/2008-MUM	3424.10	0x00009AB300000000	2008-06-06 00:00:00	RASIKMOHINI ARTS	12	87	176	CIL/183/2008-MUM	105	109	107	N	RASIKMOHINI ARTS	13	3424.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143800	61	HP PAVILION+COMPAQ DESK TOP	2008	120	6	CIS/1/1074/2008-MUM	13.71	0x00009B7600000000	2008-12-18 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/934/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143801	51	MI HAVI KA TI HAVI	2008	120	6	CIL/1/105/2008-MUM	4399.78	0x00009AE000000000	2008-07-21 00:00:00	SHONU ARTS PVT LTD	12	87	176	CIL/235/2008-MUM	105	109	107	N	SHONU ARTS PVT LTD	8	4399.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143802	61	ICROSOFT OFFICE 2007	2008	120	6	CIS/1/1073/2008-MUM	07.31	0x00009B7600000000	2008-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/928/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143803	61	SAMSUNG OMNIA	2008	120	6	CIS/1/1072/2008-MUM	21.64	0x00009B7600000000	2008-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/931/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143804	61	SHREDDERMAN RULES	2008	120	6	VFL/1/356/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SAVAGE STEVE HOLLAND, SONY PICTURES	12	87	176	VFL/1001/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
143805	61	SALT-N-PEPPER SHOW	2008	120	6	CIS/1/602/2008-MUM	14.33	0x00009ADD00000000	2008-07-18 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/514/2008-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494097	44	TRAILER OF CHOTI BAHAN 	1974	120	6	U-74821-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	NOT READABLE	12	0	0	U-74821-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143806	44	ROCK ON - HULK	2008	120	6	CIS/1/1070/2008-MUM	14.33	0x00009B7600000000	2008-12-18 00:00:00	BIG MUSIC & HOME VIDEO	12	92	0	CIS/926/2008-MUM	105	110	107	N	BIG MUSIC & HOME VIDEO	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143807	61	MORTAL KOMBAT SCORPION VS SUBZERO	2007	121	6	VFL/2/784/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1364/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	75	37	5	75	37	0	0	0	0	0	0	0	0	0	\N	\N
143808	42	SCOTCH BRITE (SCRUBPAD)	2008	120	6	CIS/1/601/2008-MUM	27.43	0x00009ADD00000000	2008-07-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	92	0	CIS/515/2008-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143809	44	ON THE DANCE FLOOR-ALBUM	2007	121	6	VIS/2/646/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/2325/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
143810	51	RANGIBERANGI	2008	120	6	CIL/1/215/2008-MUM	3442.90	0x00009B7600000000	2008-12-18 00:00:00	RAJENDRA RAMCHANDRA BADE, SARA MOVIES	12	87	176	CIL/443/2008-MUM	105	109	107	N	RAJENDRA RAMCHANDRA BADE, SARA MOVIES	14	3442.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143811	61	ISLAND OF THE SHARKS	2008	120	6	CFS/1/68/2008-MUM	4103.83	0x00009ADD00000000	2008-07-18 00:00:00	MICHELE BINDERHALL-IMAX CORPORATION	12	88	0	CFS/03/2008-MUM	105	110	108	N	ADLABS FILMS LTD	1	4103.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143812	61	HEROES SEASON 1.EPI-5:HIRO'S	2007	121	6	VFS/2/57/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/138/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
143813	61	LAKME	2008	120	6	CIS/1/1069/2008-MUM	21.64	0x00009B7600000000	2008-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/929/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143814	61	NEWS MAGAZINE NO.566 PRESIDENT'S VISIT TO BRAZIL	2008	120	6	CIS/1/600/2008-MUM	298.00	0x00009ADD00000000	2008-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	CIS/486/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143815	61	BOW BARRACK FOREVER-PROMO NO.1 TO 3	2007	121	6	VIS/2/645/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/1462/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
143816	105	KUNG FU PANDA - JODHA AKBAR	2008	120	6	CIS/1/1068/2008-MUM	14.33	0x00009B7600000000	2008-12-18 00:00:00	BIG MUSIC & HOME VIDEO	12	92	0	CIS/925/2008-MUM	105	110	107	N	BIG MUSIC & HOME VIDEO	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143817	44	SINGH IS KING-TRAL NO.2	2008	120	6	CIS/1/599/2008-MUM	27.43	0x00009ADC00000000	2008-07-17 00:00:00	BLOCK BUSTER MOVIES ENTERTAINMENT	12	94	0	CIS/T/172/2008-MUM	105	110	107	N	BLOCK BUSTER MOVIES ENTERTAINMENT	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143818	44	DELHI-6  - TRAILER	2008	120	6	CIS/1/1067/2008-MUM	24.80	0x00009B7600000000	2008-12-18 00:00:00	M/S. RAKEYSH OMPRAKASH MEHRA PICTURES	12	366	0	CIS/T/303/2008-MUM	105	110	107	N	M/S. RAKEYSH OMPRAKASH MEHRA PICTURES	1	24.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143819	51	EK DAV DHOBI PACHHAD	2008	120	6	CIL/1/214/2008-MUM	3660.00	0x00009B7600000000	2008-12-18 00:00:00	ASHOK SARAF, SHREE MANGESH FILMS	12	87	176	CIL/447/2008-MUM	105	109	107	N	ASHOK SARAF, SHREE MANGESH FILMS	14	3660.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143820	85	RAJASTHAN DAY	2008	120	6	CIS/1/755/2008-MUM	37.22	0x00009B0D00000000	2008-09-04 00:00:00	DEVENDRA KHANDELWAL.	12	363	0	CIS/628/2008-MUM	105	110	107	N	DEVENDRA KHANDELWAL.	1	37.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143821	44	MAX NEW YORK LIFE INSURANCE	2008	120	6	CIS/1/1066/2008-MUM	13.72	0x00009B7500000000	2008-12-17 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/915/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143822	105	OUTRAGEOUS-ALBUM/TUNE KYA JAADU-SONG	2007	121	6	VIS/2/644/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	JENESIS	12	366	0	VIS/S/2288/2007-MUM	106	110	107	N	JENESIS	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
143823	61	BANGALORE BRAND FACTORY	2008	120	6	CIS/1/598/2008-MUM	13.71	0x00009ADC00000000	2008-07-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/510/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143824	44	DUS KAHANIYAAN-PROMO NO.1,2,3,4	2007	121	6	VIS/2/648/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	WHITE PANTHER FILM PVT.LTD	12	366	0	VIS/T/1459/2007-MUM	106	110	107	N	WHITE PANTHER FILM PVT.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
143825	61	FOREVER NEW	2008	120	6	CIS/1/753/2008-MUM	13.72	0x00009B0B00000000	2008-09-02 00:00:00	AVITEL POST STUDIOS LTD., MUMBAI.	12	92	0	CIS/640/2008-MUM	105	110	107	N	AVITEL POST STUDIOS LTD., MUMBAI.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143826	61	ROADIES HELL DOWNUNDER	2008	120	6	CIS/1/754/2008-MUM	18.28	0x00009B0B00000000	2008-09-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI.	12	92	0	CIS/642/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143827	44	ENI-LIYA HAI TO CHUKANA PADEGA-TRAL	2008	120	6	CIS/1/597/2008-MUM	53.34	0x00009ADB00000000	2008-07-16 00:00:00	POPCORN MOTION PICTURES PVT LTD	12	94	0	CIS/T/170/2008-MUM	105	110	107	N	POPCORN MOTION PICTURES PVT LTD	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143828	51	GABHRICHA PAWOOS - THE DAIMOND RAIN	2008	120	6	CIL/1/213/2008-MUM	2727.52	0x00009B7400000000	2008-12-16 00:00:00	PACIFIC ENTERTAINMENT	12	87	176	CIL/436/2008-MUM	105	109	107	N	PACIFIC ENTERTAINMENT	12	2727.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143829	61	MORTAL KOMBAT ASSASSIN WARRIORS	2007	121	6	VFL/2/783/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1362/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	85	15	5	85	15	0	0	0	0	0	0	0	0	0	\N	\N
143830	44	PEPSI MY CAN	2008	120	6	CIS/1/1065/2008-MUM	28.65	0x00009B7400000000	2008-12-16 00:00:00	PEPSI FOODS PVT. LTD.	12	92	0	CIS/917/2008-MUM	105	110	107	N	PEPSI FOODS PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143831	61	TOYOTA DEBUT+RENDEZVOUS	2008	120	6	CIS/1/752/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/634/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143832	44	RED F.M. 93.5	2008	120	6	CIS/1/596/2008-MUM	10.06	0x00009ADB00000000	2008-07-16 00:00:00	FILMS EFTECTS	12	92	0	CIS/506/2008-MUM	105	110	107	N	FILMS EFTECTS	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143833	44	NATKHAT KENDI	2008	120	6	CIS/1/1064/2008-MUM	09.75	0x00009B7400000000	2008-12-16 00:00:00	EFX MAGIC IN MOTION	12	363	0	CIS/919/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143834	61	TOYOTA RENDEZVOUS+PERFORMANCE	2008	120	6	CIS/1/751/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/635/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143835	44	BINGO MAD ANGEL BOARD ROOM	2008	120	6	CIS/1/1063/2008-MUM	16.76	0x00009B7400000000	2008-12-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/918/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143836	59	NELA MEEDA THARALU - TRAILER	2008	120	6	CIS/1/750/2008-MUM	68.58	0x00009B0B00000000	2008-09-02 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	13	94	0	CIS/T/216/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143837	61	HEROES SEASON 1.THE FIX	2007	121	6	VFS/2/56/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/133/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
143838	44	DRONA-TRAL	2008	120	6	CIS/1/595/2008-MUM	64.00	0x00009ADB00000000	2008-07-16 00:00:00	ROSE MOVIES	12	94	0	CIS/T/162/2008-MUM	105	110	107	N	ROSE MOVIES	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143839	61	ICE AGE 3- TRAILER	2008	120	6	CFS/1/113/2008-MUM	64.36	0x00009B7400000000	2008-12-16 00:00:00	20TH CENTURY FOX INTL. CORPN. LORI PORTS	12	366	0	CFS/T/257/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	1	64.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143840	44	MAIN AUR TU-ALBUM/MAIN AUR TU-SONG	2007	121	6	VIS/2/643/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/S/2317/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
143841	61	MAIN LAND CHINA	2008	120	6	CIS/1/1062/2008-MUM	12.19	0x00009B7300000000	2008-12-15 00:00:00	PIXION	12	92	0	CIS/916/2008-MUM	105	110	107	N	PIXION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143842	43	VARE AAVD MAA VAIBHAV LAXMI-TRAL	2008	120	6	CIS/1/594/2008-MUM	92.96	0x00009ADB00000000	2008-07-16 00:00:00	SHRI SATYANARAYAN FILMS INTERNATIONAL	12	94	0	CIS/T/168/2008-MUM	105	110	107	N	SHRI SATYANARAYAN FILMS INTERNATIONAL	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143843	61	BEDTIME STORIES - TRAILER	2008	120	6	CFS/1/112/2008-MUM	48.46	0x00009B7300000000	2008-12-15 00:00:00	JACK GIARRAPUTO ANDREW, GUNN ADAM SANDLER	12	366	0	CFS/S/258/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143844	51	SIVAVATAR KAL BHERW	2008	120	6	VIL/1/115/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SANJAY PATIL, P.P.P. PRODUCTIONS	12	87	176	VIL/174/2008-MUM	106	109	107	Y	SANJAY PATIL ,P . P.P. PRODUCTIONS	0	0	109	45	5	106	45	0	0	0	0	0	0	0	0	0	\N	\N
143845	44	OXICASH 130	2008	120	6	CIS/1/593/2008-MUM	14.33	0x00009ADB00000000	2008-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/509/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143846	61	MORTAL KOMBAT QUANCH	2007	121	6	VFL/2/782/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	SEAN CATHERINE DEREK	12	87	168	VFL/1361/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	83	40	5	83	40	0	0	0	0	0	0	0	0	0	\N	\N
143847	51	SAWARIYA	2008	120	6	CIL/1/212/2008-MUM	3003.33	0x00009B7300000000	2008-12-15 00:00:00	IRIS PRODUCTIONS	12	87	176	CIL/439/2008-MUM	105	109	107	N	IRIS PRODUCTIONS	12	3003.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143848	44	HUM PADHTE HAI	2008	120	6	CIS/1/592/2008-MUM	21.94	0x00009ADB00000000	2008-07-16 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/508/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	21.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143849	58	KHAZANA JEWELLERY ( TELUGU)	2008	120	6	CIS/1/1061/2008-MUM	27.43	0x00009B7000000000	2008-12-12 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/914/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143850	61	HEROES SEASON 1.EPI-14:DISTRACTIONS	2007	121	6	VFS/2/55/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/136/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
143851	44	VODAFONE MAGIC BOX	2008	120	6	CIS/1/1060/2008-MUM	27.43	0x00009B7000000000	2008-12-12 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/912/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143852	61	SAMSUNG HERMS	2008	120	6	CIS/1/591/2008-MUM	29.65	0x00009ADB00000000	2008-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/507/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	29.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143853	44	AMESING KIDS AWARDS	2008	120	6	CIS/1/1059/2008-MUM	13.72	0x00009B7000000000	2008-12-12 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/913/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143854	51	RAJA SHIV CHHATRAPATI	2008	120	6	CIS/1/1058/2008-MUM	14.33	0x00009B7000000000	2008-12-12 00:00:00	STAR INDIA PVT. LTD.	12	92	0	CIS/911/2008-MUM	105	110	107	N	STAR INDIA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143855	44	DESHDROHI	2008	120	6	CIL/1/179/2008-MUM	3980.98	0x00009B3E00000000	2008-10-23 00:00:00	OK INTERNATIONAL	12	87	176	CIL/216/2008-MUM	105	109	107	Y	OK INTERNATIONAL	16	3991.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143856	105	CAMP ROCK	2008	120	6	CIS/1/1057/2008-MUM	14.33	0x00009B7000000000	2008-12-12 00:00:00	THE WALT DISNEY CO. PVT.LTD.,	12	92	0	CIS/909/2008-MUM	105	110	107	N	THE WALT DISNEY CO. PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143857	61	NIVEA VISAGE-FEMINA MISS INDIA 2009	2008	120	6	CIS/1/1056/2008-MUM	14.33	0x00009B7000000000	2008-12-12 00:00:00	NIVES INDIA PVT. LTD.,	12	92	0	CIS/905/2008-MUM	105	110	107	N	NIVES INDIA PVT. LTD..	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143858	44	FIAMA SOAP	2008	120	6	CIS/1/1055/2008-MUM	14.33	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/908/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143859	61	HEROES SEASON 1.EPI-22:LANDSLIDE	2007	121	6	VFS/2/54/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/137/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
143860	44	ANTI SMOKING - TOBACCO	2008	120	6	CIS/1/1054/2008-MUM	35.96	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/907/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143861	105	AICROSOFT WINDOWS CRICKET	2008	120	6	CIS/1/1053/2008-MUM	31.08	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/906/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143862	58	WAAL NAKSHATRAM - TRAILER	2008	120	6	CIS/1/749/2008-MUM	68.58	0x00009B0B00000000	2008-09-02 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	13	94	0	CIS/T/217/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143863	61	FOOT STEPS	2007	121	6	VFL/2/780/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	20TH CENTURY FOX	12	87	169	VFL/1348/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	56	5	93	56	0	0	0	0	0	0	0	0	0	\N	\N
143864	105	ULTIMIX - PROMO NO. 2	2008	120	6	VIS/1/3723/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT ( I) PVT.LTD.	12	366	0	VIS/T/1183/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143865	44	NOKIA CONNECTING PEOPLE	2008	120	6	CIS/1/1052/2008-MUM	27.43	0x00009B7000000000	2008-12-12 00:00:00	NOKIA INDIA PVT. LTD.,	12	92	0	CIS/910/2008-MUM	105	110	107	N	NOKIA INDIA PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143866	61	HYUNDAI THE BRAND	2008	120	6	CIS/1/748/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/643/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143867	61	NEROLAC INTERATIONAL STYLE ZONE	2008	120	6	CIS/1/1051/2008-MUM	27.43	0x00009B6F00000000	2008-12-11 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/904/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143868	43	EK BIJANI SATHE RAHASHU-TRAL	2008	120	6	CIS/1/590/2008-MUM	103.63	0x00009ADB00000000	2008-07-16 00:00:00	RAM MISHRA CREATIONS	12	94	0	CIS/T/169/2008-MUM	105	110	107	N	RAM MISHRA CREATIONS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143869	61	CURTIS-ALBUM/50 CENT STILL WILL FEAT-AKON-SONG	2007	121	6	VIS/2/642/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/2309/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
143870	44	SHREE HANUMAN CHALEESA -VEER BANKA AND SITARAM JAAP - ALBUM	2008	120	6	VIS/1/3722/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	WHEEKON MUSIC AND FILMS PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/1621/2008-MUM	106	110	107	N	WHEEKON MUSIC AND FILMS PRODUCTIONS PVT.LTD.	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
143871	44	BAD LUCK GOVIND ( DIALOGUE PROMO ) -ROMO NO. 30 TO 33	2008	120	6	VIS/1/3721/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	ARTESION MEDIA AND ENTERTAINMENT	12	366	0	VIS/T/1181/2008-MUM	106	110	107	N	ARTESION MEDIA AND ENTERTAINMENT	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
143872	43	LAXMI AAVI AANGANE	2008	120	6	CIL/1/104/2008-MUM	3917.51	0x00009ADA00000000	2008-07-15 00:00:00	AMRUT SONI  PRODUCTIONS	15	87	176	CIL/224/2008-MUM	105	109	107	Y	AMRUT SONI  PRODUCTIONS	16	3917.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143873	51	RANGARAO CHAUDHARI	2008	120	6	CIL/1/142/2008-MUM	3522.68	0x00009B0B00000000	2008-09-02 00:00:00	RAMDAS BHOSELE, AISHWARYA ARTS AND FILMS.	12	87	176	CIL/295/2008-MUM	105	109	107	Y	RAMDAS BHOSELE, AISHWARYA ARTS AND FILMS.	14	3522.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143874	44	BAGIA BAGIA BALAK BHAGE - SONG,  LUCK BY CHANCE	2008	120	6	VIS/1/3720/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	M/S. EXCELL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1631/2008-MUM	106	110	107	N	M/S. EXCELL ENTERTAINMENT PVT.LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
143875	44	DASHAVATAR	2008	120	6	CIL/1/79/2008-MUM	3269.28	0x00009AB300000000	2008-06-06 00:00:00	VIMAL SHAH FOBUS CREATION MEDIA PVT LTD	12	368	176	CIL/179/2008-MUM	105	109	107	N	FOBUS CREATIONS MEDIA PVT LTD	13	3269.28	0	0	1	0	0	0	0	0	24	0	0	0	0	0	\N	\N
143876	44	JAB HAWAEN SUNATI HAI - SONG , LUCK BY CHANCE	2008	120	6	VIS/1/3719/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	M/S. EXCELL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1629/2008-MUM	106	110	107	N	M/S. EXCELL ENTERTAINMENT PVT.LTD.	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
143877	59	TITAN SONATA SUPER FIBRE	2008	120	6	CIS/1/747/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/644/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143878	61	GODREJ LCD	2008	120	6	CIS/1/746/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	GROUP M, MUMBAI.	12	92	0	CIS/638/2008-MUM	105	110	107	N	GROUP M, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143879	44	CHIBI MARUKO CHAN (NICK)	2008	120	6	CIS/1/1050/2008-MUM	18.20	0x00009B6F00000000	2008-12-11 00:00:00	MOHAN CINE ADVERTISING	12	92	0	CIS/903/2008-MUM	105	110	107	N	MOHAN CINE ADVERTISING	1	18.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143880	43	RAMAT RAMADE RUUPIYD	2008	120	6	CIL/1/78/2008-MUM	4046.06	0x00009AB300000000	2008-06-06 00:00:00	RAM MISHRA CREATION	12	87	176	CIL/171/2008-MUM	105	109	107	N	RAM MISHRA CREATION	18	4046.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143881	59	VODAFONE-PRAKASH RAJ SUPERMARKET	2008	120	6	CIS/1/589/2008-MUM	18.29	0x00009ADA00000000	2008-07-15 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/505/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143882	44	NAZAR RAKSHA YANTRA	2008	120	6	VIS/1/3718/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	TELLY MAX.	12	366	0	VIS/693/2008-MUM	106	110	107	N	TELLY MAX.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
143883	44	LG BRAND (ENGLISH,TAMIL, TELUGU,KANNADA,MALAYALAM)	2008	120	6	CIS/1/745/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/632/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143884	44	INDIA GET BASMATI RICE	2008	120	6	CIS/1/588/2008-MUM	28.65	0x00009ADA00000000	2008-07-15 00:00:00	UNRAVEL FILMS	12	92	0	CIS/476/2008-MUM	105	110	107	N	UNRAVEL FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143885	44	WHAT AN IDEA - TAXI DRIVER	2008	120	6	CIS/1/744/2008-MUM	28.65	0x00009B0B00000000	2008-09-02 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/636/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143886	54	DIL VICH  -SONG , SOHNEE LAG DI - ALBUM	2008	120	6	VIS/1/3717/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SOVEE ENTERTAINMENT	12	366	0	VIS/S/1641/2008-MUM	106	110	107	N	SOVEE ENTERTAINMENT	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
143887	61	GRAN TORINO - TRAILER	2008	120	6	CFS/1/111/2008-MUM	69.94	0x00009B6F00000000	2008-12-11 00:00:00	ADAM RICHMAN & WARNER BROS.	12	366	0	CFS/T/256/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(I) PVT. LTD.,	1	69.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143888	61	MOHUNS	2008	120	6	CIS/1/587/2008-MUM	14.33	0x00009ADA00000000	2008-07-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/504/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143889	61	MP JENELLERS (BENGALI)	2008	120	6	CIS/1/480/2008-MUM	28.65	0x00009AB300000000	2008-06-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/418/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143890	54	JULFAN AKHINYAN - SONG , JULFAN - ALBUM	2008	120	6	VIS/1/3716/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/1642/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	7	37	5	7	37	0	0	0	0	0	0	0	0	0	\N	\N
143891	44	RAJ TILAK -THE ULTIMATE WINNER- TRL	2008	120	6	CFS/1/67/2008-MUM	46.36	0x00009AD900000000	2008-07-14 00:00:00	BOLL K.G. PRODUCTION	12	94	0	CFS/T/152/2008-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL CHENNAI	1	46.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143892	61	BIG STAN - TRAILER	2008	120	6	CFS/1/88/2008-MUM	60.66	0x00009B0B00000000	2008-09-02 00:00:00	ROB SCNNEIDER.	12	94	0	CFS/T/192/2008-MUM	105	110	108	N	SUPER FINE FILMS.	1	60.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143893	61	LOREAL CASTING CREAM GLOSS	2008	120	6	CIS/1/1049/2008-MUM	13.71	0x00009B6F00000000	2008-12-11 00:00:00	LODESTAR UNIVERSAL	12	92	0	CIS/902/2008-MUM	105	110	107	N	LODESTAR UNIVERSAL	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143894	54	SARDAR -SONG AND ALBUM	2008	120	6	VIS/1/3715/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1627/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
143895	51	RANGRAO CHAUDHARI - TRAILER	2008	120	6	CIS/1/743/2008-MUM	96.01	0x00009B0A00000000	2008-09-01 00:00:00	RAMDAS BHOSELE, AISHWARYA ARTS AND FILMS.	12	94	0	CIS/T/214/2008-MUM	105	110	107	N	RAMDAS BHOSELE, AISHWARYA ARTS AND FILMS.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143896	44	PONDS AGE MIRACLE	2008	120	6	CIS/1/1048/2008-MUM	16.76	0x00009B6F00000000	2008-12-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/898/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143897	44	KISMAT KONNECTION	2008	120	6	CIL/1/103/2008-MUM	4192.00	0x00009AD600000000	2008-07-11 00:00:00	TIPES INDUSTRIES LTD.,	12	87	172	CIL/218/2008-MUM	105	109	107	N	TIPES INDUSTRIES LTD.,	16	4192.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143898	51	BODKYACHA BAJIRAO	2008	120	6	CIL/1/141/2008-MUM	4235.70	0x00009B0A00000000	2008-09-01 00:00:00	SURJEETSINGH BAGGA, POONAM CREATIONS.	12	87	176	CIL/272/2008-MUM	105	109	107	N	SURJEETSINGH BAGGA, POONAM CREATIONS.	16	4235.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143899	44	MY NAME IS ANTHONY GONSALVES	2008	120	6	VIL/VV/1/61/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	E . NIWAS PRODUCTIONS	12	87	169	VIL/VV/184/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
143900	44	SINGH IN KING-CONTEST TRAL	2008	120	6	CIS/1/586/2008-MUM	33.53	0x00009AD600000000	2008-07-11 00:00:00	NO NONSENCE PRODUCTIONS	12	94	0	CIS/T/167/2008-MUM	105	110	107	N	NO NONSENCE PRODUCTIONS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143901	61	GAMES 2 WIN.COM	2008	120	6	CIS/1/742/2008-MUM	13.72	0x00009B0A00000000	2008-09-01 00:00:00	GAMES 2 WIN INDIA PVT.LTD.	12	92	0	CIS/631/2008-MUM	105	110	107	N	GAMES 2 WIN INDIA PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143902	44	"KKOMPANY""TRAILER C-"	2008	120	6	CIS/1/479/2008-MUM	45.72	0x00009AB200000000	2008-06-05 00:00:00	M/S BAIAJI DOTICN PICTURES LTD	12	92	0	CIS/T/124/2008-MUM	105	110	107	N	M/S BAIAJI DOTICN PICTURES LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143903	44	MARVKO CHAN	2008	120	6	CIS/1/1047/2008-MUM	10.20	0x00009B6E00000000	2008-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/896/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	10.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143904	44	ASHIRWAD AATA	2008	120	6	CIS/1/1043/2008-MUM	21.64	0x00009B6E00000000	2008-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/897/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143905	44	TATA SKY	2008	120	6	CIS/1/741/2008-MUM	32.00	0x00009B0A00000000	2008-09-01 00:00:00	TATA SKY LTD.	12	92	0	CIS/639/2008-MUM	105	110	107	N	TATA SKY LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143906	43	ANGEL SILK AND DRESSES	2008	120	6	CIS/1/1046/2008-MUM	30.48	0x00009B6E00000000	2008-12-10 00:00:00	SUDHIR SONER AD FILM MAKER	12	92	0	CIS/900/2008-MUM	105	110	107	N	SUDHIR SONER AD FILM MAKER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143907	58	CHETTINAD HEALTH CITY TOMATO	2008	120	6	CIS/1/1045/2008-MUM	16.76	0x00009B6E00000000	2008-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/890/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143908	61	"CHEVROLET SPARK+"""	2008	120	6	CIS/1/478/2008-MUM	21.33	0x00009AB200000000	2008-06-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/410/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143909	59	NELA MEEDA THARALU	2008	120	6	CIL/1/140/2008-MUM	4513.40	0x00009B0A00000000	2008-09-01 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	13	87	176	CIL/293/2008-MUM	105	109	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	18	4513.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143910	58	CHETTINAD HEALTH CITY PARK	2008	120	6	CIS/1/1044/2008-MUM	16.76	0x00009B6E00000000	2008-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/891/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143911	58	DRAGON RETURNS - TRAILER	2008	120	6	CFS/1/87/2008-MUM	88.39	0x00009B0A00000000	2008-09-01 00:00:00	CINE CENTURY ENTERTAINMENTS LTD.	13	94	0	CFS/T/190/2008-MUM	105	110	108	N	OM SAKTI MOVIES ARTS.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143912	58	BHOOLOGA PRALAYAM	2008	120	6	CFL/1/51/2008-MUM	2837.78	0x00009B6E00000000	2008-12-10 00:00:00	20TH CENTURY, EOX INTL. PAUL HARRIS BOARDMAN	12	87	175	CFL/278/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	6	2837.78	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
143913	51	BAP RE BAP DOKYALA TOP - TRAILER	2008	120	6	CIS/1/740/2008-MUM	27.43	0x00009B0A00000000	2008-09-01 00:00:00	GANESH FILMS.	12	94	0	CIS/T/213/2008-MUM	105	110	107	N	GANESH FILMS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143914	61	SINGEM	2008	120	6	CIS/1/485/2008-MUM	9.75	0x00009AB600000000	2008-06-09 00:00:00	EFX MAGIC IN MOTION	12	0	0	CIS/419/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143915	61	MUMBAI WHAT AN IDEA-KERALA	2008	120	6	CIS/1/739/2008-MUM	28.65	0x00009B0A00000000	2008-09-01 00:00:00	PIXION, MUMBAI.	12	92	0	CIS/637/2008-MUM	105	110	107	N	PIXION, MUMBAI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143916	44	KING KHAN - SONY MAX	2008	120	6	CIS/1/1042/2008-MUM	14.33	0x00009B6E00000000	2008-12-10 00:00:00	DIMPLUS CINE ADVERTISING PVT. LTD.	12	92	0	CIS/899/2008-MUM	105	110	107	N	DIMPLUS CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143917	58	"CHEVROLET SPARK+"""	2008	120	6	CIS/1/477/2008-MUM	21.33	0x00009AB200000000	2008-06-05 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/411/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143918	43	TVS SCOOTY BALANCING WHEELS	2008	120	6	CIS/1/738/2008-MUM	16.76	0x00009B0A00000000	2008-09-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI.	12	92	0	CIS/633/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION, MUMBAI.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143919	44	MERE NASIB NAWAZ	2008	120	6	CIL/1/211/2008-MUM	3856.09	0x00009B6E00000000	2008-12-10 00:00:00	RAJ FILMS CREATIONS	12	87	176	CIL/430/2008-MUM	105	109	107	N	RAJ FILMS CREATIONS	16	3856.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143920	58	"KURKURE"""	2008	120	6	CIS/1/476/2008-MUM	28.65	0x00009AB200000000	2008-06-05 00:00:00	GROUP M MUMBAI	12	92	0	CIS/405/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143921	44	"HINDUSTAN"""	2008	120	6	CIS/1/475/2008-MUM	28.65	0x00009AB200000000	2008-06-05 00:00:00	GROUP M MUMBAI	12	92	0	CIS/406/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143922	61	"PLAY CLAN"""	2008	120	6	CIS/1/474/2008-MUM	13.72	0x00009AB200000000	2008-06-05 00:00:00	PRIZEM MUMBAI	12	92	0	CIS/404/2008-MUM	105	110	107	N	PRIZEM MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143923	61	SHE'S THE MAN	2007	121	6	VFL/2/779/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	EVAN LESLIE,LAURAN SHULAR DONNER	12	87	172	VFL/1121/2007-MUM	106	109	108	N	WEG INDIA	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
143924	61	KILLER TOMATOES EAT FRANCE	2007	121	6	VFL/2/778/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	20TH CENTURY FOX	12	87	172	VFL/1290/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	89	11	5	89	11	0	0	0	0	0	0	0	0	0	\N	\N
143925	44	AKELA CHANA BHAD NAHI PHODATA	2008	120	6	CIS/1/473/2008-MUM	104.85	0x00009AB200000000	2008-06-05 00:00:00	PRASAD KULKARNI EDI MIX	12	92	0	CIS/396/2008-MUM	105	110	107	N	PRASAD KULKARNI EDI MIX	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143926	61	BASQUAIT	2007	121	6	VFL/2/777/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	MIRAMAX FILMS	12	87	164	VFL/1296/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
143927	44	BAD LUCK GOVIND - TRAILER	2008	120	6	CIS/1/1041/2008-MUM	57.91	0x00009B6E00000000	2008-12-10 00:00:00	ARTESIAN MEDIA & ENTERTAINMENT	12	0	0	CIS/T/297/2008-MUM	105	110	107	Y	ARTESIAN MEDIA & ENTERTAINMENT	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143928	85	"MTNL TRI BAND-1"""	2008	120	6	CIS/1/472/2008-MUM	14.33	0x00009AB200000000	2008-06-05 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/415/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143929	105	"MTNL-GSN"""	2008	120	6	CIS/1/471/2008-MUM	14.33	0x00009AB200000000	2008-06-05 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/414/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143930	61	INDUS VALLEY WORLD SCHOOL	2008	120	6	CIS/1/1040/2008-MUM	28.66	0x00009B6C00000000	2008-12-08 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/893/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143931	61	TVS FLANE	2008	120	6	CIS/1/470/2008-MUM	14.33	0x00009AB200000000	2008-06-05 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/413/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143932	61	SCARY MOVIE-4	2007	121	6	VFL/2/776/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	DIMENSION FILMS	12	87	168	VFL/1295/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	77	53	5	77	53	0	0	0	0	0	0	0	0	0	\N	\N
143933	44	VICTORY - TRAILER NO. 2	2008	120	6	CIS/1/1039/2008-MUM	45.72	0x00009B6C00000000	2008-12-08 00:00:00	VICTORY MOVING PICTURES	12	363	0	CIS/T/298/2008-MUM	105	110	107	N	VICTORY MOVING PICTURES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143934	61	DEADLY SEASON:THE SECRET OF HIDDEN LAKE	2007	121	6	VFL/2/775/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	FRONT STREET PICTURES	12	87	169	VFL/1245/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	90	15	5	90	15	0	0	0	0	0	0	0	0	0	\N	\N
143935	44	WELCOME-PROMO NO.18,19,20,21,22	2007	121	6	VIS/2/641/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	BASE IND.GROUP	12	366	0	VIS/T/1137/2007-MUM	106	110	107	N	BASE IND.GROUP	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
143936	44	CHANDNI CHOWK TO CHINA -TEAZER NO.1	2008	120	6	CIS/1/585/2008-MUM	21.34	0x00009AD600000000	2008-07-11 00:00:00	RSE ORION	12	94	0	CIS/T/165/2008-MUM	105	110	107	N	RSE ORION	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143937	44	"ULTRATECH CEMENT"""	2008	120	6	CIS/1/469/2008-MUM	35.05	0x00009AB200000000	2008-06-05 00:00:00	ORIENTA CINA ADVERTISING PVT LTD	12	92	0	CIS/412/2008-MUM	105	110	107	N	ORIENTA CINA ADVERTISING PVT LTD	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143938	44	SAI BABA EP .47	2008	120	6	VIS/1/3713/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/685/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	50	5	40	50	0	0	0	0	0	0	0	0	0	\N	\N
143939	61	RELAXO SPARKK	2008	120	6	CIS/1/468/2008-MUM	28.65	0x00009AB200000000	2008-06-05 00:00:00	EFX MAGIC IN MOTION	12	363	0	CIS/409/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143940	61	CATCH A FIRE	2007	121	6	VFL/2/774/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	ROBIN SLOVO/ANTHONY MINGHELLA	12	87	176	VFL/1325/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
143941	44	SAI BABA EP. 50	2008	120	6	VIS/1/3712/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/688/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	44	45	5	44	45	0	0	0	0	0	0	0	0	0	\N	\N
143942	44	"VADILAL ICE CREAM"""	2008	120	6	CIS/1/467/2008-MUM	13.71	0x00009AB200000000	2008-06-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/408/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143943	44	SAI BABA EP . 48	2008	120	6	VIS/1/3711/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/886/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	2	5	42	2	0	0	0	0	0	0	0	0	0	\N	\N
143944	61	THE GRIMM BROTHERS SNOW WHITE A TALE OF TERROR	2007	121	6	VFL/2/773/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	TOM ENGELMAN/UNIVERSAL PICTURES	12	87	168	VFL/1307/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
143945	44	"VADILAL ICE CREAM"""	2008	120	6	CIS/1/466/2008-MUM	19.20	0x00009AB200000000	2008-06-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/407/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143946	61	BANN	2008	120	6	CIS/1/1038/2008-MUM	09.14	0x00009B6C00000000	2008-12-08 00:00:00	OMS PRODUCTION	12	92	0	CIS/892/2008-MUM	105	110	107	N	OMS PRODUCTION	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143947	61	ELTON JOHN -RED PIANO PART : 2 -ALBUM	2008	120	6	VFS/1/237/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/26/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	24	32	5	24	32	0	0	0	0	0	0	0	0	0	\N	\N
143948	61	"""G-NILT"""	2008	120	6	CIS/1/465/2008-MUM	28.65	0x00009AB200000000	2008-06-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/401/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143949	44	HUM DONO-TRAL	2008	120	6	CIS/1/584/2008-MUM	109.72	0x00009AD600000000	2008-07-11 00:00:00	NAVKATAN	12	94	0	CIS/T/154/2008-MUM	105	110	107	N	NAVKATAN	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143950	61	THE POLICE -CERTIFIABLE PART-1 -ALBUM	2008	120	6	VFS/1/236/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/32/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
143951	54	RELIANCE-HISTORY OF STD AND (HINDI)	2008	120	6	CIS/1/464/2008-MUM	14.63	0x00009AB100000000	2008-06-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/399/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143952	61	JOHNEY CASH- CASH FOR KENYA -ALBUM	2008	120	6	VFS/1/235/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/31/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
143953	59	DASHAVATAR- TRAILER	2008	120	6	CIS/1/463/2008-MUM	80.96	0x00009AB100000000	2008-06-04 00:00:00	PHOEBUS CROATIONS PVT LTD	12	363	0	CIS/T/120/2008-MUM	105	110	107	N	PHOEBUS CROATIONS PVT LTD	1	80.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143954	44	BHAKTI CHITRAKATHA - PROMO	2008	120	6	VIS/1/1973/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	MEDIA SIRCLE PVT. LTD.	12	366	0	VIS/T/839/2008-MUM	106	110	107	N	MEDIA SIRCLE PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143955	44	AB TAK BACHCHAN - PROMO	2008	120	6	VIS/1/1972/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	MEDIA SIRCLE PVT. LTD.	12	366	0	VIS/T/838/2008-MUM	106	110	107	N	MEDIA SIRCLE PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
143956	61	GIVE ME MORE-SONG	2007	121	6	VIS/2/640/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2284/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
143957	61	HARRY POTTER AND THE HALF BLOOD PRINCE - TRAILER	2008	120	6	CFS/1/110/2008-MUM	51.55	0x00009B6C00000000	2008-12-08 00:00:00	DAVID HEYMAN/WARNER BROS	12	366	0	CFS/T/255/2008-MUM	105	110	108	N	WARNER BROS, PICTURES (INDIA) PVT. LTD.,	1	51.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143958	61	MICKEY GREEN - OH! - SONG.	2008	120	6	VIS/1/1971/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/1179/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
143959	61	FLOBOTS-RISE - SONG: FIGHT WITH TOOLS - ALBUM.	2008	120	6	VIS/1/1970/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	12	366	0	VIS/S/1178/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
143960	54	LONDON BOYS DA DHAMAL-ALBUM/KACHIYE JANAM DIYE-SONG	2007	121	6	VIS/2/639/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	YAS HS ENTERTAINMENT (UK) LTD.	12	366	0	VIS/S/2274/2007-MUM	106	110	107	N	YAS HS ENTERTAINMENT (UK) LTD.	0	0	5	14	5	5	14	0	0	0	0	0	0	0	0	0	\N	\N
143961	44	HELLO-TRAL NO.1	2008	120	6	CIS/1/582/2008-MUM	39.62	0x00009AD500000000	2008-07-10 00:00:00	PAUL PARMAR/REEL LIFE PRODUCTIONS	12	94	0	CIS/T/164/2008-MUM	105	110	107	N	PAUL PARMAR/REEL LIFE PRODUCTIONS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143962	44	SANCHAR PANMASALA	2008	120	6	CIS/1/583/2008-MUM	27.43	0x00009AD500000000	2008-07-10 00:00:00	FIRST TAKE ENTERTAINMENT	12	92	0	CIS/502/2008-MUM	105	110	107	N	FIRST TAKE ENTERTAINMENT	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143963	54	KOKA-SONG & ALBUM	2007	121	6	VIS/2/637/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	HAPPY ENTERTAINMENT	12	366	0	VIS/S/2276/2007-MUM	106	110	107	N	HAPPY ENTERTAINMENT	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
143964	54	DHAMAKA-ALBUM & SONG	2007	121	6	VIS/2/636/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	HAPPY ENTERTAINMENT	12	366	0	VIS/S/2277/2007-MUM	106	110	107	N	HAPPY ENTERTAINMENT	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
143965	44	DAINIK BHASKAR-ZIDD KARO	2008	120	6	CIS/1/581/2008-MUM	29.26	0x00009AD500000000	2008-07-10 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/503/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143966	61	AQUAFINA	2008	120	6	CIS/1/1037/2008-MUM	15.24	0x00009B6C00000000	2008-12-08 00:00:00	GROUP M	12	92	0	CIS/888/2008-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143967	44	MR. PUFF	2008	120	6	CIS/1/580/2008-MUM	13.71	0x00009AD500000000	2008-07-10 00:00:00	MITESH FOOD PRODUCTIONS PVT LTD	12	92	0	CIS/478/2008-MUM	105	110	107	N	MITESH FOOD PRODUCTIONS PVT LTD	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143968	61	SNAKES ON A PLANE	2007	121	6	VFL/2/772/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	CRAIG BERENSON/DON GRANGER/GARY LEVINSON	15	87	169	VFL/1149/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	0	5	97	33	0	0	0	0	0	0	0	0	0	\N	\N
143969	61	ELF MOTO 4 GOLD	2008	120	6	CIS/1/1036/2008-MUM	27.43	0x00009B6900000000	2008-12-05 00:00:00	TOTAL LUBRICANTS INDIA LTD.,	12	92	0	CIS/887/2008-MUM	105	110	107	N	TOTAL LUBRICANTS INDIA LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143970	61	ASIA-PACIFIC INSTITUTE OF MANAGEMENT	2008	120	6	CIS/1/579/2008-MUM	13.72	0x00009AD500000000	2008-07-10 00:00:00	VISION Q INCORPORATION	12	92	0	CIS/470/2008-MUM	105	110	107	N	VISION Q INCORPORATION	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143971	43	MARI AAMBLI NA ZAAD NI CHUDEL MAA	2008	120	6	CIL/1/210/2008-MUM	3904.69	0x00009B6900000000	2008-12-05 00:00:00	ASHOK SOUND	12	87	176	CIL/424/2008-MUM	105	109	107	N	ASHOK SOUND	15	3904.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143972	61	ASIA-PACIFIC INSTITUTE OF MANAGEMENT STUDIES	2008	120	6	CIS/1/578/2008-MUM	13.72	0x00009AD500000000	2008-07-10 00:00:00	VISION Q INCORPORATION	12	92	0	CIS/471/2008-MUM	105	110	107	N	VISION Q INCORPORATION	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143973	44	BILLU  BARBAR - TRAILER	2008	120	6	CIS/1/1035/2008-MUM	57.91	0x00009B6900000000	2008-12-05 00:00:00	RED CHILIES ENTERTAINMENT PVT. LTD.,	12	366	0	CIS/T/295/2008-MUM	105	110	107	N	RED CHILIES ENTERTAINMENT PVT. LTD.,	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143974	43	MARI AMBLI NA ZADANI CHUDEL MAAN	2008	120	6	CIS/1/1034/2008-MUM	100.60	0x00009B6900000000	2008-12-05 00:00:00	ASHOK  SOUND, RAJKOT	12	366	0	CIS/T/291/2008-MUM	105	110	107	N	ASHOK  SOUND, RAJKOT	1	100.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143975	44	HERBIE GOES BANANA	2008	120	6	VFL/1/244/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/760/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	93	17	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
143976	44	YE DIL	2008	120	6	CIS/1/1033/2008-MUM	288.53	0x00009B6900000000	2008-12-05 00:00:00	FILM DIVISION, INDIA GOVT.	12	363	0	CIS/641/2008-MUM	105	110	107	Y	FILM DIVISION, INDIA GOVT.	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143977	44	JAMBO - TRAILER	2008	120	6	CIS/1/1032/2008-MUM	86.86	0x00009B6900000000	2008-12-05 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	CIS/T/290/2008-MUM	105	110	107	N	PERCEPT PICTURE COMPANY LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143978	61	SHORTCUT TO HAPPINESS- TRL	2008	120	6	CFS/1/66/2008-MUM	65.6	0x00009AD500000000	2008-07-10 00:00:00	TAARI FILM GROUP	12	94	0	CFS/T/134/2008-MUM	105	110	108	N	FORMULA BOLLYWOOD (INDIA) PVT LTD	1	65.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143979	61	SUNQUICK TROPICAL FRUIT	2008	120	6	CIS/1/1031/2008-MUM	14.33	0x00009B6800000000	2008-12-04 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/884/2008-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143980	44	GHOONGHAT	2008	121	6	VIS/2/245/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	CHIRAGDEEP INTERNATIONAL	12	366	0	VIS/S/687/2008-MUM	106	110	107	N	CHIRAGDEEP INTERNATIONAL	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
143981	61	SUNQUICK ORANGE	2008	120	6	CIS/1/1030/2008-MUM	14.33	0x00009B6800000000	2008-12-04 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/885/2008-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143982	44	KHELA	2008	120	6	CIL/1/101/2008-MUM	2884.21	0x00009AD500000000	2008-07-10 00:00:00	SAREGAMA INDIA LTD	13	87	176	CIL/221/2008-MUM	105	109	107	N	SAREGAMA INDIA LTD	14	2884.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143983	61	NAHAR'S AMRIT SHAKTI	2008	120	6	CIS/1/1029/2008-MUM	27.43	0x00009B6800000000	2008-12-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/886/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143984	44	KURKURE DESI BEAT	2008	120	6	CIS/1/1028/2008-MUM	21.34	0x00009B6700000000	2008-12-03 00:00:00	GROUP  M	12	92	0	CIS/879/2008-MUM	105	110	107	N	GROUP  M	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143985	58	"DASHAVATAR"" TRAILER"	2008	120	6	CIS/1/462/2008-MUM	60.96	0x00009AB100000000	2008-06-04 00:00:00	PHOEBUS CROATIONS PVT LTD	12	92	0	CIS/T/121/2008-MUM	105	110	107	N	PHOEBUS CROATIONS PVT LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143986	61	ZEST	2008	120	6	CIS/1/577/2008-MUM	14.33	0x00009AD500000000	2008-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/498/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143987	44	SAI BABA EP.49	2008	120	6	VIS/1/3710/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/687/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	8	5	43	8	0	0	0	0	0	0	0	0	0	\N	\N
143988	61	"IIFA WEEKEND"""	2008	120	6	CIS/1/461/2008-MUM	61.87	0x00009AB100000000	2008-06-04 00:00:00	AVITAL POST STUDIOS LTD	12	92	0	CIS/403/2008-MUM	105	110	107	N	AVITAL POST STUDIOS LTD	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143989	54	TERI MERI -SONG	2008	120	6	VIS/1/3709/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	TIPS	12	366	0	VIS/S/1639/2008-MUM	106	110	107	N	TIPS	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
143990	51	LAI BHANAT-TRAL	2008	120	6	CIS/1/576/2008-MUM	104.24	0x00009AD400000000	2008-07-09 00:00:00	V.S. FILMS	12	94	0	CIS/T/157/2008-MUM	105	110	107	N	V.S. FILMS	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143991	44	BAAJE DHOL - SONG, LUCK BY CHANCE	2008	120	6	VIS/1/3708/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	M/S. EXCELL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1632/2008-MUM	106	110	107	N	M/S. EXCELL ENTERTAINMENT PVT.LTD	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
143992	61	IDEA SCHOOL (HINDI, MARATHI)	2008	120	6	CIS/1/575/2008-MUM	28.65	0x00009AD400000000	2008-07-09 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/497/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143993	58	"MIRJNDA WEDDING+ JAM""(TELUGU,KANNADA)"	2008	120	6	CIS/1/460/2008-MUM	19.20	0x00009AB100000000	2008-06-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/402/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143994	44	SURAJ MERI KHIDKI SE  - SONG , LUCK BY CHANCE	2008	120	6	VIS/1/3707/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	M/S. EXCELL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1633/2008-MUM	106	110	107	N	M/S. EXCELL ENTERTAINMENT PVT.LTD.	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
143995	44	AWARA LADKIYAN	2008	122	6	VFL/3/93/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	MARK BENSTOCK & SONY PICTURES	13	87	169	VFL/750/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
143996	44	"MIRANDA WEDDING + ACHAR"""	2008	120	6	CIS/1/459/2008-MUM	23.77	0x00009AB100000000	2008-06-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/400/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143997	61	IDEA SCHOOL (HINDI, MARATHI)	2008	120	6	CIS/1/574/2008-MUM	44.19	0x00009AD400000000	2008-07-09 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/496/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143998	61	ADITYA BIRLA GROUP	2008	120	6	CIS/1/573/2008-MUM	28.65	0x00009AD400000000	2008-07-09 00:00:00	GROUP M	12	92	0	CIS/499/2008-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
143999	44	BAD LUCK GOVIND -PROMO NO. 10 TO 14	2008	120	6	VIS/1/3705/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	ARTESIAN MEDIA & ENTERTAINMENT	12	366	0	VIS/T/1177/2008-MUM	106	110	107	N	ARTESIAN MEDIA & ENTERTAINMENT	0	0	5	31	5	5	31	0	0	0	0	0	0	0	0	0	\N	\N
144000	61	EXHALE SALUN AND SPA	2008	120	6	CIS/1/572/2008-MUM	30.45	0x00009AD400000000	2008-07-09 00:00:00	PRATHAMESH SAWANT PRODUCTION	12	92	0	CIS/494/2008-MUM	105	110	107	N	PRATHAMESH SAWANT PRODUCTION	1	30.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144001	44	YE ZINDAGEE BHI - SONG , LUCK BY CHANCE	2008	120	6	VIS/1/3706/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	M/S. EXCELL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1630/2008-MUM	106	110	107	N	M/S. EXCELL ENTERTAINMENT PVT.LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
144002	61	WENDY WU - HOME COMING WARRIOR	2008	120	6	VFL/1/243/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	JANINE DICKINS/BUENA VISTA INTERNATIONAL INC.	12	87	168	VFL/750/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
144003	61	THE DAY THE EARTH STOOD STILL - TRAILER	2008	120	6	CFS/1/109/2008-MUM	41.48	0x00009B6700000000	2008-12-03 00:00:00	20TH CENTURY FOX/PAUL HARRIS BOARDMAN	12	366	0	CFS/T/254/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	1	41.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144004	61	THE RIVER	2008	120	6	VFL/1/353/2008-MUM	0	0x00009B7300000000	2008-12-15 00:00:00	EDWARD LEWIS / UNIVERSAL PICTURES	12	87	176	VFL/1047/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
144005	61	QUEENS	2008	120	6	CIS/1/571/2008-MUM	19.20	0x00009AD400000000	2008-07-09 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/501/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144006	51	SATYA	2008	120	6	CIL/1/209/2008-MUM	3070.76	0x00009B6700000000	2008-12-03 00:00:00	SUREKHA SUHAS JOG, S. S. J. FILMS	12	87	176	CIL/425/2008-MUM	105	109	107	N	SUREKHA SUHAS JOG, S. S. J. FILMS	12	3070.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144007	54	JUST TV PUNJABI	2008	120	6	CIS/1/570/2008-MUM	28.66	0x00009AD400000000	2008-07-09 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/500/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144008	44	OH MY GOD	2008	120	6	CIL/1/208/2008-MUM	2798.39	0x00009B6600000000	2008-12-02 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISE LTD.,	12	87	176	CIL/420/2008-MUM	105	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISE LTD.,	12	2798.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144009	44	ASIAN PAINT ROYAL MAX	2008	120	6	CIS/1/1027/2008-MUM	24.38	0x00009B6600000000	2008-12-02 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/881/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144010	44	I STILL DREAM OF JEANNIE	2008	120	6	VFL/1/242/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	JOAN CARSON/SONY PICTURES TELEVISION INTERNATIONAL	13	87	168	VFL/748/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI.	0	0	88	25	5	88	25	0	0	0	0	0	0	0	0	0	\N	\N
144011	44	HONDA CITY	2008	120	6	CIS/1/1026/2008-MUM	27.43	0x00009B6600000000	2008-12-02 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/880/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144012	54	CHHALLA MOD DE -SONG, HUNTERZ-ALBUM	2008	120	6	VIS/1/3704/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1636/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
144013	106	RAJNIGANDHA	2008	120	6	CIS/1/1025/2008-MUM	14.33	0x00009B6600000000	2008-12-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/864/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144014	44	HDFC STD LIFE BRAND PLAN	2008	120	6	CIS/1/1024/2008-MUM	19.20	0x00009B6600000000	2008-12-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/882/2008-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144015	61	THE NEVERENDING STORY II - THE NEXT CHAPTER	2008	120	6	VFL/1/241/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	DIETER GEISSLER/WARNER BROS.	12	87	168	VFL/719/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
144016	44	WEDNESDAY	2008	120	6	VIS/1/3703/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/692/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144017	61	LEATHER HEADS	2008	120	6	VFL/1/240/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTERNATIONAL.	12	87	172	VFL/758/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	108	58	5	108	58	0	0	0	0	0	0	0	0	0	\N	\N
144018	61	MEN OF OUR TIME -RAMSAY MAC DONALD	2008	120	6	VFS/1/233/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/234/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
144019	61	"KINGSTON"""	2008	120	6	CIS/1/452/2008-MUM	14.33	0x00009AB000000000	2008-06-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/397/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144020	61	MEN OF OUR TIME (LENIN)	2008	120	6	VFS/1/230/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/236/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	39	10	5	39	10	0	0	0	0	0	0	0	0	0	\N	\N
144021	44	WHEN THIS MAN DIES	2008	121	6	CIS/2/117/2008-MUM	600	0x00009B8300000000	2008-12-31 00:00:00	DIRECTOR, FT II	12	366	0	CIS/973/2008-MUM	105	110	107	N	DIRECTOR, FT II	1	600	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144022	44	C-COMPANY-TRAL NO.2	2008	120	6	CIS/1/606/2008-MUM	60.96	0x00009AE000000000	2008-07-21 00:00:00	M/S. BALAJI MOTION PICTURES PVT LTD	12	94	0	CIS/T/175/2008-MUM	105	110	107	N	M/S. BALAJI MOTION PICTURES PVT LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144023	44	STRANGER-PROMO NO.15,16,17	2007	121	6	VIS/2/638/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1136/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
144024	51	TU MAJHA JEEV	2008	120	6	VIL/1/114/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	NALTION PATEL , M/S. ELVIS MULTIMEDIA	12	87	176	VIL/182/2008-MUM	106	109	107	N	NALTION PATEL , M/S. ELVIS MULTIMEDIA	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
144025	44	RUB NE BANA DI JODI	2008	120	6	CIL/1/207/2008-MUM	4490.20	0x00009B6500000000	2008-12-01 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	87	176	CIL/415/2008-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD.,	1	4490.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144026	44	ANSUNI	2008	120	6	CIS/1/1023/2008-MUM	558.40	0x00009B6500000000	2008-12-01 00:00:00	WISTLING WOODS INTERNATIONAL LTD.	12	366	0	CIS/873/2008-MUM	105	110	107	N	WISTLING WOODS INTERNATIONAL LTD.	2	558.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144027	44	EVERLASTING MELODIES-R.D. BERMAN- ALBUM	2008	120	6	VIL/1/113/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	368	176	VIL/186/2008-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	115	9	5	115	9	0	0	0	0	0	0	0	0	0	\N	\N
144028	64	"BIHULA""TRAILER"	2008	120	6	CIS/1/458/2008-MUM	86.87	0x00009AB100000000	2008-06-04 00:00:00	M/S PARIWAR FILMS	12	363	0	CIS/T/123/2008-MUM	105	110	107	N	M/S PARIWAR FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144029	44	MTV ON THE JOB-2	2008	120	6	CIS/1/457/2008-MUM	28.65	0x00009AB100000000	2008-06-04 00:00:00	VIACOM 18 MEDIA PVT LTD	12	92	0	CIS/398/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144030	61	THE FRATELLIES -LOOK OUT SUNSHINE - SONG:	2008	120	6	VIS/1/1969/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1151/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
144031	44	"MANUTI ZEN ESTILON"""	2008	120	6	CIS/1/456/2008-MUM	27.43	0x00009AB000000000	2008-06-03 00:00:00	ORIENTA CINA ADVERTISING PVT LTD	12	92	0	CIS/395/2008-MUM	105	110	107	N	ORIENTA CINA ADVERTISING PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144032	61	MEN OF OUR TIME - MAHATMA GANDHI	2008	120	6	VFS/1/234/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/235/2005-MUM	106	110	108	N	RAVI FILMS INTERNATIOANL	0	0	36	18	5	36	18	0	0	0	0	0	0	0	0	0	\N	\N
144033	61	MEN OF OUR TIME-BENITO MUSSOLINI	2008	120	6	VFS/1/232/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/239/2008-MUM	106	110	108	N	RAVI FILSM INTERNATIONAL	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
144034	61	JOOBA - THE ALPHABET	2008	120	6	VIS/1/1968/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/503/2008-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	28	57	5	28	57	0	0	0	0	0	0	0	0	0	\N	\N
144035	44	"COLGATE SENSITIVE TOOTHPASTE"""	2008	120	6	CIS/1/455/2008-MUM	14.33	0x00009AB000000000	2008-06-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/392/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144036	44	A WEDNESDAY-TRAL	2008	120	6	CIS/1/569/2008-MUM	68.58	0x00009AD400000000	2008-07-09 00:00:00	U TV SOFTWARE COMMUNICATIONS LTD	12	94	0	CIS/T/161/2008-MUM	105	110	107	N	U TV SOFTWARE COMMUNICATIONS LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144037	61	JOOBA - TRIPLE FUN PACK	2008	120	6	VIS/1/1967/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/501/2008-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	26	8	5	26	8	0	0	0	0	0	0	0	0	0	\N	\N
144038	61	MEN OF OUR TIME -STANLEY BALDWIN	2008	120	6	VFS/1/231/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/237/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	30	28	5	30	28	0	0	0	0	0	0	0	0	0	\N	\N
144039	61	"TUSHIBA"""	2008	120	6	CIS/1/454/2008-MUM	14.33	0x00009AB000000000	2008-06-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/394/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144040	61	JOOBA - SHAPES AND COLOURS	2008	120	6	VIS/1/1966/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/500/2008-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	27	12	5	27	12	0	0	0	0	0	0	0	0	0	\N	\N
144041	51	DOSH KUNACH	2008	120	6	CIL/1/100/2008-MUM	3643.67	0x00009AD400000000	2008-07-09 00:00:00	GOVARDHAN CHITRA	12	87	176	CIL/215/2008-MUM	105	109	107	N	GOVARDHAN CHITRA	16	3643.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144042	64	MAAYI KE DARSHAN - ALBUM	2008	120	6	VIS/1/1965/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1162/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD., MUMBAI.	0	0	52	29	5	52	29	0	0	0	0	0	0	0	0	0	\N	\N
144043	43	RAMAT RAMADE RUPIYO	2008	120	6	CIS/1/568/2008-MUM	73.15	0x00009AD300000000	2008-07-08 00:00:00	RAM MISHRA CREATIONS	12	94	0	CIS/T/163/2008-MUM	105	110	107	N	RAM MISHRA CREATIONS	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144044	44	PAANI AUR KISANI	2008	120	6	CIS/1/567/2008-MUM	103.2	0x00009AD300000000	2008-07-08 00:00:00	AMITABH TRIPATHI	12	363	0	CIS/366/2008-MUM	105	110	107	N	AMITABH TRIPATHI	1	103.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144045	44	SAI BABA EP. 46	2008	120	6	VIS/1/3702/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/678/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	30	5	43	30	0	0	0	0	0	0	0	0	0	\N	\N
144046	51	KHEL SAATBARACHA	2008	121	6	CIL/2/153/2008-MUM	3238.09	0x00009B8300000000	2008-12-31 00:00:00	BHAUSAHEB BHOIR, MANSI MOVIES	12	87	176	CIL/474/2008-MUM	105	109	107	Y	BHAUSAHEB BHOIR, MANSI MOVIES	12	3238.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144047	44	ADARSH GAOW	2008	120	6	CIS/1/566/2008-MUM	93.88	0x00009AD300000000	2008-07-08 00:00:00	AMITABH TRIPATHI	12	363	0	CIS/367/2008-MUM	105	110	107	N	AMITABH TRIPATHI	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144048	44	SAI BABA EP. 45	2008	120	6	VIS/1/3701/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/677/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	53	5	41	53	0	0	0	0	0	0	0	0	0	\N	\N
144049	54	DILJAANI-SONG 1, SIRNAAVA-SONG 2, MAHFIL-SONG 3.	2008	120	6	VIS/1/1964/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	SUR SADHANA ENT.	12	366	0	VIS/S/1187/2008-MUM	106	110	107	N	SUR SADHANA ENT.	0	0	9	42	5	9	42	0	0	0	0	0	0	0	0	0	\N	\N
144050	44	SAI BABA EP. 43	2008	120	6	VIS/1/3700/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/675/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	51	5	40	51	0	0	0	0	0	0	0	0	0	\N	\N
144051	44	CARTOON NETWARK	2008	120	6	CIS/1/565/2008-MUM	25.30	0x00009AD300000000	2008-07-08 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/493/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	25.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144052	58	HAPPYDENT WHITE	2008	120	6	CIS/1/564/2008-MUM	29.26	0x00009AD300000000	2008-07-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/495/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144053	61	FINAL DESTINATION-3	2007	121	6	VFL/2/771/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	JAMES WONG/GLEN MORGAN/CRAIG PERRY	12	87	176	VFL/1203/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	39	0	0	0	0	0	0	0	0	0	\N	\N
144054	61	"SAMSUNG LCD"""	2008	120	6	CIS/1/453/2008-MUM	14.33	0x00009AB000000000	2008-06-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/393/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144055	54	MAUSAM - SONG & PROMO.	2008	120	6	VIS/1/1963/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	SUR SADHANA ENT.	12	366	0	VIS/T/832/2008-MUM	106	110	107	N	SUR SADHANA ENT.	0	0	0	44	5	0	44	0	0	0	0	0	0	0	0	0	\N	\N
144056	44	SAI BABA EP. 42	2008	120	6	VIS/1/3699/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/673/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	50	5	41	50	0	0	0	0	0	0	0	0	0	\N	\N
144057	64	BHOLE SHANKAR-TRAL	2008	120	6	CIS/1/563/2008-MUM	95.10	0x00009AD300000000	2008-07-08 00:00:00	M/S. SHRESHT CREATIONS	12	94	0	CIS/T/151/2008-MUM	105	110	107	N	M/S. SHRESHT CREATIONS	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144058	54	SUKH NA NAAM BIN	2008	120	6	VIS/1/1962/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	12	366	0	VIS/S/1169/2008-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT. LTD., MUMBAI.	0	0	47	28	5	47	28	0	0	0	0	0	0	0	0	0	\N	\N
144059	61	ISHQ DI JADHI - SONG , JUST BEAT BY GURMEET -ALBUM	2008	120	6	VIS/1/3698/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	POINT ZERO	12	366	0	VIS/S/1628/2008-MUM	106	110	107	N	POINT ZERO	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
144060	44	"MERE BAAP PEHLE AAP"""	2008	120	6	CIL/1/76/2008-MUM	4435.96	0x00009AB000000000	2008-06-03 00:00:00	MR.RAMAN MAROO,M/S.SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	CIL/177/2008-MUM	105	109	107	N	MR RAMAN MAROO,M/S.SHEMAROO ENTERTAINMENT PVT LTD	9	4435.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144061	44	LAL BADSHAH	2007	121	6	VIL/VV/2/76/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	M/S.B.M.B PRODUCTIONS	12	87	176	VIL/VV/45A/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD.	0	0	151	23	5	151	23	0	0	0	0	0	0	0	0	0	\N	\N
144062	44	VICTORY -PROMO NO. 1,2	2008	120	6	VIS/1/3697/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	VICTORY MOVING PICTURES	12	366	0	VIS/T/1174/2008-MUM	106	110	107	N	VICTORY MOVING PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144063	61	FASTRACK 25% OFF	2008	120	6	CIS/1/562/2008-MUM	9.14	0x00009AD300000000	2008-07-08 00:00:00	GROUP M	12	92	0	CIS/477/2008-MUM	105	110	107	N	GROUP M	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144064	61	THUMPS UP CHANDNI CHOWK 2 CHINA	2008	120	6	VIS/1/3696/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/691/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144065	43	EK BIJANI SAATHE RAHISUN	2008	120	6	CIL/1/99/2008-MUM	4282.85	0x00009AD300000000	2008-07-08 00:00:00	RAM MISHRA CREATION	12	87	176	CIL/217/2008-MUM	105	109	107	N	RAM MISHRA CREATION	16	4282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144066	61	UTV -1	2008	120	6	CIS/1/561/2008-MUM	28.65	0x00009AD200000000	2008-07-07 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/484/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144067	61	SHEERCOVER	2008	120	6	VIS/1/3695/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	GUTHY RENKER	12	92	0	VIS/679/2008-MUM	106	110	107	N	GUTHY RENKER	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
144068	44	CHANDNI CHOWK TO CHINA-TRAL	2008	120	6	CIS/1/560/2008-MUM	24.38	0x00009AD200000000	2008-07-07 00:00:00	RSE ORION FILMS	12	94	0	CIS/T/158/2008-MUM	105	110	107	N	RSE ORION FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144069	44	WEDNESDAY	2008	120	6	VIS/1/3694/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/869/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144070	44	VODAFONE CHOTA CREDIT	2008	120	6	CIS/1/451/2008-MUM	13.47	0x00009AAF00000000	2008-06-02 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/391/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	13.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144071	61	ICICI-DIRECT (MAP)	2008	120	6	CIS/1/559/2008-MUM	28.96	0x00009AD200000000	2008-07-07 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/481/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144072	61	ASHANTI-GOOD GOOD-SONG	2008	122	6	VIS/3/64/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAI MUSIE INDIA PVT LTD	12	366	0	VIS/S/1180/2008-MUM	106	110	107	N	UNIVERSAI MUSIE INDIA PVT LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
144073	61	ICICI-DIRECT (CUTLERY)	2008	120	6	CIS/1/558/2008-MUM	28.96	0x00009AD200000000	2008-07-07 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/482/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144074	63	GUTJHODO BHAGTA KO PART - 3	2008	120	6	VIS/1/3693/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	POWER MUSIC CASSETTES COMPANY	12	366	0	VIS/S/1594/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY	0	0	49	5	5	49	5	0	0	0	0	0	0	0	0	0	\N	\N
144075	61	ICICI-DIRECT (BUCKET)	2008	120	6	CIS/1/557/2008-MUM	28.96	0x00009AD200000000	2008-07-07 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/480/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144076	61	"TRL.""J"" OF ""KUNG FU PANDA"""	2008	120	6	CFS/1/55/2008-MUM	39.80	0x00009AAF00000000	2008-06-02 00:00:00	MELISSA COBB/DREAMVORKS,	12	94	0	CFS/T/110/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	39.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144077	51	MASTER EK MASTER	2008	121	6	CIL/2/151/2008-MUM	3908.07	0x00009B8300000000	2008-12-31 00:00:00	MEGHRAJ RAJE BHOSALE, PANDAV ENTERPRISES	12	87	176	CIL/453/2008-MUM	105	109	107	Y	MEGHRAJ RAJE BHOSALE, PANDAV ENTERPRISES	14	3908.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144078	61	THE PRESIDENT IS COMING - TRAILER NO. 2	2008	120	6	VIS/1/3692/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	R.S. ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1166/2008-MUM	106	110	107	N	R.S. ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144079	54	KOKA - SONG 1: BORDER - SONG 2:	2008	120	6	VIS/1/1961/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	SURSADHANA ENT.	12	366	0	VIS/S/1186/2008-MUM	106	110	107	N	SURSADHANA ENT.	0	0	6	47	5	6	47	0	0	0	0	0	0	0	0	0	\N	\N
144080	43	MADHLI TARO NEDO LAGIYO	2008	120	6	CIL/1/75/2008-MUM	4431.11	0x00009AAF00000000	2008-06-02 00:00:00	MATESHWARI FILMS, LAXMAN BHAI PATEL INDERNATIONAL	12	87	176	CIL/175/2008-MUM	105	109	107	N	MATESHWARI FILMS, LAXMAN BHAI PATEL INDERNATIONAL	17	4431.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144081	51	AKA LAGNACHI GOSHT	2008	121	6	CIL/2/150/2008-MUM	3617.97	0x00009B8300000000	2008-12-31 00:00:00	VINOD KUMAR BARAI, GEETA VINOD CHITRALAYA	12	87	176	CIL/485/2008-MUM	105	109	107	N	VINOD KUMAR BARAI, GEETA VINOD CHITRALAYA	16	3617.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144082	132	BEYOND THE YEAR'S	2008	120	6	VFL/1/351/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	KIM JONG - WON / WILD BUNCH	12	87	176	VFL/1032/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
144083	58	MIRINDA OFFICE + WEDDING + JAN ( TELUGU,KANADA)	2008	120	6	CIS/1/450/2008-MUM	28.65	0x00009AAF00000000	2008-06-02 00:00:00	E F X MAGIC IN MOTION	12	92	0	CIS/390/2008-MUM	105	110	107	N	E F X MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144084	44	SIKANDAR	2008	121	6	CIL/2/148/2008-MUM	3132.04	0x00009B8200000000	2008-12-30 00:00:00	BIG ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/479/2008-MUM	105	109	107	N	BIG PICTURES - A DIVISION OF RELIANCE	13	3132.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144085	61	OUTSOURCED	2008	121	6	CFL/2/99/2008-MUM	2853.69	0x00009B8100000000	2008-12-29 00:00:00	TOM GORAI/CINEMA VAULT.COM	12	87	176	CFL/291/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	5	2853.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144086	44	ROCK ON -PROMO	2008	120	6	VIS/1/3691/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/1171/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144087	61	LAURET	2008	121	6	CIS/2/116/2008-MUM	28.65	0x00009B8100000000	2008-12-29 00:00:00	SHADOWS AND WISPERS	12	92	0	CIS/949/2008-MUM	105	110	107	N	SHADOWS AND WISPERS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144088	64	KISAN ARJUN	2008	121	6	CIL/2/147/2008-MUM	4783.44	0x00009B7E00000000	2008-12-26 00:00:00	BOOBNA ENTERTAINMENT PVT.LTD.,	12	87	176	CIL/444/2008-MUM	105	109	107	N	BOOBNA ENTERTAINMENT PVT.LTD.,	18	4783.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144089	64	HUM BAHUBALI - SONG PROMO NO. 14 TO 17.	2008	120	6	VIS/1/1960/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	12	366	0	VIS/T/836/2008-MUM	106	110	107	N	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
144090	64	HUM BAHUBALI - SONG PROMO NO. 10 TO 13	2008	120	6	VIS/1/1959/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	12	366	0	VIS/T/835/2008-MUM	106	110	107	N	ABHAI SINHA, YASHI FILMS INTERNATIONAL.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144091	44	BAD LUCK GOVIND	2008	121	6	CIL/2/146/2008-MUM	3081.26	0x00009B7E00000000	2008-12-26 00:00:00	ARTESIAN MEDIA & ENTERTAINMENT	12	87	176	CIL/477/2008-MUM	105	109	107	N	ARTESIAN MEDIA & ENTERTAINMENT	7	3081.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144092	44	AAYE TARON BHARI RAAT, SITAM, BANJARA HAI DIL, TUMSE HI BAS, WAFA KI-PROMO,CHAHAT -ALBUM	2008	120	6	VIS/1/3689/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1170/2008-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144093	54	MUKHDA - SONG.	2008	120	6	VIS/1/1958/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	J 4 D MUSIC.	12	366	0	VIS/S/1185/2008-MUM	106	110	107	N	J 4 D MUSIC.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
144094	44	BIG FLIX	2008	121	6	CIS/2/115/2008-MUM	15.24	0x00009B7C00000000	2008-12-24 00:00:00	ADLABS FILMS LTD.,	12	92	0	CIS/941/2008-MUM	105	110	107	N	ADLABS FILMS LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144095	44	SADKE JAVA -PROMO OF ALBUM	2008	120	6	VIS/1/3688/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	12	366	0	VIS/T/1173/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144096	44	MIRINDH + OFFICE + WODING + ACHAR	2008	120	6	CIS/1/449/2008-MUM	33.52	0x00009AAF00000000	2008-06-02 00:00:00	E F X MAGIC IN MOTION	12	92	0	CIS/389/2008-MUM	105	110	107	N	E F X MAGIC IN MOTION	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144097	44	POGO SUPERSTAR	2008	120	6	CIS/1/556/2008-MUM	14.33	0x00009AD200000000	2008-07-07 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/483/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144098	44	HALLOWEEN H2O	2007	121	6	VFL/2/770/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	PAUL FREEMAN-BUENA VISTA INTERNATIONAL.	13	87	169	VFL/1279/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	77	20	5	77	20	0	0	0	0	0	0	0	0	0	\N	\N
144099	51	SHAMBHAR KAROD - TRAILER	2008	121	6	CIS/2/114/2008-MUM	84.82	0x00009B7C00000000	2008-12-24 00:00:00	ASHOKA FILMS	12	92	0	CIS/T/307/2008-MUM	105	110	107	N	ASHOKA FILMS	1	84.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144100	51	RANG MANACHE	2008	121	6	CIL/2/145/2008-MUM	2519.47	0x00009B7C00000000	2008-12-24 00:00:00	VIDHITA D.SHIVDASANI/SAI AASHIRWAD FILMS	12	87	176	CIL/464/2008-MUM	105	109	107	N	VIDHITA D.SHIVDASANI/SAI AASHIRWAD FILMS	10	2519.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144101	44	AUDIT	2008	121	6	CIL/2/144/2008-MUM	2660.37	0x00009B7C00000000	2008-12-24 00:00:00	AMOL PAWAR, ROYAL PALMS ENTERPRISES	12	87	176	CIL/418/2008-MUM	105	109	107	Y	AMOL PAWAR, ROYAL PALMS ENTERPRISES	6	2660.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144102	61	ULTIMIX TAG ON-PROMO	2008	120	6	VIS/1/3687/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1169/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144103	61	SAMSUNG REFRIGERATOR WARM	2008	120	6	CIS/1/555/2008-MUM	28.65	0x00009AD200000000	2008-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/485/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144104	61	"LES FEMME-KOUTONS JUNIOR BOYS"""	2008	120	6	CIS/1/448/2008-MUM	28.65	0x00009AAC00000000	2008-05-30 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/388/2008-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144105	61	CIRCLES, THE TASTE - SONG, FAMILIAR STRANGERS - ALBUM	2008	120	6	VIS/1/3679/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1618/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	54	5	7	54	0	0	0	0	0	0	0	0	0	\N	\N
144106	44	ARJUN-TRAL	2008	120	6	CIS/1/552/2008-MUM	54.86	0x00009ACF00000000	2008-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	12	94	0	CIS/T/155/2008-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144107	61	TIP OF MY TONGUE - SONG , FAMILIAR STRANGERS - ALBUM	2008	120	6	VIS/1/3678/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1619/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
144108	61	POLICE ACADEMY 6: CITY UNDER SEIGE	2008	120	6	VFL/1/239/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	PAUL MASLANSKY/WARNER BROS.	12	87	172	VFL/728/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
144109	44	RAGHUVEER	2007	121	6	VIL/VV/2/75/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	M/S.INDERJEET FILMS	12	87	169	VIL/VV/136/2007-MUM	106	109	107	Y	M/S.ZEE TELEFILMS LTD.	0	0	150	35	5	142	55	0	0	0	0	0	0	0	0	0	\N	\N
144110	44	TERE JAISA PYAARA - SONG, ULTIMIX - ALBUM	2008	120	6	VIS/1/3686/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1624/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
144111	44	JUDGEMENT DAY - 2007	2008	120	6	VFL/1/238/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	368	176	VFL/738/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	156	20	5	156	20	0	0	0	0	0	0	0	0	0	\N	\N
144112	59	PULI PILLA	2008	121	6	CFL/2/98/2008-MUM	2530.96	0x00009B7C00000000	2008-12-24 00:00:00	SAMAK TECHARATAN/SHAMONGKO CO.,	13	87	169	CFL/287/2008-MUM	105	109	108	N	IOF ENTERTAINMENT (P) LTD.,	5	2530.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144113	54	SUMMER SLAM	2008	120	6	VFL/1/237/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	WWE	13	87	176	VFL/737/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	161	2	5	161	2	0	0	0	0	0	0	0	0	0	\N	\N
144114	51	JOSH K KAMBLE WA TRAL	2008	120	6	CIS/1/447/2008-MUM	60.96	0x00009AAC00000000	2008-05-30 00:00:00	DEEPAK NIKALJE ADISHAKTI FILMS	12	363	0	CIS/T/117/2008-MUM	105	110	107	N	DEEPAK NIKALJE ADISHAKTI FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144115	44	GHAJINI SAMSUNG -PROMO NO.22	2008	120	6	VIS/1/3685/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1168/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144116	51	NISHANI DAVA ANGATHA	2008	121	6	CIL/2/143/2008-MUM	4021.11	0x00009B7C00000000	2008-12-24 00:00:00	SHREE VIKRAM JOSHI, ASHTIVINAYAK CHITRA	12	87	176	CIL/463/2008-MUM	105	109	107	N	SHREE VIKRAM JOSHI, ASHTIVINAYAK CHITRA	16	4021.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144117	44	SHANTI PAN MASALA	2008	120	6	VIS/1/3684/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/690/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144118	54	THE GREAT AMERICAN BASH	2008	120	6	VFL/1/236/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	WWE.	13	368	176	VFL/739/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	164	25	5	164	25	0	0	0	0	0	0	0	0	0	\N	\N
144119	44	AIRTEL M CHEQUES (TAMIL, BENGALI)	2008	120	6	CIS/1/554/2008-MUM	28.65	0x00009AD200000000	2008-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/479/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144120	44	LUXOR PILOT PENS	2008	120	6	VIS/1/3683/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	NDTV MEDIA	12	92	0	VIS/682/2008-MUM	106	110	107	N	NDTV MEDIA	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144121	61	"YAMAHA - STAR SPORT BIKING"""	2008	120	6	CIS/1/446/2008-MUM	14.33	0x00009AAB00000000	2008-05-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/383/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144122	51	KATHA NAMA JOGYACHI	2008	121	6	CIL/2/142/2008-MUM	3268.71	0x00009B7C00000000	2008-12-24 00:00:00	SHREE VIKRAM JOSHI,ASHTVIAYAK CHITRA	12	87	176	CIL/466/2008-MUM	105	109	107	N	SUNIL MANE, PARIWARTAN CHITRA	14	3268.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144123	61	MEN OF OUR TIME FRANKLIN D. ROOSEVELT	2008	120	6	VFS/1/229/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	GRANADA FILMS INTERNATIONAL	12	88	0	VFS/238/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	39	20	5	39	20	0	0	0	0	0	0	0	0	0	\N	\N
144124	61	MICROSOFT(OFFICE)	2008	120	6	VIS/1/3682/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	NDTV MEDIA LTD.	12	366	0	VIS/684/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144125	43	TAARE MAARE PRIT CHHE GORI	2008	120	6	CIL/1/97/2008-MUM	4682.7	0x00009ACF00000000	2008-07-04 00:00:00	SURESH BHAI THAKKAR, PUJARA FILMS	12	87	176	CIL/212/2008-MUM	105	109	107	N	PUJARAA FILMS	18	4682.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144126	44	SHIVA - SONG	2008	120	6	VIS/1/3681/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1614/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
144127	58	"MIND SHARP """	2008	120	6	CIS/1/445/2008-MUM	28.66	0x00009AAB00000000	2008-05-29 00:00:00	O & M ADVERTISING	12	92	0	CIS/387/2008-MUM	105	110	107	N	O & M ADVERTISING	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144128	61	ROTH KUNG FU -SONG	2008	120	6	VIS/1/3680/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1616/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
144129	61	STAR WARS-THE CLONE WARS-TRAL NO.2	2008	120	6	CFS/1/65/2008-MUM	58.52	0x00009ACF00000000	2008-07-04 00:00:00	WARNER BROS	12	94	0	CFS/T/147/2008-MUM	105	110	108	N	WARNER BROS PICTURES (INDIAI) PVT LTD	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144130	61	"MTV-GANGSTAR"""	2008	120	6	CIS/1/444/2008-MUM	27.43	0x00009AAB00000000	2008-05-29 00:00:00	VIACOM 18 MEDIA PVT LTD	12	92	0	CIS/384/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144131	42	KE TUMI	2008	120	6	CIL/1/98/2008-MUM	3568.75	0x00009ACF00000000	2008-07-04 00:00:00	PRASUN BANERJEE PRODUCTIONS	12	87	176	CIL/211/2008-MUM	105	109	107	N	PRASUN BANERJEE PRODUCTIONS	15	3568.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144132	61	GUNS N ROSES - YESTERDAYS - SONG	2008	120	6	VFS/1/228/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/30/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
144133	61	SAKASTI	2008	120	6	CIS/1/553/2008-MUM	21.64	0x00009ACF00000000	2008-07-04 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/475/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144134	61	RAZOR LIGHT -WINE TO WIRE , SLIPWAY FIRES -ALBUM	2008	120	6	VFS/1/227/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	UNIVERSAL MUSIC INDIA LTD.	12	366	0	VFS/S/28/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA LTD.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
144135	44	USTAD NO. 1	2008	120	6	VFL/1/235/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	PHILLIP RHEE/PETER ESTRAUSS.	13	87	176	VFL/741/2008-MUM	106	109	108	N	AMBIKA FILMS.	0	0	93	10	5	93	10	0	0	0	0	0	0	0	0	0	\N	\N
144136	44	MEHABOOBA	2008	120	6	CIL/1/96/2008-MUM	4729.22	0x00009ACF00000000	2008-07-04 00:00:00	SHABBI ARTS	12	87	176	CIL/213/2008-MUM	105	109	107	N	SHABBI ARTS	18	4729.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144137	44	JIYA RE JIYA -SONG , KONNOCTION	2008	120	6	VIS/1/3677/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1603/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
144138	58	HERBIE GOES BANANA	2008	120	6	VFL/1/234/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/761/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	93	17	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
144139	44	BIRLA WHITE CARE (PUTTI)	2008	120	6	VIS/1/3676/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/683/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144140	58	"CACTROL ACTIV-OIL POUR"""	2008	120	6	CIS/1/443/2008-MUM	22.86	0x00009AAB00000000	2008-05-29 00:00:00	GROUP M MUMBAI	12	92	0	CIS/385/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144141	44	SAI BABA EP. 44	2008	120	6	VIS/1/3675/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/676/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	1	5	42	1	0	0	0	0	0	0	0	0	0	\N	\N
144142	44	FIRANGEE 70 M.M.	2008	120	6	CIS/1/442/2008-MUM	28.66	0x00009AAB00000000	2008-05-29 00:00:00	DINPLES CINE ADERTISING PVT LTD	12	92	0	CIS/386/2008-MUM	105	110	107	N	DINPLES CINE ADERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144143	63	ODH LI CHUNARIYA	2008	120	6	CIL/1/74/2008-MUM	4197.72	0x00009AAB00000000	2008-05-29 00:00:00	M/S.R.B.K FILMS BIKANER (RAJ)	12	87	176	CIL/166/2008-MUM	105	109	107	N	M/S.R.B.K FILMS BIKANER(RAJ)	17	4197.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144144	43	VATTHI BOLO AME BAIRI NA GULAM	2008	120	6	VIL/1/112/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	UPENDRA TRIVEDI PRODUCTIONS	12	368	176	VIL/172/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	130	34	5	130	34	0	0	0	0	0	0	0	0	0	\N	\N
144145	51	CHOUFULA PART 1-ALBUM	2007	121	6	VIS/2/635/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	MR.KANJIBHAI SHAH,M/S SAMRAT CASSETTE CO.	12	366	0	VIS/S/1698/2007-MUM	106	110	107	Y	MR.KANJIBHAI SHAH,M/S SAMRAT CASSETTE CO.	0	0	67	38	5	67	32	0	0	0	0	0	0	0	0	0	\N	\N
144146	59	CONDORMON	2008	120	6	VFL/1/233/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	JAN WILLIAMS - BUENA VISTA INTERNATIONAL INC.	13	87	174	VFL/746/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	90	13	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
144147	61	A BETTER WAY - SONG	2008	120	6	VIS/1/3674/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1615/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
144148	61	UNHAPPY - SONG	2008	120	6	VIS/1/3673/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	TIMES MUSIC	12	92	0	VIS/S/1612/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
144149	44	ZAHRILA INSAN	2008	122	6	CFL/3/46/2008-MUM	2254.57	0x00009A5E00000000	2008-03-13 00:00:00	LIONS GATE FILMS	12	368	176	CFL/281/2007-MUM	105	109	108	N	MULTI VISION MULTIMEDIA INDIA (P) LTD	1	2254.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144150	54	RANG JAWANEE DE - ALBUM AND SONG	2008	120	6	VIS/1/3672/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	POINT ZERO	12	366	0	VIS/S/1620/2008-MUM	106	110	107	N	POINT ZERO	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
144151	61	AUSTRALIA	2008	121	6	CFL/2/97/2008-MUM	4533.71	0x00009B7B00000000	2008-12-23 00:00:00	20TH CENTURY FOX INT'L BAZ LUBRMANN	12	87	176	CFL/281/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4533.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144152	61	NO BULL(PART -II)	2008	120	6	VIS/1/3671/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1599/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
144153	61	BEVERLY HILLS CHIHUAHUA- TRL.	2008	120	6	CFS/1/54/2008-MUM	39.97	0x00009AAA00000000	2008-05-28 00:00:00	DAVID HEBERMAN,JOHN JACOBS & BUENA VISTA INT	12	94	0	CFS/T/104/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	39.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144154	61	"BARCODE PEOPLE"""	2008	120	6	CIS/1/441/2008-MUM	41.14	0x00009AA900000000	2008-05-27 00:00:00	INTERNATIONAL RESOURCES FOR FAIRER TRADE	12	92	0	CIS/381/2008-MUM	105	110	107	N	INTERNATIONAL RESOURCES FOR FAIRER TRADE	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144155	58	MUMMY ISLAND - TRAILER	2008	121	6	CFS/2/138/2008-MUM	57.91	0x00009B7A00000000	2008-12-22 00:00:00	MONOFILM CO.LTD.,	12	94	0	CFS/T/260/2008-MUM	105	110	108	N	OM SAKTHI MOVIE ARTS	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144156	61	LORENZO'S OIL	2008	120	6	VFL/1/231/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	GEORGE MILLER/DOUG MITCHELL/UNIVERSAL PICTURES.	12	87	176	VFL/753/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
144157	51	KHELI MELIT	2008	121	6	CIL/2/141/2008-MUM	3407.43	0x00009B7A00000000	2008-12-22 00:00:00	JITU SANGHVI, ONE UP ENTERPRISES	12	87	176	CIL/451/2008-MUM	105	109	107	N	JITU SANGHVI, ONE UP ENTERPRISES	12	3407.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144158	61	"BARCODE PEOPLE"""	2008	120	6	CIS/1/440/2008-MUM	27.43	0x00009AA900000000	2008-05-27 00:00:00	INTERNATIONAL RESOURCES FOR FAIRER TRADE	12	92	0	CIS/380/2008-MUM	105	110	107	N	INTERNATIONAL RESOURCES FOR FAIRER TRADE	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144159	61	BEST OF ME - SONG , DANIEL POWTER - UNDER HE RADAR - ALBUM	2008	120	6	VIS/1/3670/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1605/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA ) PVT.LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
144160	51	GANDH	2008	121	6	CIL/2/140/2008-MUM	2751.84	0x00009B7A00000000	2008-12-22 00:00:00	FLASH BUBBLES VENTURES	12	87	176	CIL/448/2008-MUM	105	109	107	N	FLASH BUBBLES VENTURES	10	2751.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144161	61	"INDIA GAME CRASH DAY"""	2008	120	6	CIS/1/439/2008-MUM	09.75	0x00009AA900000000	2008-05-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/382/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144162	61	I'VE BEEN LOVING YOU TOO LONG - SONG, SEAL - SOUL - ALBUM	2008	120	6	VIS/1/3669/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1610/2008-MUM	106	110	107	N	VIRGIN RECORDS  ( INDIA ) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
144163	138	UBGEL NAVARA CHAKRAM BAYAKA	2008	120	6	VIS/1/1957/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	PRAKASH ROHRA, JETHANAND ROHRA BIGS ENTERTAINMENT.	12	366	0	VIS/493/2008-MUM	106	110	107	N	BIG ENTERTAINMENT LTD.	0	0	54	35	5	54	35	0	0	0	0	0	0	0	0	0	\N	\N
144164	61	HOW TO MAKE AMERICAN QUILT	2007	121	6	VFL/2/769/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	MIDGE SANFORD/SARAH PHILLBURY	12	87	176	VFL/1311/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
144165	51	DOCTOR TUMHI SUDDHA	2007	121	6	VIL/2/51/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	MR.VIJAY MAHAJAN,M/S.PRISM VIDEO	12	368	176	VIL/355/2007-MUM	106	109	107	N	MR.VIJAY MAHAJAN,M/S.PRISM VIDEO	0	0	133	42	5	133	42	0	0	0	0	0	0	0	0	0	\N	\N
144166	51	SAKSHAR	2008	120	6	VIS/1/3668/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	SURSH YADAV , M/S. KRANTI GRAMS FILMS	12	364	0	VIS/668/2008-MUM	106	110	107	N	SURESH YADAV,M/S. KRANTI GRAMS FILMS	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
144167	61	"BARCODE PEOPLE"""	2008	120	6	CIS/1/438/2008-MUM	13.71	0x00009AA900000000	2008-05-27 00:00:00	INTERNATIONAL RESOURCES FOR FAIRER TRADE	12	92	0	CIS/379/2008-MUM	105	110	107	N	INTERNATIONAL RESOURCES FOR FAIRER TRADE	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144168	44	STRANGER-PROMO NO.14	2007	121	6	VIS/2/634/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1119/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144169	44	SAAS BAHU AUR SENSEX - PROMO NO. 10 & 13.	2008	120	6	VIS/1/1955/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VIS/T/823/2008-MUM	106	110	107	N	PLA ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144170	44	ROCK ON-TRAL	2008	120	6	CIS/1/437/2008-MUM	76.20	0x00009AA900000000	2008-05-27 00:00:00	M/S EXCEL ENTERTAINENT PVT LTD	12	363	0	CIS/T/113/2008-MUM	105	110	107	N	M/S EXCEL ENTERTAINENT PVT LTD	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144171	64	B. A. PASS BAHURIYA	2008	121	6	CIL/2/134/2008-MUM	4353.61	0x00009B7300000000	2008-12-15 00:00:00	MINAKSHI PRODUCTIONS	12	87	176	CIL/356/2008-MUM	105	109	107	Y	MINAKSHI PRODUCTIONS	16	4407.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144172	61	"UNITECH"""	2008	120	6	CIS/1/434/2008-MUM	31.08	0x00009AA800000000	2008-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/374/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144173	51	DHAMAAL VIDNYANACHI	2008	120	6	VIS/1/1956/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	BANRAJ KUMKAR, MOHAN BEDARKAR, RAJMOHAN CREATIONS.	12	88	0	VIS/478/2008-MUM	106	110	107	N	BANRAJ KUMKAR, MOHAN BEDARKAR, RAJMOHAN CREATIONS.	0	0	69	35	5	69	35	0	0	0	0	0	0	0	0	0	\N	\N
144174	61	FLASH BACKS OF A FOOL -PROMO	2008	120	6	VIS/1/3667/2008-MUM	0	0x00009B6E00000000	2008-12-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1165/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144175	51	TYA RATRI PAWOOS HOTA	2008	121	6	CIL/2/139/2008-MUM	3208.94	0x00009B7700000000	2008-12-19 00:00:00	SUNIL FADTARE, SUPRIYA FADTARE, SHREE GANESH MARKE	12	87	176	CIL/452/2008-MUM	105	109	107	N	SUNIL FADTARE, SUPRIYA FADTARE, SHREE GANESH MARKE	12	3208.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144176	44	HAI KYA DUM	2008	121	6	CFL/2/96/2008-MUM	2530.96	0x00009B7700000000	2008-12-19 00:00:00	SAMSAK TECHARATANAPRASET/SHAMONGKAL INTL	13	87	169	CFL/282/2008-MUM	105	109	108	N	IOF ENTERTAINMENT PVT. LTD.,	5	2530.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144177	58	RED LINE	2008	121	6	CFL/2/95/2008-MUM	2554.25	0x00009B7600000000	2008-12-18 00:00:00	DANIEL SADAK-SYNDICATE FILM INTERNATIONAL	13	87	169	CFL/286/2008-MUM	105	109	108	N	M/S. SUPERFINE FILMS	5	2554.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144178	51	JOGWA	2008	121	6	CIL/2/138/2008-MUM	3093.97	0x00009B7500000000	2008-12-17 00:00:00	I DREAM PRODUCTION PVT.LTD.,	12	87	176	CIL/449/2008-MUM	105	109	107	N	I DREAM PRODUCTION PVT.LTD.,	12	3093.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144179	59	MAHAVEERUDU MAYA MOHINI	2008	121	6	CFL/2/94/2008-MUM	2392.38	0x00009B7500000000	2008-12-17 00:00:00	TRANSCONTINENTAL AKMAN FILMS	13	87	169	CFL/275/2008-MUM	105	109	108	N	N.M. ENTERPRISES	4	2392.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144180	51	SHAMBHAR KAROD	2008	121	6	CIL/2/137/2008-MUM	4207.03	0x00009B7400000000	2008-12-16 00:00:00	ASHOKA FILMS	12	87	176	CIL/434/2008-MUM	105	109	107	Y	ASHOKA FILMS	16	4207.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144181	51	AALEKH	2008	121	6	CIL/2/136/2008-MUM	3063.63	0x00009B7400000000	2008-12-16 00:00:00	GARRY DREAMS	12	87	176	CIL/401/2008-MUM	105	109	107	N	GARRY DREAMS	13	3068.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144182	44	MUMMY ISLAND BETAAL DEEP -TRAILER	2008	121	6	CFS/2/137/2008-MUM	57.91	0x00009B7400000000	2008-12-16 00:00:00	MONO FILM COMPANY	12	94	0	CFS/T/259/2008-MUM	105	110	108	N	OM SAKHTI MOVIE ARTS	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144183	51	SHREENATH MHASCOBACHA CHANGBHAL	2008	120	6	CIL/1/73/2008-MUM	3491.48	0x00009AA800000000	2008-05-26 00:00:00	VITTAL SHETH DHUMAL, VISON GRAPHS	12	87	176	CIL/114/2008-MUM	105	109	107	N	VITTAL SHETH DHUMAL, VISON GRAPHS	7	3491.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144184	44	GHAJINI	2008	121	6	CIL/2/135/2008-MUM	4952.24	0x00009B7300000000	2008-12-15 00:00:00	M/S. GEETHA ARTS	12	87	169	CIL/438/2008-MUM	105	109	107	Y	M/S. GEETHA ARTS	11	4952.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144185	44	DUS KAHANIYAAN-DILOGEU PROMO NO.1,2 & 3	2007	121	6	VIS/2/633/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	WHITE FEATHER FILM PVT.LTD.	12	366	0	VIS/T/1123/2007-MUM	106	110	107	N	WHITE FEATHER FILM PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144186	44	RABBY AAVEGEE JA NAHIN- ALBUM, PROMO NO. 5	2008	120	6	VIS/1/1681/2008-MUM	0	0x00009AE300000000	2008-07-24 00:00:00	YASH RAJ FILMS PVT.LTLD.	12	366	0	VIS/T/681/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
144187	44	"ROADSIDE ROMEO"" TRAL NO.3"	2008	120	6	CIS/1/436/2008-MUM	64.01	0x00009AA800000000	2008-05-26 00:00:00	YASH RAJ FILMS PVT LTD	12	363	0	CIS/T/114/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144188	61	BOLT -TRL	2008	120	6	CFS/1/64/2008-MUM	68.1	0x00009ACE00000000	2008-07-03 00:00:00	CLARK SPENCER & BUENA VISTA INTERNATIONAL	12	94	0	CFS/T/136/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	68.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144189	61	PILLOW TALK	2008	122	6	VFL/3/226/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	ROSS HUNTER/MARTINMELCHER/UNIVERSAL PICTURES	12	87	169	VFL/755/2008-MUM	106	109	108	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
144190	44	EXIDE  TUBULAR BATTERY	2008	120	6	VIS/1/3666/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/681/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144191	61	THE ALPS	2008	120	6	CFS/1/63/2008-MUM	4587.00	0x00009ACE00000000	2008-07-03 00:00:00	MACGILLIVRAY FREEMAN FILMS	12	92	0	CFS/2/2008-MUM	105	110	108	N	ADLABS FILMS LTD	1	4587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144192	44	LAASHO KA VYAPARI	2007	121	6	VFL/2/768/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	JOHN BERTOILI,BRAD KREVOY	13	87	172	VFL/1162/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	14	5	91	14	0	0	0	0	0	0	0	0	0	\N	\N
144193	61	"HIMALAYA MINERAL WATER"""	2008	120	6	CIS/1/435/2008-MUM	30.48	0x00009AA800000000	2008-05-26 00:00:00	ORIENTA CINA ADVERTISING PVT LTD	12	92	0	CIS/378/2008-MUM	105	110	107	N	ORIENTA CINA ADVERTISING PVT LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144194	61	ATTACK OF THE SABERTOOTH	2007	121	6	VFL/2/761/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	PHIL BOTANIA/TOM PARKINSON	12	87	168	VFL/1312/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
144195	44	SYLVESTER	2008	120	6	VFL/1/232/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	MARTIN JUROW SONY PICTURES TELEVISION INTL.	13	87	176	VFL/757/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	96	30	5	96	30	0	0	0	0	0	0	0	0	0	\N	\N
144196	44	SIDHOO -SONG , CHANDNI CHOWK TO CHINA -PROMO NO . 1 AND 2	2008	120	6	VIS/1/3665/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	R S E ORIEN FILMS	12	366	0	VIS/T/1164/2008-MUM	106	110	107	N	R S E ORIEN  FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144197	63	THANE NAINA MEIN BASALU-TRAL	2008	120	6	CIS/1/551/2008-MUM	118.87	0x00009ACE00000000	2008-07-03 00:00:00	K.OMPRAKASH/ SHREE NAVIN FILMS	12	94	0	CIS/T/153/2008-MUM	105	110	107	N	K.OMPRAKASH/ SHREE NAVIN FILMS	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144198	44	SCIENCE EK VINAASH	2007	121	6	VFL/2/767/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	CARLTON AMERICA	13	87	169	VFL/1198/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	86	37	5	86	37	0	0	0	0	0	0	0	0	0	\N	\N
144199	44	SAMUDRI DOCTER	2007	121	6	VFL/2/766/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	BETTY E BOX	13	87	176	VFL/1202/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	89	53	5	89	53	0	0	0	0	0	0	0	0	0	\N	\N
144200	43	DIKRI HOI TO RAAKHE KULNI LAAJ-TRAL	2008	120	6	CIS/1/550/2008-MUM	91.14	0x00009ACE00000000	2008-07-03 00:00:00	SHAILESH A. MENGAR, SHIV POOJA FILMS INTERNATIONAL	12	94	0	CIS/T/152/2008-MUM	105	110	107	N	SHAILESH A. MENGAR, SHIV POOJA FILMS INTERNATIONAL	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144201	84	NIRULA'S	2008	120	6	CIS/1/433/2008-MUM	14.33	0x00009AA800000000	2008-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/377/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144202	44	THUMPS  UP ( CHANDNI CHOWK TO CHINA )	2008	120	6	VIS/1/3664/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	R S E - ORIEN FILMS	12	92	0	VIS/680/2008-MUM	106	110	107	N	R S E - ORIEN FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144203	44	FILMY	2007	121	6	VFL/2/765/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ITC	13	87	176	VFL/629/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	103	33	5	103	33	0	0	0	0	0	0	0	0	0	\N	\N
144204	44	MAHABHARAT-RONIT+KIRAN - TRAL 1 & 2	2008	120	6	CIS/1/549/2008-MUM	28.66	0x00009ACE00000000	2008-07-03 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	366	0	CIS/465/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144205	61	NEWSMAGAZINE NO.567:PRESIDENT'S VISIT TO MEXICO	2008	120	6	CIS/1/547/2008-MUM	593.00	0x00009ACD00000000	2008-07-02 00:00:00	FILMS DIVISION	12	91	0	CIS/451/2008-MUM	105	110	107	N	FILMS DIVISION	2	593.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144206	44	DON MUTHUSWAMY	2008	120	6	VIL/VV/1/51/2008-MUM	0	0x00009B0600000000	2008-08-28 00:00:00	SAMANTA MOVIES PVT. LTD.	12	87	176	VIL/VV/136/2008-MUM	106	109	107	Y	SAMANTA MOVIES PVT. LTD.	0	0	102	12	5	102	12	0	0	0	0	0	0	0	0	0	\N	\N
144207	64	SUNLA ARAJIYA HAMAR	2008	121	6	CIL/2/131/2008-MUM	3665.22	0x00009B6F00000000	2008-12-11 00:00:00	H.D. PRODUCTION	12	87	176	CIL/429/2008-MUM	105	109	107	N	H.D. PRODUCTION	16	3665.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144208	44	RAB NE BANA DI JODI -PROMO NO. 19,20,21 (JANNAT )	2008	120	6	VIS/1/3663/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1162/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
144209	44	KHABRON KI DUNIYA	2007	121	6	VFL/2/764/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	DON CARMODY& MARTIN RANSO HOFF	13	87	176	VFL/1197/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	100	25	5	100	25	0	0	0	0	0	0	0	0	0	\N	\N
144210	61	NEWS MAGAZINE NO.568:PRESIDENT'S VISIT TO CHILE	2008	120	6	CIS/1/546/2008-MUM	400.00	0x00009ACD00000000	2008-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	CIS/452/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144211	61	MEMOIRS OF A GEISHA	2007	121	6	VFL/2/763/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	STEVEN SPEILBERG/GARY BARBER	12	87	176	VFL/1270/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
144212	44	JAI SHREE KRISHNA	2008	120	6	CIS/1/545/2008-MUM	14.33	0x00009ACD00000000	2008-07-02 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/474/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144213	64	UMARIYA KAILI TOHERE NAAM	2008	121	6	CIL/2/132/2008-MUM	4374.80	0x00009B6F00000000	2008-12-11 00:00:00	R.S. DUBEY PICTURES	12	87	176	CIL/427/2008-MUM	105	109	107	N	R.S. DUBEY PICTURES	17	4374.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144214	44	LAHOO KA RAMG EK HAI	2008	120	6	CIS/1/431/2008-MUM	288.36	0x00009AA800000000	2008-05-26 00:00:00	BRIDG PRODUCTION	12	363	0	CIS/373/2008-MUM	105	110	107	N	BRIDG PRODUCTION	1	288.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144215	61	UNTIL THE DAY IS DONE  - SONG, R.E. M - ACCELERATE - ALBUM	2008	120	6	VIS/1/3662/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1609/2008-MUM	106	110	107	N	VIRGIN RECORDS  ( INDIA ) PVT. LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
144216	61	LOVE LOVE LOVE - SONG , JAMES BLUNT- ALBUM	2008	120	6	VIS/1/3661/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	VIRGIN RECORDS (INDIA ) PVT. LTD.	12	366	0	VIS/S/1611/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
144217	61	KAZAAM	2007	121	6	VFL/2/762/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SCOTT KROOPF/PAUL MICHEAL GLASER	12	87	168	VFL/1315/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
144218	61	FEEL THE NOISE - TRAILER	2008	121	6	CFS/2/136/2008-MUM	66.75	0x00009B6F00000000	2008-12-11 00:00:00	SOFIA SONDERVAN, JENNIFER LOPEZ	12	94	0	CFS/T/246/2008-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144219	61	TRAINS AND WINTER  RAINS - SONG , ENYA AND WINTER  CAME - ALBUM	2008	120	6	VIS/1/3660/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD.	12	366	0	VIS/S/1606/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
144220	44	"DASHAVATAR"" EK TRAL"	2008	120	6	CIS/1/430/2008-MUM	60.96	0x00009AA800000000	2008-05-26 00:00:00	VIMAL SHAH ANUBHAVI PRODUCTION	12	363	0	CIS/T/109/2008-MUM	105	110	107	N	ANUBHAVI PRODUCTION	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144221	51	GUILLTY - TRAILER	2008	121	6	CIS/2/112/2008-MUM	60.58	0x00009B6F00000000	2008-12-11 00:00:00	MAXPRO CREATIONS	12	366	0	CIS/T/301/2008-MUM	105	110	107	N	MAXPRO CREATIONS	1	60.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144222	51	GUILTY - TRAILER	2008	121	6	CIS/2/111/2008-MUM	82.30	0x00009B6F00000000	2008-12-11 00:00:00	MAXPRO CREATIONS	12	366	0	CIS/T/300/2008-MUM	105	110	107	N	MAXPRO CREATIONS	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144223	44	ZAPAK KAISH LEOGAL	2008	120	6	CIS/1/429/2008-MUM	14.33	0x00009AA500000000	2008-05-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/359/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144224	61	INSOMNIA - SONG ,  CRAIG DAVID - GREATEST HITS - ALBUM	2008	120	6	VIS/1/3659/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1608/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
144225	107	BREAKING NEWS	2007	121	6	VFL/2/760/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	MEDIA ASIA DISTRIBUTION LTD.	12	87	169	VFL/1280/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	88	57	5	88	57	0	0	0	0	0	0	0	0	0	\N	\N
144226	44	SAS BAHU AUR-TRAL	2008	120	6	CIS/1/428/2008-MUM	30.48	0x00009AA500000000	2008-05-23 00:00:00	WARMAR BROTHER E PVT LTD	12	363	0	CIS/T/112/2008-MUM	105	110	107	N	WARMAR BROTHER E PVT LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144227	61	MADAGASCAR ESCAPE TO AFRICA-TRL- 1	2008	120	6	CFS/1/62/2008-MUM	47.99	0x00009ACD00000000	2008-07-02 00:00:00	MINEILLE SORIA/MARK SWIFT/PARAMOUNT PICTURES	12	94	0	CFS/T/132/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	47.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144228	44	SAI KI BALAIYA -ALBUM	2008	120	6	VIS/1/3658/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	SHANBHU SHARMA, VARDAN FILMS	12	366	0	VIS/S/1590/2008-MUM	106	110	107	N	SHANBHU SHARMA , VARDAN FILMS	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
144229	44	ZAPAK COMPAIGN BIG FILEX.COM	2008	120	6	CIS/1/427/2008-MUM	14.33	0x00009AA500000000	2008-05-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/376/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144230	107	INTERNAL AFFAIARS-II	2007	121	6	VFL/2/759/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ANDREW LAV-MEDIA ASIA DISTRIBUTION LTD.	12	87	169	VFL/1283/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	114	35	5	114	35	0	0	0	0	0	0	0	0	0	\N	\N
144231	42	COLOURS AND MARKET - SONG	2008	121	6	CIS/2/110/2008-MUM	821.46	0x00009B6E00000000	2008-12-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	CIS/894/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	821.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144232	44	SAI BABA EPISODE : 41	2008	120	6	VIS/1/3655/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/672/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	30	5	41	30	0	0	0	0	0	0	0	0	0	\N	\N
144233	64	SABSE BADA RUPAYA	2008	121	6	CIL/2/129/2008-MUM	4324.52	0x00009B6600000000	2008-12-02 00:00:00	BHAGWATI FILMS PRODUCTION	12	87	176	CIL/408/2008-MUM	105	109	107	N	BHAGWATI FILMS PRODUCTION	16	4324.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144234	105	FRANKFINN-1	2008	120	6	CIS/1/539/2008-MUM	28.66	0x00009ACC00000000	2008-07-01 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/463/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144235	64	BABA ZHAR DEEYI NA-SONG ALBUM	2007	121	6	VIS/2/632/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/2216/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD	0	0	54	22	5	54	22	0	0	0	0	0	0	0	0	0	\N	\N
144236	54	AATE NU PALETHAN TA LAGNA  AUR JUHEE CHAWLA -SONG	2008	120	6	VIS/1/3657/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1604/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD.	0	0	8	32	5	8	32	0	0	0	0	0	0	0	0	0	\N	\N
144237	64	MATI KE SAUGANDH KA-TRAL	2008	120	6	CIS/1/426/2008-MUM	81.38	0x00009AA500000000	2008-05-23 00:00:00	MAGIC ENTERPRISES	12	363	0	CIS/T/111/2008-MUM	105	110	107	N	MAGIC ENTERPRISES	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144238	61	KAMSUTRA	2008	121	6	CIS/2/109/2008-MUM	18.28	0x00009B6C00000000	2008-12-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/895/2008-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144239	51	ASHI HI BHAUBIZ	2008	120	6	CIL/1/94/2008-MUM	3410.77	0x00009ACD00000000	2008-07-02 00:00:00	KASHIRAM PICTURES	12	87	176	CIL/203/2008-MUM	105	109	107	N	KASHIRAM PICTURES	12	3410.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144240	107	INFERNAL AFFAIRS	2007	121	6	VFL/2/758/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ANDREW LAV-MEDIA ASIA DISTRIBUTION LTD.	12	87	169	VFL/1282/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	100	18	5	100	18	0	0	0	0	0	0	0	0	0	\N	\N
144241	44	DADY COOL  -SONG, LIFE LIFE -PROMO NO. 1,2,3,4	2008	120	6	VIS/1/3656/2008-MUM	0	0x00009B6C00000000	2008-12-08 00:00:00	MARUTI PICTURES PVT.LTD.	12	366	0	VIS/T/983/2008-MUM	106	110	107	N	MARUTI PICTURES PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
144242	63	THANE NAINA MEIN BASALU	2008	120	6	CIL/1/93/2008-MUM	4101.2	0x00009ACD00000000	2008-07-02 00:00:00	V	12	87	176	CIL/204/2008-MUM	105	109	107	N	K.OMPRAKASH PANWAR/SHREE NAVIN FILMS	16	44101.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144243	61	LIVING DEATH	2007	121	6	VFL/2/757/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ROBERT WILSON,PATRICK CAMERON,HARVEY GLAZER	12	87	169	VFL/1226/2007-MUM	106	109	108	N	SONY PICTURES RELEASING OF INDIA LTD.	0	0	79	11	5	79	11	0	0	0	0	0	0	0	0	0	\N	\N
144244	58	MUMMY ISLAND	2008	121	6	CFL/2/93/2008-MUM	2458.38	0x00009B6900000000	2008-12-05 00:00:00	JIRUN RATTHNA VIRIYOCHAI/MONO FILM CO. LTD.,	13	87	168	CFL/272/2008-MUM	105	109	108	N	OM SAKTHI MOVIE ARTS	5	2458.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144245	61	CLOSURE	2007	121	6	VFL/2/756/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	DAMIAN JONES,KEVIN LOADER	12	87	169	VFL/1227/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	71	6	5	71	6	0	0	0	0	0	0	0	0	0	\N	\N
144246	51	OXIGEN JIV GUDMARTOYA, SHAPATH TULA KUNKWACHI	2008	121	6	CIS/2/107/2008-MUM	71.32	0x00009B6800000000	2008-12-04 00:00:00	NEETA DEVKAR, STATES FILMS	12	366	0	CIS/T/293/2008-MUM	105	110	107	N	NEETA DEVKAR, STATES FILMS	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144247	213	KINGS AND QUEENS AKA : ROIS ET REINE	2008	120	6	VFL/1/350/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	PASCAL CAUCHTEUX /WILD BUNCH	12	87	176	VFL/1035/2008-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
144248	44	ARSLAN+ KABHI KABHI.........	2008	120	6	CIS/1/544/2008-MUM	28.66	0x00009ACD00000000	2008-07-02 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/473/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144249	44	TRANSPORTER-3	2008	121	6	CFL/2/92/2008-MUM	2858.72	0x00009B6700000000	2008-12-03 00:00:00	LUC BESSON & STEVE CHASMAN/EUROPE CORPN.	13	87	169	CFL/268/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	6	2858.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144250	61	THE LEELA WELOME THE RAINS	2008	120	6	CIS/1/543/2008-MUM	28.65	0x00009ACD00000000	2008-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/472/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144251	61	THE HUNT FOR EAGLE ONE	2007	121	6	VFL/2/755/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	ROGER CORMAN/AMY SEARLES	12	87	169	VFL/1277/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
144252	44	MENTOS-MTV SMART ALEC	2008	120	6	CIS/1/541/2008-MUM	21.33	0x00009ACC00000000	2008-07-01 00:00:00	VIACOM 18 MEDIA PVT LTD	12	92	0	CIS/469/2008-MUM	105	110	107	N	VIACOM 18 MEDIA PVT LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144253	58	TRANSPORTER-3	2008	121	6	CFL/2/91/2008-MUM	2858.72	0x00009B6600000000	2008-12-02 00:00:00	LUC BOSSON, STEVE CHASMAN/EUROPA CORP.,	13	87	169	CFL/269/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	6	2858.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144254	61	BOOMERANG	2007	121	6	VFL/2/754/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	WARRINGTON MUDLIN/BRIAN GRAZER	12	87	176	VFL/1276/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
144255	59	TRANSOIRTER-3	2008	121	6	CFL/2/90/2008-MUM	2858.72	0x00009B6600000000	2008-12-02 00:00:00	LUC BESSON & STEVE CHASMAM/EUROPA CORP.	13	87	169	CFL/270/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT.LTD.,	6	2858.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144256	61	TITANXYLYS	2008	120	6	CIS/1/542/2008-MUM	15.24	0x00009ACC00000000	2008-07-01 00:00:00	GROUP. M	12	92	0	CIS/468/2008-MUM	105	110	107	N	GROUP. M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144257	61	"HELL BOY II: THE GOLDEN ARMY"" TRAL"	2008	120	6	CFS/1/53/2008-MUM	68.70	0x00009AA500000000	2008-05-23 00:00:00	LAWRENCE GORDOO/LIUYD KEVIN/NIKE RECHARDSON	12	94	0	CFS/T/108/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	68.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144258	105	FRANKFINN	2008	120	6	CIS/1/540/2008-MUM	14.33	0x00009ACC00000000	2008-07-01 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/464/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144259	44	SAI BABA EP. 56	2008	120	6	VIS/1/3654/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/663/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
144260	61	THE CURIOUS CASE OF BENJAMIN BUTTON-TRAILER	2008	121	6	CFS/2/135/2008-MUM	67.08	0x00009B6500000000	2008-12-01 00:00:00	KATHLEEN KENNEDY/WARNER BROS.INTL.,	12	94	0	CFS/T/253/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.,	1	67.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144261	61	ECW ONE NIGHT STAND	2007	121	6	VFL/2/753/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	W.W.E	12	368	176	VFL/1285/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	158	9	5	158	9	0	0	0	0	0	0	0	0	0	\N	\N
144262	61	"HANCOCK"" TRAL NO.2"	2008	120	6	CFS/1/52/2008-MUM	43.28	0x00009AA500000000	2008-05-23 00:00:00	AKIVA GOLDSMAN/JAMES LASSITER & SONY PICT	12	94	0	CFS/T/106/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144263	44	SAI BABA EP . 58	2008	120	6	VIS/1/3653/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/664/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	13	5	43	13	0	0	0	0	0	0	0	0	0	\N	\N
144264	44	M F GLOBAL FINANCIAL	2008	120	6	CIS/1/538/2008-MUM	19.20	0x00009ACC00000000	2008-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/466/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144265	43	DASTI PINJAR KHEL KABOOTARI	2008	120	6	VIS/1/3652/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	BABA ENTERPRISES	12	366	0	VIS/657/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	31	18	5	31	18	0	0	0	0	0	0	0	0	0	\N	\N
144266	54	DES C  -ALBUM OF PROMO	2008	120	6	VIS/1/3651/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1161/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144267	64	GORAKI PATARKI RE	2008	121	6	CIL/2/133/2008-MUM	4243.84	0x00009B7300000000	2008-12-15 00:00:00	RAMUSA ENTERTAINMENT AND MEDIA ENTERPRISES	12	87	176	CIL/442/2008-MUM	105	109	107	N	RAMUSA ENTERTAINMENT AND MEDIA ENTERPRISES	16	4243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144268	51	KASH KAROO NI AISH KAROO	2008	121	6	CIL/2/152/2008-MUM	3765.74	0x00009B8300000000	2008-12-31 00:00:00	SHREE RAM MISHRA, RAM MISHRA CREATION	12	87	172	CIL/459/2008-MUM	105	109	107	N	SHREE RAM MISHRA, RAM MISHRA CREATION	14	3765.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144269	213	THE GIRL FROM PARIS AKA: UNE HIRONDELLE A FAIT LE PRINTEMPS	2008	120	6	VFL/1/349/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	CHRISTOPHE ROSSIGN /FILMS  DISTRIBUTION	12	87	176	VFL/1038/2008-MUM	106	109	108	Y	ALLIANCE LUMIERE PVT. LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
494496	61	the EXPERIENCE 	1974	120	6	U-75179-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	CLIMB FILM	12	0	185	U-75179-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144270	61	UNITECH	2008	120	6	CIS/1/432/2008-MUM	21.64	0x00009AA800000000	2008-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/375/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144271	43	DIKREE HOI TO RAAKHE KUL NI LAAJ	2008	120	6	CIL/1/95/2008-MUM	4293.80	0x00009ACE00000000	2008-07-03 00:00:00	SHAILESH A MANOHAR, SHIV POOJA FILMS INTERNATIONAL	12	87	176	CIL/207/2008-MUM	105	109	107	N	SHAILESH A MANOHAR, SHIV POOJA FILMS INTERNATIONAL	15	4293.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144272	44	NEW YORK - TRAILER	2008	121	6	CIS/2/106/2008-MUM	76.20	0x00009B6500000000	2008-12-01 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	366	0	CIS/T/292/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.,	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144273	61	"LANDS FLAVOUR"""	2008	120	6	CIS/1/425/2008-MUM	44.19	0x00009AA500000000	2008-05-23 00:00:00	PIXION	12	92	0	CIS/370/2008-MUM	105	110	107	N	PIXION	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144274	61	TRANSPORTER-3	2008	121	6	CFL/2/89/2008-MUM	2858.72	0x00009B6500000000	2008-12-01 00:00:00	LUC BESSON & STEVE CHASMAN/EUROPA CORP.	12	87	169	CFL/267/2008-MUM	105	109	108	N	WEG ENTERTAINMENT PVT.LTD.,	6	2858.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144275	44	MUMMY ISLAND-BETHAL DWEEP	2008	121	6	CFL/2/88/2008-MUM	2458.38	0x00009B6500000000	2008-12-01 00:00:00	MONO FILM CO. LTD.,	12	87	168	CFL/263/2008-MUM	105	109	108	N	OM SAKTHI MOVIE ARTS	5	2458.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144276	44	MIRCH MASALA VOLUME 33	2008	120	6	VIS/1/268/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	LIVIENING MEDIA INDIA LTD	12	366	0	VIS/53/2008-MUM	106	110	107	N	LIVIENING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144277	44	"SONG : NAZREIN MILANA-NAZREIN CHURANA)JAANE TU YA JAANE NA""TRAL NO.4"	2008	120	6	CIS/1/424/2008-MUM	27.43	0x00009AA400000000	2008-05-22 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	363	0	CIS/T/107/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144278	61	MACARENA	2007	121	6	VIS/2/631/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2237/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
144279	51	HALAD TUZI KUNKU MAZ	2008	121	6	CIL/2/128/2008-MUM	4104.03	0x00009B6500000000	2008-12-01 00:00:00	SHREE ASHOK SAWANE,DIWYA ENTERTAINMENT	12	87	176	CIL/417/2008-MUM	105	109	107	N	SHREE ASHOK SAWANE,DIWYA ENTERTAINMENT	16	4104.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144280	44	"RED CHILLI POWDER"""	2008	120	6	CIS/1/423/2008-MUM	27.43	0x00009AA400000000	2008-05-22 00:00:00	KAITHSH PICTURES CO PVT LTD	12	92	0	CIS/369/2008-MUM	105	110	107	N	KAITHSH PICTURES CO PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144281	44	SAI BABA EP. 57	2008	120	6	VIS/1/3650/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/674/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
144282	44	KHALLBALLI FUN UNLIMITED	2008	121	6	CIL/2/127/2008-MUM	3537.41	0x00009B6300000000	2008-11-29 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	12	87	172	CIL/422/2008-MUM	105	109	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	14	3537.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144283	44	"THODA PYAAR THODA MNGIC"" TRAL NO. 2"	2008	120	6	CIS/1/422/2008-MUM	73.15	0x00009AA400000000	2008-05-22 00:00:00	KUNAL KOHLI PRODUCTIONS PVT LTD	12	363	0	CIS/T/108/2008-MUM	105	110	107	N	KUNAL KOHLI PRODUCTIONS PVT LTD	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144284	43	KRISHNA ARJUN	2008	121	6	CIL/2/126/2008-MUM	4476.04	0x00009B6000000000	2008-11-26 00:00:00	LE LOISIOR RESORTS LTD.,	12	87	176	CIL/345/2008-MUM	105	109	107	Y	LE LOISIOR RESORTS LTD.,	16	4520.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144285	51	RAGDOON RAGDOON DHU	2007	121	6	VIS/2/630/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	MR.ARUN SHIRSALE,M/S.RAJ MUSIC CO.	12	366	0	VIS/S/220A/2007-MUM	106	110	107	N	MR.ARUN SHIRSALE,M/S.RAJ MUSIC CO.	0	0	46	38	5	46	38	0	0	0	0	0	0	0	0	0	\N	\N
144286	44	NASIR HUSSAIN HITS VOLUMES - 2 -ALBUM	2008	120	6	VIL/1/111/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	EROSE MULTIMEDIA PVT.LTD.	12	368	176	VIL/181/2008-MUM	106	109	107	N	EROSE MULTIMEDIA PVT.LTD.	0	0	88	11	5	88	11	0	0	0	0	0	0	0	0	0	\N	\N
144287	59	"ROSES-MIND SHARP"""	2008	120	6	CIS/1/421/2008-MUM	28.66	0x00009AA400000000	2008-05-22 00:00:00	O & M ADVERTISING	12	92	0	CIS/365/2008-MUM	105	110	107	N	O & M ADVERTISING	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144288	44	SAI BABA EP. 54	2008	120	6	VIS/1/3649/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/662/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	52	5	43	52	0	0	0	0	0	0	0	0	0	\N	\N
144289	61	KRAKATOA EAST OF JAVA	2007	121	6	VFL/2/752/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	ACI-WILLIAM R.FORMAN	12	87	169	VFL/1301/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
144290	61	MASTER STROKE	2008	120	6	VIS/1/269/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/79/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144291	44	BOONDE - SONG	2008	120	6	VIS/1/3648/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SAGRIKA MUSIC PVT.LTD.	12	366	0	VIS/S/1588/2008-MUM	106	110	107	N	SAGRIKA MUSIC PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
144292	61	I'M TOO SEXY-SONG	2007	121	6	VIS/2/629/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2223/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
144293	61	NO BULL PART - 1- ALBUM	2008	120	6	VIS/1/3647/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1598/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	63	55	5	63	55	0	0	0	0	0	0	0	0	0	\N	\N
144294	64	LAKHON MEIN EK HAMAR BHAUJI	2008	121	6	CIL/2/125/2008-MUM	4409.71	0x00009B6000000000	2008-11-26 00:00:00	VEETRAG VISUALS PLUS PVT. LTD.,	12	87	176	CIL/310/2007-MUM	105	109	107	N	VEETRAG VISUALS PLUS PVT. LTD.,	16	4409.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144295	44	KITCHON EXPRESS	2008	120	6	CIS/1/420/2008-MUM	27.43	0x00009AA400000000	2008-05-22 00:00:00	KAILASH PICTURE COMPANY PVT LTD	12	92	0	CIS/368/2008-MUM	105	110	107	N	KAILASH PICTURE COMPANY PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144296	44	RUN	2007	121	6	VFL/2/751/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	RAYMOND WAGNER-BUENA VISTA INTERNATIONAL.	13	87	169	VFL/1304/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
144297	64	CHHODAB NA SANG TOHAR	2008	121	6	CIL/2/124/2008-MUM	3871.78	0x00009B6000000000	2008-11-26 00:00:00	MARTAND PRODUCTION	12	87	176	CIL/404/2008-MUM	105	109	107	N	MARTAND PRODUCTION	15	3871.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494497	44	SEMAL KA DHARAKHT	1986	120	6	U-7518-MUM	305.7	0x00007B9A00000000	1986-08-20 00:00:00	MUZAFFAL ALI 	12	0	182	U/7518	0	0	0	N	MUZAFFAL ALI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144298	44	HARI PUTTAR - A COMEDY OF TERRORS-PROMO NO. 12, 13 (TUTARI BAJE, HARI)	2008	120	6	VIS/1/1954/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/827/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
144299	44	BANJARA HAI DIL MERA , TUM SE HI BAS , WAFA KI , AAYEE TARON BHARI RAAT, SITAM  - SONG , CHAHAT -ALB	2008	120	6	VIS/1/3646/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LT.	12	366	0	VIS/S/1602/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	19	24	5	19	24	0	0	0	0	0	0	0	0	0	\N	\N
144300	61	"MAGNUM OPTRA"""	2008	120	6	CIS/1/419/2008-MUM	28.65	0x00009AA400000000	2008-05-22 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/372/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144301	61	GENIE IN A BOTTLE-SONG	2007	121	6	VIS/2/628/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2226/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
144302	44	JALWA - SONG, JALWA RETURN -ALBUM	2008	120	6	VIS/1/3645/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1600/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	13	5	2	13	0	0	0	0	0	0	0	0	0	\N	\N
144303	61	"""SRK GROUP"""	2008	120	6	CIS/1/418/2008-MUM	28.65	0x00009AA400000000	2008-05-22 00:00:00	PIXION	12	92	0	CIS/371/2008-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144304	61	MANIC MONDAY-SONG	2007	121	6	VIS/2/627/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2222/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
144305	51	OXIGEN - JEEV GUDMARTOYA SHAPATH TULA KUNKWACHI	2008	121	6	CIL/2/123/2008-MUM	3235.72	0x00009B5F00000000	2008-11-25 00:00:00	NEETA DEVKAR, STATUS FILMS	12	87	176	CIL/412/2008-MUM	105	109	107	N	NEETA DEVKAR, STATUS FILMS	12	3235.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144306	44	JAMBO -PROMO NO. 16 TO 19	2008	120	6	VIS/1/3644/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	PERSEPT PICTURES COMPANY LTD.	12	366	0	VIS/T/1158/2008-MUM	106	110	107	N	PERSEPT  PICTURES COMPANY  LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144307	44	YARON - PROMO OF SONG: YARON COMB - ALBUM.	2008	120	6	VIS/1/1953/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/822/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144308	64	LAGE RAHO YADAVJI-SONG ALBUM	2007	121	6	VIS/2/626/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/2218/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD	0	0	69	58	5	69	58	0	0	0	0	0	0	0	0	0	\N	\N
144309	61	"KNOW YOUR BANKNOTES"""	2008	120	6	CIS/1/417/2008-MUM	215.00	0x00009AA400000000	2008-05-22 00:00:00	FILMS DIVIEION,GOVT .OF INDIA	12	363	0	CIS/309/2008-MUM	105	110	107	N	FILMS DIVIEION,GOVT.OF INDIA	1	215.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144310	54	ADMISSION  -ALBUM AND SONG	2008	120	6	VIS/1/3643/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1601/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
144311	44	RAFTAR - AN OBSETION	2008	121	6	CIL/2/122/2008-MUM	3884.00	0x00009B5B00000000	2008-11-21 00:00:00	NAMAHA SHIVAY CINE VISION	12	87	169	CIL/403/2008-MUM	105	109	107	N	NAMAHA SHIVAY CINE VISION	14	3884.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144312	64	JAI HO DARU JAI MEHRARU-SONG ALBUM	2007	121	6	VIS/2/625/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/2217/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD	0	0	47	35	5	47	34	0	0	0	0	0	0	0	0	0	\N	\N
144313	44	KHILADI-PROMO NO.1 & 2,5	2008	120	6	VFS/1/15/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	SHAMOGOKAL FILMS INTERNATIONAL	13	366	0	VFS/T/7/2008-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144314	51	ORKHADA	2008	121	6	CIL/2/121/2008-MUM	3983.01	0x00009B5B00000000	2008-11-21 00:00:00	SHREEMATI SHUBHANGI SURESH PATIL	12	87	176	CIL/381/2008-MUM	105	109	107	Y	SHREEMATI SHUBHANGI SURESH PATIL	16	3987.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144315	44	JAWAANI SONG & PROMO.	2008	120	6	VIS/1/1952/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/820/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144316	213	WILD STRAWBERRIES	2008	120	6	VFL/1/32/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	SVENSK FILM INDUSTRY-QUEST MEDIA	12	87	176	VFL/1437/2007-MUM	106	109	108	N	PALADOR PICTURES PVT LTD.,	0	0	91	23	5	91	23	0	0	0	0	0	0	0	0	0	\N	\N
144317	43	PARDESI BALAM-ALBUM	2007	121	6	VIS/2/624/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	BHUPATI BHAI A.VAGHANI,KHODIYAR DIGITAL VIDEO	12	366	0	VIS/S/2106/2007-MUM	106	110	107	N	JEET CORPORATION	0	0	59	3	5	59	3	0	0	0	0	0	0	0	0	0	\N	\N
144318	44	FIRANGI DULHANIYA	2007	121	6	VIL/VV/2/74/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	M/S.RUDRA ARTS	13	87	176	VIL/VV/139/2007-MUM	106	109	107	N	M/S. ZEE TELEFILMS LTD.	0	0	152	0	5	152	0	0	0	0	0	0	0	0	0	0	\N	\N
144319	108	PAPRIKA	2008	120	6	VFL/1/230/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	JUNGO MARUTA/MASAO TAKIYAMA/SONY PICTURES.	12	87	175	VFL/742/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	83	0	5	83	0	0	0	4	0	0	0	0	0	0	\N	\N
144320	61	HUMAN RACE-ALBUM/SUMAN BEINGS-SONG	2007	121	6	VIS/2/623/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	FORSHEUR RECORDS	12	366	0	VIS/S/2212/2007-MUM	106	110	107	N	FORSHEUR RECORDS	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
144321	61	BON JOVI-LOST HIGHWAY PART-3-ALBUM	2008	120	6	VIS/1/267/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/97/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	18	10	5	18	10	0	0	0	0	0	0	0	0	0	\N	\N
144322	64	SAIYAN BHAYE THANEDAAR	2008	121	6	CIL/2/120/2008-MUM	3688.25	0x00009B5A00000000	2008-11-20 00:00:00	SIDDHA AND SCIENCE ENTERPRISES	12	87	176	CIL/368/2008-MUM	105	109	107	Y	SIDDHA AND SCIENCE ENTERPRISES	16	3697.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144323	54	RAULA-ALBUM,MORE DARU-SONG	2007	121	6	VIS/2/622/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	NEERU MUSIC	12	366	0	VIS/S/2208/2007-MUM	106	110	107	N	NEERU MUSIC	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
144324	61	NELLY FURTADO-LOBSE THE CONCERT PART-3-ALBUM	2008	120	6	VIS/1/266/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/96/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	30	52	5	30	52	0	0	0	0	0	0	0	0	0	\N	\N
144325	44	SHOW BIZ-PROMO NO.1	2007	121	6	VIS/2/621/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/1108/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144468	44	THA PYAR ME KABHI-SONG	2008	120	6	VIS/1/237/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	ROCK PRODUCTIONS	12	366	0	VIS/S/159/2008-MUM	106	110	107	N	ROCK PRODUCTIONS	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
144326	61	'HE'S JUST NOT THAT IN TO YOU' - TRAILER	2008	121	6	CFS/2/134/2008-MUM	70.40	0x00009B5A00000000	2008-11-20 00:00:00	DREW BARRYMORE/WARNER BROS.	12	94	0	CFS/T/251/2008-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.,	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144327	59	"THE KING""TRAILER"	2008	120	6	CFS/1/51/2008-MUM	46.36	0x00009AA300000000	2008-05-21 00:00:00	BOLL K.G.PRODUCTION	13	94	0	CFS/T/107/2008-MUM	105	110	108	N	SHAN MOVIE INTERNATIONL	1	46.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144328	44	MERA BHARAT MAHAN-SONG & ALBUM	2008	120	6	VIS/1/265/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	MR. BHUPESH PANCHAL	12	366	0	VIS/S/81/2008-MUM	106	110	107	N	MR. BHUPESH PANCHAL	0	0	37	43	5	37	43	0	0	0	0	0	0	0	0	0	\N	\N
144329	61	HAPPY GILMORE	2008	120	6	VFL/1/229/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	ROBERT SIMONDS/UNIVERSAL PICTURES.	12	87	172	VFL/724/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
144330	61	CHILDREN OF HEAVEN	2008	120	6	VFL/1/31/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	UTV COMMUNICATIONS	12	87	176	VFL/1446/2007-MUM	106	109	108	N	STAR INDIA PVT LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
144331	44	MIRCH MASALA VOLUME-34	2008	120	6	VIS/1/264/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/54/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144332	44	SINDABAD AND THE EYE OF THE TIGER	2008	120	6	VFL/1/228/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	CHARLES H.SCHNEER, RAY HARRY HANSEN/SONY PICTURES	13	87	168	VFL/734/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	104	35	5	104	35	0	0	0	0	0	0	0	0	0	\N	\N
144333	44	MIRCH MASALA VOLUME-26	2008	120	6	VIS/1/263/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/45/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	55	12	5	55	12	0	0	0	0	0	0	0	0	0	\N	\N
144334	44	MIRCH MASALA VOLUME-22	2008	120	6	VIS/1/262/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/39/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144335	54	ADMISSION- PROMO NO.1,2	2008	120	6	VIS/1/3642/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1159/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
144336	44	KISMAT CONECTION AND OTHER HINTS (PHOOL SONG VCD/DVD-ALBUM.	2008	120	6	VIL/1/76/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	TIPS INDUSTRIES LTD., MUMBAI.	12	87	175	VIL/123/2008-MUM	106	109	107	N	TIPS INDUSTRIES LTD., MUMBAI.	0	0	85	7	5	85	7	0	0	0	0	0	0	0	0	0	\N	\N
144337	44	SUNDAY KA GANNA-KASHMKASH	2008	120	6	VIS/1/261/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	366	0	VIS/S/172/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144338	61	BOUNCE	2007	121	6	VFL/2/750/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	MIRAMAX FILM CORP.-STEVE GOLIN	12	87	176	VFL/1068/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	102	32	5	102	7	0	0	0	0	0	0	0	0	0	\N	\N
144339	61	A NEW DAWN IN ANDAMAN AND NOCOBAR	2008	120	6	VIS/1/260/2008-MUM	0	0x00009A3400000000	2008-01-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	VIS/21/2008-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
144340	44	"DEEP SEA"""	2008	120	6	CFS/1/50/2008-MUM	4097.56	0x00009AA300000000	2008-05-21 00:00:00	TONI MYERS & MICHELE HAII	13	94	0	CFS/01/2008-MUM	105	110	108	N	GUJARAT COUNCIL OF SCIENCE CITY	1	4097.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144341	61	THE WHO LIVE IN BOSTON PART-1  -ALBUM	2008	120	6	VIS/1/3641/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD.	12	366	0	VIS/S/1565/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	65	59	5	65	59	0	0	0	0	0	0	0	0	0	\N	\N
144342	44	YUVRAJ - TRAILER NO. 2	2008	120	6	CIS/1/882/2008-MUM	57.93	0x00009B3400000000	2008-10-13 00:00:00	MUKTA ARTS LIMITED	12	94	0	CIS/T/250/2008-MUM	105	110	107	N	MUKTA ARTS LIMITED	1	57.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144343	44	MIRCH MASALA:VOL-36	2008	120	6	VIS/1/259/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/56/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144344	44	RANGILA RE-ALBUM/JIYA BEKARAR HAI-SONG	2007	121	6	VIS/2/619/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	M/S.SHREE TIRUPATI BALAJI INTERNATINAL	12	366	0	VIS/S/2187/2007-MUM	106	110	107	N	M/S.SHREE TIRUPATI BALAJI INTERNATINAL	0	0	8	13	5	8	13	0	0	0	0	0	0	0	0	0	\N	\N
144345	44	MIRCH MASALA VOL:27	2008	120	6	VIS/1/258/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/46/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	55	1	5	55	1	0	0	0	0	0	0	0	0	0	\N	\N
144346	61	YES MAN - TRAILER	2008	121	6	CFS/2/133/2008-MUM	69.81	0x00009B5A00000000	2008-11-20 00:00:00	JIM CARREY/WARNER BROS.	12	94	0	CFS/T/250/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	1	69.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144347	106	JAB BHI CIGARETTE NO SMOKING-MAKING OF SONG	2007	121	6	VIS/2/618/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/1261/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	10	30	5	10	30	0	0	0	0	0	0	0	0	0	\N	\N
144348	61	OUTLANDER - TRAILER	2008	121	6	CFS/2/132/2008-MUM	46.96	0x00009B5900000000	2008-11-19 00:00:00	CHRIS ROBERTS KIA JAM CHRISTOPHER EBERTS	12	94	0	CFS/T/245/2008-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	1	46.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144349	44	"MAX-NEW YORK LIFE INSURANCE"""	2008	120	6	CIS/1/416/2008-MUM	27.43	0x00009AA300000000	2008-05-21 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/363/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144350	85	GAURI THE UNBORN-PROMO NO.5	2007	121	6	VIS/2/617/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	MYTH PRODUCTIONS	12	366	0	VIS/T/1085/2007-MUM	106	110	107	N	MYTH PRODUCTIONS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
144351	51	"DAZZLE"""	2008	120	6	CIS/1/415/2008-MUM	39.62	0x00009AA300000000	2008-05-21 00:00:00	BEST VIEW CINE ENTERPRISE	12	92	0	CIS/360/2008-MUM	105	110	107	N	BEST VIEW CINE ENTERPRISE	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144352	61	THE MAVERICKS LIVE IN AUSTIN TEXAS PART -1 - ALBUM	2008	120	6	VFS/1/226/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/7/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	64	7	5	64	7	0	0	0	0	0	0	0	0	0	\N	\N
144353	61	"SPICE GIRLS-GREATEST HITS-ALBUM/HEADLINES ""FREINDSHIP NEVER ENDS""-SONG"	2007	121	6	VIS/2/616/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/2204/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
144783	64	GHAREILO AE MAI	2008	120	6	VIS/1/1492/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	ANANT KUMAR PANDE	12	366	0	VIS/S/888/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	58	48	5	58	48	0	0	0	0	0	0	0	0	0	\N	\N
144354	44	"J J GROUP JEWELLERY"""	2008	120	6	CIS/1/414/2008-MUM	28.65	0x00009AA300000000	2008-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/361/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144355	44	SORRY BHAI	2008	121	6	CIL/2/119/2008-MUM	3451.88	0x00009B5900000000	2008-11-19 00:00:00	ANTICLOCK FILMS PVT.LTD.,	12	87	172	CIL/371/2008-MUM	105	109	107	Y	ANTICLOCK FILMS PVT.LTD.,	12	3451.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144356	61	"MICNELIN TYRES""2008"	2008	120	6	CIS/1/413/2008-MUM	16.33	0x00009AA300000000	2008-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/362/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144357	51	HAWAI KUTRA	2008	120	6	VFL/1/348/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	ROBERT VINCE	13	87	175	VFL/1029/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
144358	44	OYE LUCKY LUCKY OYE	2008	121	6	CIL/2/118/2008-MUM	3477.16	0x00009B5900000000	2008-11-19 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	87	172	CIL/394/2008-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.	13	3477.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144359	51	"URUS"""	2008	120	6	CIL/1/72/2008-MUM	2970.90	0x00009AA100000000	2008-05-19 00:00:00	SANJAY P NERODE MEGHAMEDIA FILMS	12	87	176	CIL/154/2008-MUM	105	109	107	Y	SANJAY P NERODE MEGHAMEDIA FILMS	12	2970.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144360	42	VODAFONE MAGIC BOX  (BAAR BAAR DEKHO)	2008	120	6	VIS/1/441/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	PRIME FOCUS LTD	12	92	0	VIS/142/2008-MUM	106	110	107	N	PRIME FOCUS LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
144361	44	MIRCH MASALA VOL:25	2008	120	6	VIS/1/257/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/42/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	59	29	5	59	29	0	0	0	0	0	0	0	0	0	\N	\N
144362	44	MIRCH MASALA VOL:24	2008	120	6	VIS/1/256/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/41/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	53	5	57	53	0	0	0	0	0	0	0	0	0	\N	\N
144363	213	THE PAGE TURNER AKA: LA TOURNELISE DE PAGES	2008	121	6	CFL/2/87/2008-MUM	2529.20	0x00009B5800000000	2008-11-18 00:00:00	MICHEL SAINT-JEAN/FILMS DISTRIBUTION	12	87	176	CFL/258/2008-MUM	105	109	108	N	ALLIANCE LUMIERA PVT.  LTD.,	5	2529.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144364	61	"MAAC"""	2008	120	6	CIS/1/412/2008-MUM	10.52	0x00009AA100000000	2008-05-19 00:00:00	FILM EFFECTS	12	92	0	CIS/357/2008-MUM	105	110	107	N	FILM EFFECTS	1	10.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144365	44	MIRCH MASALA VOL:23	2008	120	6	VIS/1/255/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/40/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	56	6	5	56	6	0	0	0	0	0	0	0	0	0	\N	\N
144366	44	ROOH - TRAILER	2008	121	6	CIS/2/105/2008-MUM	76.20	0x00009B5800000000	2008-11-18 00:00:00	VIJAYSHREE PRODUCTION	12	94	0	CIS/T/282/2008-MUM	105	110	107	N	VIJAYSHREE PRODUCTION	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144367	61	ROXY HUNTER: THE SECRET OF THE SHAMAN	2008	120	6	VFL/1/344/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SARAH SOBOLESKI /SONY PICTURES	12	87	176	VFL/1016/2008-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
144368	44	BAHKA - SONG , GHAJINI -PROMO NO. 13	2008	120	6	VIS/1/3640/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	GOOTHA ARTS	12	366	0	VIS/T/1160/2008-MUM	106	110	107	N	GOOTHA ARTS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144369	61	MUNICH	2007	121	6	VFL/2/749/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	STEVE STARKEY,COLIN WILSON	12	87	169	VFL/1255/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	152	0	5	152	0	0	0	0	0	0	0	0	0	0	\N	\N
144370	44	SHOW BIG- HOME VIDEO-PROMO	2008	120	6	VIS/1/254/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/82/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144371	59	JALSA RANI	2008	121	6	CIL/2/117/2008-MUM	3863.43	0x00009B5800000000	2008-11-18 00:00:00	KUMAR SANU, SANA CREATIONS	12	87	176	CIL/395/2008-MUM	105	109	107	N	CHANDRASHEKARA MOVIES	14	3863.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144372	61	HINDER -WITHOUT  - SONG	2008	120	6	VFS/1/225/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/24/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
144373	61	THE GENERAL'S DAUGHTER	2007	121	6	VFL/2/748/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ROBERT REHME/MACE NEUFELD	12	87	176	VFL/1256/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
144374	58	ATHERUM PUTHERUM	2008	120	6	VFL/VV/1/02/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	PATRICE LEDOUX, RICARDO MESTEES	13	87	168	VFL/VV/21/2008-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT. LTD.,	0	0	87	23	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
144375	64	PRATIDNYA	2008	121	6	CIL/2/116/2008-MUM	4456.49	0x00009B5700000000	2008-11-17 00:00:00	ANIL SAMRAT, SAMRAT FILMS CREATIONS	12	87	176	CIL/400/2008-MUM	105	109	107	N	ANIL SAMRAT, SAMRAT FILMS CREATIONS	20	4456.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144376	61	HINDUSTAN TIMES-LIFE IS MORE COLOURFUL	2008	120	6	CIS/1/411/2008-MUM	19.67	0x00009A9E00000000	2008-05-16 00:00:00	FILM EFFECTS	12	92	0	CIS/356/2008-MUM	105	110	107	N	FILM EFFECTS	1	19.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144377	44	KAFILA-ALBUM/SUNN CHARKHE DAA -SONG-PROMO NO.1 TO 3	2008	120	6	VIS/1/253/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	RAGA TO ROCK	12	366	0	VIS/T/75/2008-MUM	106	110	107	N	RAGA TO ROCK	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144378	61	WHEN A STRANGER CALLS	2007	121	6	VFL/2/747/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	KENNETH LEMBERGER/JOHN DAVIS/WICK GODFREY	12	87	169	VFL/1204/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
144379	44	CARTOON NETWORK-PROMO	2008	120	6	CIS/1/410/2008-MUM	28.65	0x00009A9E00000000	2008-05-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/T/106/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144380	61	AUSTRALIA - TRAILER	2008	121	6	CIS/2/131/2008-MUM	58.42	0x00009B5400000000	2008-11-14 00:00:00	BAZ LUHRMANN, G MAC BROWN, CATHERINE	12	94	0	CFS/T/242/2008-MUM	105	110	107	N	FOX STAR STUDIOS INDIA PVT.LTD.,	1	58.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144381	44	Z NEWS-PROMO	2008	120	6	CIS/1/409/2008-MUM	28.65	0x00009A9E00000000	2008-05-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/T/105/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144382	44	JIYE TOH JIYE KAISE	2007	121	6	VFL/2/746/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ITC	13	87	176	VFL/1057/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	82	1	5	82	1	0	0	0	0	0	0	0	0	0	\N	\N
494743	51	SHEJARI	1974	120	6	U-75400-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	PRABHAT FILM CO, LTD	12	0	0	U/75400/1974	0	0	0	N	SHRI A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144383	44	AL-RISALAH MOBILE SOFT-PROMO	2008	120	6	VIS/1/252/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	BIG MUSIC & HOME ENTERTAINMENTS	12	366	0	VIS/T/84/2008-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENTS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144384	44	SPEED RETURNS	2008	121	6	CFL/2/86/2008-MUM	2554.25	0x00009B5400000000	2008-11-14 00:00:00	DANIEL SADEK-SYNDICATE FILMS INTERNATIONAL	12	87	169	CFL/250/2008-MUM	105	109	108	N	SUPERFINE FILMS	5	2554.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144385	61	THE MAVERICKS LIVE IN AUSTIN TEXAS PART - 2 - ALBUM	2008	120	6	VFS/1/224/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/8/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
144386	44	SWARG KA RAASTA	2007	121	6	VFL/2/745/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	RONALD COHHEN	13	87	176	VFL/1141/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	107	59	5	107	59	0	0	0	0	0	0	0	0	0	\N	\N
144387	64	KHATAILAL MITHAILAL - TRAILER	2008	121	6	CIS/2/104/2008-MUM	132.89	0x00009B5200000000	2008-11-12 00:00:00	CHHUNNU MEHRA FILMS	12	363	0	CIS/T/277/2008-MUM	105	110	107	N	CHHUNNU MEHRA FILMS	1	132.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144388	54	LARE GINIYE-ALBUM-SONG	2008	120	6	VIS/1/251/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	PLASMA RECORDS	12	366	0	VIS/S/168/2008-MUM	106	110	107	N	PLASMA RECORDS	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
144389	44	SALAAM HYDERABAD-PROMO NO.1 TO 8	2007	121	6	VIS/2/615/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	SHRI RAGHAV PRODUCTONS	12	366	0	VIS/T/1080/2007-MUM	106	110	107	N	SHRI RAGHAV PRODUCTONS	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
144390	44	DEATH RACE -TRL.	2008	121	6	CFS/2/130/2008-MUM	50.77	0x00009B5200000000	2008-11-12 00:00:00	PAUL W.S.ANDERSON/JEREMYBOLT	13	94	0	CFS/T/238/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	50.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144391	44	GO-PROMO	2007	121	6	VIS/2/614/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/1097/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144392	54	KABADDI-SONG	2008	120	6	VIS/1/250/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	AIDEO TEACH	12	366	0	VIS/S/167/2008-MUM	106	110	107	N	AIDEO TEACH	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
144393	61	PRONTO	2007	121	6	VFL/2/744/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	DICK BERG & ALLAN MARCIL.	12	87	169	VFL/1160/2007-MUM	106	109	108	Y	MOSAR BAER INDIA LTD.	0	0	95	51	5	94	17	0	0	0	0	0	0	0	0	0	\N	\N
144394	61	CODE NAME THE CLEANER - TRAILER	2008	121	6	CFS/2/129/2008-MUM	55.19	0x00009B5200000000	2008-11-12 00:00:00	CEDRIC THE ENTERTAINER/BRETT RATHER/ERIC RHONE	12	94	0	CFS/T/240/2008-MUM	105	110	108	N	PVR PICTURES LTD.,	1	55.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144395	54	ROG-SONG	2008	120	6	VIS/1/249/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	SANT ADVERTISING	12	366	0	VIS/S/166/2008-MUM	106	110	107	N	SANT ADVERTISING	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
144396	61	COLBIE CAILLAT KISS THE GIRL - SONG , COC (DELUX EDITION) - ALBUM	2008	120	6	VFS/1/223/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/20/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
144397	61	DEATH RACE - TRAILER	2008	121	6	CFS/2/127/2008-MUM	50.77	0x00009B5200000000	2008-11-12 00:00:00	PAUL W.S. ANDERSON/JEREMY BOLT	12	94	0	CFS/T/237/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	50.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144398	44	MIRCH MASALA VOLUME: 21	2008	120	6	VIS/1/248/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/38/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	13	5	57	13	0	0	0	0	0	0	0	0	0	\N	\N
144399	59	DEATH RACE - TRAILER	2008	121	6	CFS/2/128/2008-MUM	50.77	0x00009B5200000000	2008-11-12 00:00:00	PAUL W.S.ANDERSON/JEREMY BOLT	13	94	0	CFS/T/239/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	50.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144400	44	MIRCH MASALA VOLUME:30	2008	120	6	VIS/1/247/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/49/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	56	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
144401	44	MIRCH MASALA VOLUME:29	2008	120	6	VIS/1/246/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/48/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	16	5	57	16	0	0	0	0	0	0	0	0	0	\N	\N
144402	61	GUNS N ROSES -PATIENCE - SONG	2008	120	6	VFS/1/222/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/15/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
144403	45	MASTER STROKE (TELUGU)	2008	120	6	VIS/1/245/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/81/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
144404	61	KYLIE X-ALBUM/HEARTS-SONG	2007	121	6	VIS/2/613/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/2178/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
144405	45	MASTER STROKE (TELUGU)	2008	120	6	VIS/1/244/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/80/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144406	61	GAVIN ROSSDALE-FOREVER - SONG , WANDER LUST -ALBUM	2008	120	6	VFS/1/218/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/4/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
144407	43	MOTA GHAR NA MAAN	2008	120	6	CIL/1/71/2008-MUM	4470.23	0x00009A9C00000000	2008-05-14 00:00:00	CHIAGAN BHAI R.JODHANI	12	87	176	CIL/116/2008-MUM	105	109	107	Y	POPULAR FILM PRODUCTION	17	4470.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144408	44	JIS DIL KO - SONG: I AM IN LOVE - ALBUM.	2008	120	6	VIS/1/1951/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1157/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
144409	44	PHIR TAUBA TAUBA-PROMO NO.1 TO 6	2007	121	6	VIS/2/612/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	PUSHPA MOVIES	12	366	0	VIS/T/1083/2007-MUM	106	110	107	N	PUSHPA MOVIES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144410	61	CROSS CUT	2007	121	6	VFL/2/743/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	RAI MONDI PICTURES.	12	87	169	VFL/1240/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	2	5	93	2	0	0	0	0	0	0	0	0	0	\N	\N
144411	51	SASU NUMBARI JAWAI DUS NUMBARI-PROMO NO.1 TO 12	2008	120	6	VIS/1/243/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	SARLA CHITRA	12	366	0	VIS/T/78/2008-MUM	106	110	107	N	SARLA CHITRA	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
144784	61	"NEVA"""	2008	120	6	CIS/1/357/2008-MUM	9.14	0x00009A8D00000000	2008-04-29 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/304/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144412	61	FLOBOTS-HANDLEBARS - SONG: FIGHTING WITH TOOLS - ALBUM.	2008	120	6	VIS/1/1950/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1147/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
144413	61	LITTLE FISH	2007	121	6	VFL/2/742/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	PORCHLIGHT FILM PRODUCTION	12	87	176	VFL/1060/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	105	19	5	102	7	0	0	0	0	0	0	0	0	0	\N	\N
144414	44	JODHA AKBAR-PROMO NO.11, 12, 13 & 14	2008	120	6	VIS/1/242/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD	12	366	0	VIS/T/79/2008-MUM	106	110	107	N	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144415	106	PHOONK PHOONK DE-NO SMOKING-MAKING OF SONG	2007	121	6	VIS/2/611/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/1262/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	7	44	5	7	44	0	0	0	0	0	0	0	0	0	\N	\N
144416	44	DRONA - PROMO NO. 6 TO 8 (UP UP CHH)	2008	120	6	VIS/1/1948/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	EROS MULTIMEDIA PVT. LTD.	12	366	0	VIS/T/826/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144417	44	MAIN HOON LUCKY-ALBUM/EXCUSE ME-PROMO NO.1	2007	121	6	VIS/2/610/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/T/1075/2007-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
144418	105	JAY SEAN MY OWN WAY - PROMO NO. 1: ALBUM.	2008	120	6	VIS/1/1947/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/824/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144419	44	PHIR SE WAHI GAANA-SONG NO.1/KAISI HAI YEH DOORIYAAN-SONG NO.2	2007	121	6	VIS/2/609/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/2173/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	8	11	5	8	11	0	0	0	0	0	0	0	0	0	\N	\N
144420	44	THE GREAT INDIAN LAUGHTER CHALLENG -RAJU SHRIVASTA-PART 2	2008	120	6	VIS/1/241/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	BABA ARTS LTD	12	366	0	VIS/35/2008-MUM	106	110	107	N	BABA ARTS LTD	0	0	50	23	5	50	23	0	0	0	0	0	0	0	0	0	\N	\N
144421	61	MEMORY	2007	121	6	VIS/2/741/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	ECHO BRIDGE ENTERTAINMENT	12	0	0	VFL/998/2007-MUM	106	110	107	N	STAR INDIA PVT.LTD.	0	0	93	33	5	93	33	0	0	0	0	0	0	0	0	0	\N	\N
144422	44	SOUTEN A DEADLY LOVE STORY	2007	121	6	VIS/2/608/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	TRUE LIFE PRODUCTIONS	12	366	0	VIS/T/1081/2007-MUM	106	110	107	N	TRUE LIFE PRODUCTIONS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144423	61	DESIGNER FARNIER	2008	120	6	CIS/1/408/2008-MUM	14.33	0x00009A9D00000000	2008-05-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/298/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144424	44	GOR GRANDER	2008	120	6	CIS/1/407/2008-MUM	15.24	0x00009A9D00000000	2008-05-15 00:00:00	PRIME FOCUS PLUS LTD	12	92	0	CIS/349/2008-MUM	105	110	107	N	PRIME FOCUS PLUS LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144425	61	ENRIQUE IGLESIAS -AWAY - SONG, GREATEST HITS - ALBUM	2008	120	6	VFS/1/221/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/18/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
144426	61	GUNS N ROSES -LIVE AND LET DIE - SONG	2008	120	6	VFS/1/220/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC PVT.LT.	12	366	0	VFS/S/11/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
144427	61	GUNS N ROSES - NOVEMBER RAIN - SONG	2008	120	6	VFS/1/219/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSAL MUSIC PVT.LTD.	12	366	0	VFS/S/13/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	9	12	5	9	12	0	0	0	0	0	0	0	0	0	\N	\N
144428	64	HUM HAI KHALNAYAK	2008	121	6	CIS/2/103/2008-MUM	121.91	0x00009B5000000000	2008-11-10 00:00:00	UDAY SHANKER PRODUCTION	12	94	0	CIS/T/279/2008-MUM	105	110	107	N	UDAY SHANKER PRODUCTION	1	121.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144429	44	THE CHRONICLES OF NARNIA: PRINCE CASPIAN -TRL.	2008	120	6	CFS/1/49/2008-MUM	37.53	0x00009A9D00000000	2008-05-15 00:00:00	BUENA VISTA INT INC	13	94	0	CFS/T/99/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	37.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144430	44	JAGJEET SINGH AMRUTANJALI - PROMO NO. 1 & 4 ALBUM.	2008	120	6	VIS/1/1946/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/825/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144431	44	ZUM ZUM BUM BUM	2008	121	6	CIL/2/115/2008-MUM	3832.02	0x00009B5000000000	2008-11-10 00:00:00	J.J.FILMS MOTION PICTURES PRODUCERS	12	87	172	CIL/188/2008-MUM	105	109	107	Y	J.J.FILMS MOTION PICTURES PRODUCERS	15	3908.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144432	54	MAHEE -SONG	2008	120	6	VIS/1/3639/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1596/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
144433	44	JAMBO - PROMO NO. 6 TO 10	2008	120	6	VIS/1/3638/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	PERCEPT PICTURES COMPANY LTD.	12	366	0	VIS/T/1156/2008-MUM	106	110	107	N	PERCEPT PICTURES COMPANY LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
144434	44	JAMBO - PROMO NO. 11 TO 15	2008	120	6	VIS/1/3637/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	PERCEPT PICTURES COMPANY LTD.	12	366	0	VIS/T/1157/2008-MUM	106	110	107	N	PERCEPT PICTURES COMPANY LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
144435	59	"MEERA HAIR OIL+KARTHI KA+ HAIR OIL"""	2008	120	6	CIS/1/406/2008-MUM	28.65	0x00009A9C00000000	2008-05-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/353/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144436	44	TERI JUSTAJU - PROMO AND SONG: TERI JUSTAJU - ALBUM.	2008	120	6	VIS/1/1945/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	CINE BMG ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/821/2008-MUM	106	110	107	N	CINE BMG ENTERTAINMENT (I) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144437	61	THE WHO LIVE IN BOSTON PART: 2  - ALBUM	2008	120	6	VIS/1/3636/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1566/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	55	8	5	55	8	0	0	0	0	0	0	0	0	0	\N	\N
144438	61	SUPER WOMAN - SONG	2008	120	6	VIS/1/1944/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1170/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
144439	44	ROOSLAN - PROMO NO. 5, 6, 7, 8	2008	120	6	VIS/1/3634/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	J.K. FILMS AND S S 4	12	366	0	VIS/T/1154/2008-MUM	106	110	107	N	J. K. FILMS AND S S 4	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144440	61	THE MAN WHO CANT BE MOVED - SONG	2008	120	6	VIS/1/1943/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1168/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
144441	44	THE GREAT INDIAN LAUGHTER CHALLENGE-DHARSE BAREDIA	2007	121	6	VIS/2/620/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1258/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	41	10	5	41	10	0	0	0	0	0	0	0	0	0	\N	\N
144442	44	MAHEE - SONG , THE MYSTERY CONTINUES - RAJ	2008	120	6	VIS/1/3633/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	VISHES FILMS PVT.LTD.	12	366	0	VIS/S/1593/2008-MUM	106	110	107	N	VISHES FILMS PVT.LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144443	61	THE POWER OF BHANGRA A/B - SPOT	2008	120	6	VIS/1/1942/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/819/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
144444	136	MAIN DIWANEE KHAWAZA  PIYA KI - ALBUM	2008	120	6	VIS/1/3632/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	R VISION INDIA PVT.LTD.	12	366	0	VIS/S/1569/2008-MUM	106	110	107	N	R VISION INDIA PVT. LTD.	0	0	39	10	5	39	10	0	0	0	0	0	0	0	0	0	\N	\N
144445	61	WHAT ABOUT NOW - SONG	2008	120	6	VIS/1/1941/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1171/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
144446	44	JAMBO - PROMO NO. 1 TO 5	2008	120	6	VIS/1/3631/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	PERCEPT PICTURES COMPANY LTD.	12	366	0	VIS/T/1130/2008-MUM	106	110	107	N	PERCEPT PICTURES COMPANY LTD.	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
144447	64	CHORA U P WALA	2007	121	6	VIS/2/606/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	KARMA CREATIONS AND SEJAL MUSIC CO.	12	366	0	VIS/S/2133/2007-MUM	106	110	107	N	KARMA CREATIONS AND SEJAL MUSIC CO.	0	0	57	2	5	57	2	0	0	0	0	0	0	0	0	0	\N	\N
144448	44	HA BEE BEE - SONG , THE MASTER PIECE -ALBUM	2008	120	6	VIS/1/3630/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1597/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
144449	134	KHEDEEYAN DE NAAL - SONG: TABIR - ALBUM	2008	120	6	VIS/1/1940/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/1172/2008-MUM	106	110	107	N	MUSIC TODAY.	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
144450	61	CHANGES-ALBUM/VANILLA SKY-UMBRELLA-SONG	2007	121	6	VIS/2/605/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/2152/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
144451	54	CHALLAH MORDEH -SONG, THE MASTER PIECE -PROMO OF ALBUM	2008	120	6	VIS/1/3629/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1595/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144452	44	POGO CHHOTA BHIM + SUNAIN + KRISH	2008	120	6	CIS/1/405/2008-MUM	33.52	0x00009A9C00000000	2008-05-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/352/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144453	81	HAI CHHORI-ALBUM	2008	120	6	VIS/1/240/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	VINES RECORDS & TEEPS PVT LTD	12	366	0	VIS/S/163/2008-MUM	106	110	107	N	VINES RECORDS & TEEPS PVT LTD	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
144454	44	EK THI MAA	2008	121	6	CIL/2/114/2008-MUM	2078.70	0x00009B4D00000000	2008-11-07 00:00:00	MR. MELWYN WILLIAMS, M/S. BUMBLE BEE FILMS	12	87	176	CIL/376/2008-MUM	105	109	107	N	MR. MELWYN WILLIAMS, M/S. BUMBLE BEE FILMS	4	2078.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144455	61	CRAIG DAVID-TRUST ME-ALBUM/HOT STUFF (LET'S DANCE)-SONG	2007	121	6	VIS/2/604/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/2165/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
144456	165	PORAH DIL KA BAYDA KHOL -ALBUM	2008	120	6	VIS/1/3628/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	UNIVERSE MUSIC	12	366	0	VIS/S/1472/2008-MUM	106	110	107	N	UNIVERSE MUSIC	0	0	55	56	5	55	56	0	0	0	0	0	0	0	0	0	\N	\N
144457	61	DRESS CIRCLE	2008	121	6	CIS/2/102A/2008-MUM	13.72	0x00009B4B00000000	2008-11-05 00:00:00	AVITEL POST STUDIOZ LTD.,	12	92	0	CIS/815/2008-MUM	105	110	107	Y	AVITEL POST STUDIOZ LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144458	44	JAISA CHAHA VAISA JIYA -SONG	2008	120	6	VIS/1/239/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	ROCK PRODUCTIONS LTD	12	366	0	VIS/S/169/2008-MUM	106	110	107	N	ROCK PRODUCTIONS LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
144459	61	ROXY MUSIC-CLASSIC PERFORMANCE LIVE PART: 2	2008	120	6	VIS/1/1865/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1109/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	52	37	5	52	37	0	0	0	0	0	0	0	0	0	\N	\N
144460	61	LINKING PARK-MINUTES TO MIDNIGHT-ALBUM/SHADOW OF THE DAY-SONG	2007	121	6	VIS/2/603/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/2164/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
144461	43	VAGLYA PRITIYO NA DNOL KA-TRAL	2008	120	6	CIS/1/404/2008-MUM	73.29	0x00009A9C00000000	2008-05-14 00:00:00	UDAY SHAH SHREE RAJ FILM CREANAS	12	363	0	CIS/T/101/2008-MUM	105	110	107	N	SHREE RAJ  FILM CREANAS	1	73.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144462	166	ALLAH SHREE OMKARESHVER JYOTILING - ALBUM	2008	120	6	VIS/1/3627/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	S.R. SERIES	12	366	0	VIS/S/1473/2008-MUM	106	110	107	N	S.R. SERIES	0	0	32	12	5	32	12	0	0	0	0	0	0	0	0	0	\N	\N
144463	44	DIWANE BOLE LOG	2007	121	6	VIS/2/602/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/S/2146/2007-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	7	48	5	7	48	0	0	0	0	0	0	0	0	0	\N	\N
144464	54	JAPUJI SAHIB (PAATH)	2008	120	6	VIS/1/238/2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	PALKO VIDEO	12	366	0	VIS/30/2008-MUM	106	110	107	N	PALKO VIDEO	0	0	37	55	5	37	55	0	0	0	0	0	0	0	0	0	\N	\N
144465	44	TABIJ - THE POWER- PROMO NO. 1 & 2.	2008	120	6	VIS/1/1938/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	PUJA FILMS.	12	366	0	VIS/T/809/2008-MUM	106	110	107	N	PUJA FILMS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144466	61	YOUTHFUL ESSENCE	2008	120	6	VIS/1/3626/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	GUTHY RENKER	12	366	0	VIS/661/2008-MUM	106	110	107	N	GUTHY RENKER	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
144467	61	ANYWHERE BUT HOME - TRAILER	2008	121	6	CFS/2/126/2008-MUM	68.58	0x00009B4B00000000	2008-11-05 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	12	94	0	CFS/T/227/2008-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144469	44	HORN OK PLEASSSS	2008	121	6	CIL/2/113/2008-MUM	4029.22	0x00009B4B00000000	2008-11-05 00:00:00	SUNRISE PICTURES PVT.LTD.,	12	87	172	CIL/360/2008-MUM	105	109	107	Y	SUNRISE PICTURES PVT.LTD.,	16	4031.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144470	44	MAD MAX	2007	121	6	VFL/2/739/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS-BYRON KENNEDY	13	87	169	VFL/1225/2007-MUM	106	109	108	Y	GENX ENTERTAINMENT LTD	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
144471	59	THE CHRONICLES OF NARNIA: PRINCE CASPIAN-TRAL	2008	120	6	CFS/1/48/2008-MUM	37.53	0x00009A9C00000000	2008-05-14 00:00:00	BUENZ VISTA INTERNATIONAL	13	94	0	CFS/T/101/2008-MUM	105	110	108	N	SEP FILMS INDIA PVT LTD	1	37.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144472	44	SUNDAY-PROMO NO:30, 31	2008	120	6	VIS/1/236/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	15	366	0	VIS/T/73/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144473	61	"INDIANA JONES-4"" TRAL"	2008	120	6	CFS/1/47/2008-MUM	55.30	0x00009A9C00000000	2008-05-14 00:00:00	PARAMOUNT FILMS OF INDIA LTD	12	94	0	CFS/T/103/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	55.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144474	44	FUZON-ALBUM/NIND NA AAYE-SONG	2008	120	6	VIS/1/235/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/161/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
144475	61	ANGELS AND DEMONS - TRAILER	2008	121	6	CFS/2/125/2008-MUM	35.38	0x00009B4B00000000	2008-11-05 00:00:00	SONY PICTURES	12	94	0	CFS/T/235/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	35.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144476	61	"BRIDGE HYUNDAI"""	2008	120	6	CIS/1/403/2008-MUM	27.43	0x00009A9C00000000	2008-05-14 00:00:00	LAITT RAJORA	12	363	0	CIS/351/2008-MUM	105	110	107	N	LAITT RAJORA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144477	61	SEVEN POUNDS - TRAILER	2008	121	6	CFS/2/124/2008-MUM	43.32	0x00009B4B00000000	2008-11-05 00:00:00	SONY PICTURES	12	94	0	CFS/T/233/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	43.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144478	61	ONCE UPON A TIME IN CHINA V	2008	121	6	VFL/2/376/2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	MARK TSUI/SEE YUEN NG/GOLDEN HARVEST	12	87	169	VFL/743/2008-MUM	106	109	108	N	HBO PACIFC PARTNERS VOF	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
144479	61	THE INTERNATIONAL - TRAILER	2008	121	6	CFS/2/123/2008-MUM	41.17	0x00009B4B00000000	2008-11-05 00:00:00	SONY PICTURES	12	94	0	CFS/T/234/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	41.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144480	44	RAJSTHAN AMTHAM	2008	120	6	CIS/1/402/2008-MUM	198.12	0x00009A9C00000000	2008-05-14 00:00:00	EYELINE TELEFILM AND ENVESTS	12	366	0	CIS/354/2008-MUM	105	110	107	N	EYELINE TELEFILM AND ENVESTS	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144481	133	THE SONS ROOM	2008	120	6	VFL/1/227/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	ANNEIN BARBAUAJJO/FEDERICO FABRIZIA/WILD	12	87	176	VFL/749/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD., MUMBAI.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
144482	44	RAJSTHAN AMTHAM-1	2008	120	6	CIS/1/401/2008-MUM	228.60	0x00009A9C00000000	2008-05-14 00:00:00	EYELINE TELEFILM AND ENVESTS	12	366	0	CIS/355/2008-MUM	105	110	107	N	EYELINE TELEFILM AND ENVESTS	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144483	64	KHATAILAAL MITHAILAAL	2008	121	6	CIL/2/112/2008-MUM	4375.00	0x00009B4A00000000	2008-11-04 00:00:00	CHUNNU MEHRA,CHUNNU MEHRA FILMS	12	87	176	CIL/374/2008-MUM	105	109	107	Y	CHUNNU MEHRA,CHUNNU MEHRA FILMS	16	4375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144484	44	KARATE KID - 3	2008	120	6	VFL/1/226/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	JERRY WEINTRUB - SONY PICTURES TELEVISION INTL.	13	87	169	VFL/735/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	106	48	5	106	48	0	0	0	0	0	0	0	0	0	\N	\N
144485	64	"LAGAL RAHA AE RAJAJI"""	2008	120	6	CIL/1/70/2008-MUM	4317.35	0x00009A9B00000000	2008-05-13 00:00:00	RAMAKANT PRASAD,KUMARI MAI MOVIES	12	87	176	CIL/156/2008-MUM	105	109	107	N	RAMAKANT PRASAD,KUMARI MAI MOVIES	17	4317.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144486	61	"KAYA SKIN CLINIC"""	2008	120	6	CIS/1/400/2008-MUM	14.33	0x00009A9B00000000	2008-05-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/347/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144487	58	"THE CHRONICLES OF NARNIA: PRICE CASPIAN"" TRAL"	2008	120	6	CFS/1/46/2008-MUM	37.53	0x00009A9B00000000	2008-05-13 00:00:00	BUENA VISTA INTERNATIONAI INC	13	94	0	CFS/T/100/2008-MUM	105	110	108	N	SEP FILMS INDIA PVT LTD	1	37.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144488	61	"SAVANNAH"""	2008	120	6	CIS/1/399/2008-MUM	28.66	0x00009A9B00000000	2008-05-13 00:00:00	DIMPLES CINE ADCERTISING PVT LTD	12	92	0	CIS/350/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144489	44	PLAY IT LOUD -ALBUM-PROMO NO.9 & 10	2008	120	6	VIS/1/234/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/62/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
144490	58	CONDORMON	2008	120	6	VFL/1/224/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	JAN WILLIAMS - BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/745/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	90	13	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
144491	106	EXOTICA-VOLUME-9	2008	120	6	VIS/1/233/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/14/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
144492	44	GOPI KISHAN	2007	121	6	VIL/VV/2/73/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	M/S PRINCE AND PRINCE INTERNATIONAL	12	87	176	VIL/VV/137/2007-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD.	0	0	160	5	5	160	5	0	0	0	0	0	0	0	0	0	\N	\N
144493	47	RIN TE FARIKPANACHE	2008	120	6	CIL/1/69/2008-MUM	2696.52	0x00009A9B00000000	2008-05-13 00:00:00	ROHIDAS SHIRODKAR	12	87	176	CIL/155/2008-MUM	105	109	107	N	ROHIDAS SHIRODKAR	12	2696.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144494	44	CONDORMON	2008	120	6	VFL/1/223/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	JAN WILLIAMS - BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/747/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	90	13	5	90	13	0	0	0	0	0	0	0	0	0	\N	\N
144495	213	LA GRAINE ET LE MULET AKA:THE SECRET OF THE GRAIN	2008	121	6	CFL/2/84/2008-MUM	4201.25	0x00009B4900000000	2008-11-03 00:00:00	CLAUDE BERRI/PHATHE RENN PRODUCTION	12	87	176	CFL/243/2008-MUM	105	109	108	Y	M/S. ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.,	10	4223.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144496	61	TANISHQ-JODHAA AKBAR-2	2008	120	6	VIS/1/232/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	GROUP M.	12	92	0	VIS/76/2008-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144497	61	"TRAWALKERS"""	2008	120	6	CIS/1/396/2008-MUM	14.33	0x00009A9B00000000	2008-05-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/348/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144498	44	ISHMEET WE'LL MISS YOU-AMUL STAR VOICE OF INDIA GRAND FINALE	2008	120	6	VIL/1/75/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	BIG MUSIC & HOME VIDEO.	12	87	175	VIL/124/2008-MUM	106	109	107	N	BIG MUSIC & HOME VIDEO.	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
144499	43	VARE AAYO MAA VAIBHAV LAXMI	2008	120	6	CIL/1/68/2008-MUM	4611.18	0x00009A9B00000000	2008-05-13 00:00:00	SHREE SATYANARAYAN FILM INTERNATIONAL	12	87	165	CIL/151/2008-MUM	105	109	107	N	SHREE SATYANARAYAN FILM INTERNATIONAL	18	4611.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144500	44	TANISHQ-JODHA AKBAR-2	2008	120	6	VIS/1/231/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	GROUP M.	12	92	0	VIS/78/2008-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144501	64	SAAT BIJLIYAN - TRAILER	2008	121	6	CIS/2/101/2008-MUM	94.49	0x00009B4900000000	2008-11-03 00:00:00	GIRDHAR ARTS INTERNATIONAL	12	94	0	CIS/T/261/2008-MUM	105	110	107	N	GIRDHAR ARTS INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144502	61	TANISHQ-JODHAA AKBAR-1	2008	120	6	VIS/1/230/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	GROUP M	12	92	0	VIS/75/2008-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144503	59	JAMES BOND 007 QUANTUM OF SOLACE	2008	121	6	CFL/2/83/2008-MUM	2930.36	0x00009B4900000000	2008-11-03 00:00:00	BARBARA BROCCOLI MICHAEL G WILSON & SONY PICTURES	13	87	169	CFL/242/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	6	2930.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144504	44	TANISHQ-JODHAA AKBAR-1	2008	120	6	VIS/1/229/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	GROUP M	12	92	0	VIS/77/2008-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144505	58	JAMES BOND 007 QUANTUM OF SOLACE	2008	121	6	CFL/2/82/2008-MUM	2930.36	0x00009B4900000000	2008-11-03 00:00:00	BARBARA BROCCOLI MICHAEL G WILSON & SONY PICTURES	12	87	169	CFL/241/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2930.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144506	44	MAX NEW YORK LIFE	2008	120	6	CIS/1/395/2008-MUM	27.43	0x00009A9A00000000	2008-05-12 00:00:00	PRIMEOFCUS PLUS	12	92	0	CIS/346/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144507	44	DOSTANA	2008	121	6	CIL/2/111/2008-MUM	3929.44	0x00009B4900000000	2008-11-03 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,	12	87	172	CIL/372/2008-MUM	105	109	107	Y	DHARMA PRODUCTIONS PVT.LTD.,	14	3929.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144508	44	KITANI HAI ZINDAGANI	2008	120	6	VIS/1/228/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	ROCK PRODUCTION LTD	12	366	0	VIS/S/160/2008-MUM	106	110	107	N	ROCK PRODUCTION LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
144509	44	THE 13TH WARRIOR	2008	121	6	VFL/2/372/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	NED DOWD-BUENA NICK FILM.	13	87	169	VFL/732/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT.	0	0	88	24	5	88	24	0	0	0	0	0	0	0	0	0	\N	\N
144510	61	THE YEAR OF THE GENTLEMAN -ALBUM , NEYE -MOD -SONG	2008	121	6	VFS/2/135/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/53/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
144511	44	ANSH	2007	121	6	VIL/VV/2/72/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	M/S.RUKMINI ARTS	12	87	169	VIL/VV/132/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD.	0	0	157	15	5	154	45	0	0	0	0	0	0	0	0	0	\N	\N
144512	85	KABI KABI PYAR MAIN	2008	120	6	CIS/1/394/2008-MUM	7.32	0x00009A9A00000000	2008-05-12 00:00:00	O & M ADVERTISING	12	92	0	CIS/345/2008-MUM	105	110	107	N	O & M ADVERTISING	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144513	44	TWITCHES TOO	2008	120	6	VFL/1/225/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	KEVIN LAFFERTY-WALT DISNEY PICTURES/BUENAVISTA INT	13	87	168	VFL/731/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
144514	118	MILEY CYRUS -SEE YOU AGAIN -SONG , BREAKOUT -ALBUM	2008	120	6	VFS/1/217/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/23/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
144515	44	JANNAT-TEASER	2008	120	6	VIS/1/227/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	VISHESH ENTERTAINMENT LTD	12	366	0	VIS/T/76/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144516	64	SAAT BIJLIYAAN	2008	121	6	CIL/2/110/2008-MUM	3912.10	0x00009B4900000000	2008-11-03 00:00:00	GIRDHAR ARTS INTERNATIONAL	12	87	176	CIL/365/2008-MUM	105	109	107	N	GIRDHAR ARTS INTERNATIONAL	16	3912.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144517	61	TAKE THAT -GREATEST DAY - SONG , CIRCUS -ALBUM	2008	120	6	VFS/1/216/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/27/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
144518	44	GAME OF DEATH	2007	121	6	VFL/2/738/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	STAR INDIA PVT.LTD.	13	87	169	VFL/1134/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	92	59	5	92	59	0	0	0	0	0	0	0	0	0	\N	\N
144519	103	INDAL HARAN - ALBUM	2008	120	6	VIS/1/1937/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/1153/2008-MUM	106	110	107	N	GANGA CASSETTES.	0	0	58	9	5	58	9	0	0	0	0	0	0	0	0	0	\N	\N
144520	64	JOGITI DHEERE DHEERE	2008	121	6	CIS/2/100/2008-MUM	121.91	0x00009B4900000000	2008-11-03 00:00:00	T. E. FILMS	12	94	0	CIS/T/274/2008-MUM	105	110	107	N	T. E. FILMS	1	121.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144521	103	BATAVA KI DOOSRI LADAI - ALBUM.	2008	120	6	VIS/1/1936/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/1152/2008-MUM	106	110	107	N	GANGA CASSETTES.	0	0	55	58	5	55	58	0	0	0	0	0	0	0	0	0	\N	\N
144522	44	THE GREAT INDIAN LAUGHTER CHALLENG: NAVABI LAUGHTER HYDERBADI STYLE	2008	120	6	VIS/1/226/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	BABA ARTS LTD	12	366	0	VIS/36/2008-MUM	106	110	107	N	BABA ARTS LTD	0	0	66	32	5	66	32	0	0	0	0	0	0	0	0	0	\N	\N
144523	44	ONG BAK AKA ENTER THE NEW DRAGON	2007	121	6	VFL/2/737/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	SHRITHA FILMS	12	87	169	VFL/1133/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
144524	54	DON OF BHANGDA-ALBUM/NAINA CHI SHARAB-SONG	2007	121	6	VIS/2/601/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/S/2143/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
144525	44	ROOSLAAN-PROMO NO. 1,2,3,4	2008	120	6	VIS/1/3635/2008-MUM	0	0x00009B6800000000	2008-12-04 00:00:00	J.R. FILMS & M S 4	12	366	0	VIS/T/1155/2008-MUM	106	110	107	N	J. R. FILMS & MS 4	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
144526	44	WELCOME	2008	120	6	VIL/VV/1/8/2008-MUM	0	0x00009A3200000000	2008-01-29 00:00:00	BEAS INDUSTRIES GROUP	12	87	172	VIL/VV/1/2008-MUM	106	109	107	Y	BEAS INDUSTRIES GROUP	0	0	152	57	5	152	19	0	0	0	0	0	0	0	0	0	\N	\N
494807	44	TRAILER OF DAWAT	1974	120	6	U-75459-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	NOT READABLE	12	0	0	U/75459/1974	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144527	64	ISAK HUEA BADKA BIMARI-ALBUM	2007	121	6	VIS/2/600/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	M/S.BLUE EYES FILMS	12	366	0	VIS/S/2052/2007-MUM	106	110	107	N	M/S.BLUE EYES FILMS	0	0	54	40	5	54	40	0	0	0	0	0	0	0	0	0	\N	\N
144528	61	VALKYRIE -TRL.	2008	121	6	CFS/2/122/2008-MUM	54.60	0x00009B4600000000	2008-10-31 00:00:00	20TH CENTURY FOX SEA & BYYAN SINGER,CHISTOPHER	12	94	0	CFS/S/232/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	1	54.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144529	51	SATYA-PROMO	2008	120	6	VIS/1/3625/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	S S OM , S S J FILMS	12	366	0	VIS/T/1153/2008-MUM	106	110	107	N	S S OM , S S  J FILMS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144530	64	UGAD HO SURAJ DEV ARAG KE BHAYIL BAER-PROMO NO.1 TO 4	2007	121	6	VIS/2/599/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	JAI SHANKAR PICTURES	12	366	0	VIS/T/1059/2007-MUM	106	110	107	N	JAI SHANKAR PICTURES	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
144531	43	HAALNE CHHORI HAAL TANE MELE LAIJAV	2008	120	6	CIL/1/67/2008-MUM	4407.20	0x00009A9A00000000	2008-05-12 00:00:00	HARSHAD R. PATEL ASHISH FILM PRODUCTION	12	87	176	CIL/148/2008-MUM	105	109	107	N	HARSHAD R. PATEL ASHISH FILM PRODUCTION	17	4407.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144532	44	SPEED RETURNS - TRAILER	2008	121	6	CFS/2/121/2008-MUM	68.33	0x00009B4400000000	2008-10-29 00:00:00	DANIAL SADEK/SYNDICATE FILM INTERNATIONAL	12	94	0	CFS/T/231/2008-MUM	105	110	108	N	SUPERFINE FILMS	1	68.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144533	61	CHER LIVE IN CONCERT PART -1 - ALBUM	2008	120	6	VIS/1/3624/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	VIRGIN RECORDS ( INDIA) PVT.LTD.	12	366	0	VIS/S/1561/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	65	18	5	65	18	0	0	0	0	0	0	0	0	0	\N	\N
144534	44	SHCE MANGOLA	2008	120	6	CIS/1/393/2008-MUM	16.76	0x00009A9A00000000	2008-05-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/342/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144535	61	THE PALL BEARER	2007	121	6	VFL/2/736/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MARI JO WINKLER (SGL ENTERTAINMENT LTD.)	12	87	176	VFL/843/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	94	30	5	93	33	0	0	0	0	0	0	0	0	0	\N	\N
144536	136	SABIR PIYA KI SHADEE - ALBUM	2008	120	6	VIS/1/3623/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	R VISION INDIA PVT. LTD.	12	366	0	VIS/S/1568/2008-MUM	106	110	107	N	R VISION INDIA PVT.LTD.	0	0	58	58	5	58	58	0	0	0	0	0	0	0	0	0	\N	\N
144537	44	SHCE	2008	120	6	CIS/1/392/2008-MUM	16.76	0x00009A9A00000000	2008-05-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/335/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144538	59	TRANSPORTER - 3	2008	121	6	CFS/2/120/2008-MUM	51.84	0x00009B4400000000	2008-10-29 00:00:00	LUC BESSON & STEVE CHASMAN/EUROPA CORP	13	94	0	CFS/T/230/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	51.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144539	58	TRANSPORTER - 3	2008	121	6	CFS/2/119/2008-MUM	51.84	0x00009B4400000000	2008-10-29 00:00:00	LUC BESSON, STEVE CHSMAN/EUROPA CORP.	13	94	0	CFS/T/229/2008-MUM	105	110	108	N	WEG INTERNATIONAL PVT. LTD.,	1	51.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144540	61	ON THE LINE	2007	121	6	VFL/2/735/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MIRAMAX FILM CORP.-JONNY WRIGHT JOE ANDERSON.	12	87	176	VFL/1173/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	82	36	5	82	36	0	0	0	0	0	0	0	0	0	\N	\N
144541	64	BIDAAI	2008	121	6	CIL/2/109/2008-MUM	4868.59	0x00009B4400000000	2008-10-29 00:00:00	CHANDRASHEKHAR RAO, RAJBHAIRYA ENTERPRISES	12	87	176	CIL/373/2008-MUM	105	109	107	N	CHANDRASHEKHAR RAO, RAJBHAIRYA ENTERPRISES	20	4868.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144542	51	JAGA VEGLEE MAYA -  ALBUM	2008	120	6	VIS/1/3621/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	SHREE KANAN AIYAR, MONISHA MUSIC	12	366	0	VIS/S/1571/2008-MUM	106	110	107	N	SHREE KANAN AIYAR , MONISHA MUSIC	0	0	47	22	5	47	22	0	0	0	0	0	0	0	0	0	\N	\N
144543	59	DABAR GLUCOS D AMELING DADU NEW CODE PAEK(TAMIL)	2008	120	6	CIS/1/391/2008-MUM	14.33	0x00009A9A00000000	2008-05-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/343/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144544	61	RANSOM	2007	121	6	VFL/2/734/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	SCOTT RUDIN/BRIAN GRAZER	12	87	169	VFL/1125/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
144545	44	STONEMAN	2008	121	6	CIL/2/108/2008-MUM	2694.60	0x00009B4200000000	2008-10-27 00:00:00	KALIDSCOPE ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/336/2008-MUM	105	109	107	Y	KALIDSCOPE ENTERTAINMENT PVT. LTD.,	12	2718.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144546	61	THE DAY THE EARTH STOOD STILL  - PROMO NO. 6	2008	120	6	VFS/1/215/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	20TH CENTURY FOX PAUL HARIS BOARDMAN	12	366	0	VFS/T/101/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144547	44	AIR CELL	2008	120	6	CIS/1/390/2008-MUM	13.72	0x00009A9A00000000	2008-05-12 00:00:00	RAMDLA ADVERTISING SERVICES PVT LTD	12	92	0	CIS/344/2008-MUM	105	110	107	N	RAMDLA ADVERTISING SERVICES PVT LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144548	44	MAIN MAST HOON - SONG: BOONDH - A DROP OF JAL - ALBUM.	2008	120	6	VIS/1/1935/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1160/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144549	61	FLIGHT OF FURY	2007	121	6	VFL/2/733/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	STEVEN SEAGAL,PIERRE SPENGLER	12	87	167	VFL/330/2007-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
144550	61	THE KILLERS - HUMAN -SONG, DAY AND AGE - ALBUM	2008	120	6	VFS/1/214/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/9/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
144551	44	TANHA - SONG: TANHA - ALBUM.	2008	120	6	VIS/1/1934/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1161/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144552	44	EK THA KAUWA	2008	120	6	CIS/1/389/2008-MUM	131.00	0x00009A9A00000000	2008-05-12 00:00:00	FILM DIRVISDN GOVT OF INDIA	12	363	0	CIS/261/2008-MUM	105	110	107	N	FILM DIRVISDN GOVT OF INDIA	1	131.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144553	61	JUST FRIENDS	2007	121	6	VFL/2/732/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	CHRIS BENDER,BILL JOHNSON,MICHAEL	12	87	176	VFL/1144/2007-MUM	106	109	108	N	WEG INDIA	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
144554	44	"DADUR REAL JUICE-8 TIMES MORE"""	2008	120	6	CIS/1/388/2008-MUM	16.76	0x00009A9700000000	2008-05-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/292/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494935	85	THIEF OF THE CIRCUS 	1974	120	6	U-75573-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	NOT READABLE	12	0	0	U-75573-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144555	61	GUNS N ROSES - PARADISE CITY - SONG	2008	120	6	VFS/1/212/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/10/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	6	48	5	6	48	0	0	0	0	0	0	0	0	0	\N	\N
144556	61	AMY MAC DONALD -MR ROCK AND ROLL - SONG, THIS IS THE LIFE  - ALBUM	2008	120	6	VFS/1/213/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/5/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
144557	44	BANG BANG - SONG: HALLO - PROMO NO. 5, 6, 7.	2008	120	6	VIS/1/1933/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	REAL LIFE PRODUCTIONS.	12	366	0	VIS/T/817/2008-MUM	106	110	107	N	REAL LIFE PRODUCTIONS.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
144558	61	RESTORATION	2007	121	6	VFL/2/731/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MARK BENTLEY (SGL ENTERTAINMENT LTD.)	12	87	176	VFL/809/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	113	0	5	109	39	0	0	0	0	0	0	0	0	0	\N	\N
144559	44	NASIR HUSSAIN HITS VOLUME -1 -ALBUM	2008	120	6	VIL/1/110/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	EROSE MULTIMEDIA PVT.LTD.	12	368	175	VIL/176/2008-MUM	106	109	107	N	EROSE MULTIMEDIA PVT.LTD.	0	0	110	40	5	110	40	0	0	0	0	0	0	0	0	0	\N	\N
144560	61	QUANTUM OF SOLACE	2008	121	6	CFL/2/81/2008-MUM	2930.36	0x00009B4200000000	2008-10-27 00:00:00	BARBARA BROCCOLI,MICHAEL G WILSON & SONY PICTURES	12	87	169	CFL/235/2008-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2930.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144561	61	GARY MOORE LIVE AT MONSTERS OF ROCK PART: 1 - ALBUM.	2008	120	6	VIS/1/1932/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1134/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	63	49	5	63	49	0	0	0	0	0	0	0	0	0	\N	\N
144562	64	PRATIDNYA	2008	121	6	CIS/2/98/2008-MUM	102.15	0x00009B3F00000000	2008-10-24 00:00:00	SAMRAT FILMS CREATIONS	12	94	0	CIS/T/270/2008-MUM	105	110	107	N	SAMRAT FILMS CREATIONS	1	102.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144563	44	OEY LUCKY LUCKY OEY -PROMO NO. 16 AND 17	2008	120	6	VIS/1/3619/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1152/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144564	44	"ZEE CINE AWARDS"""	2008	120	6	CIS/1/387/2008-MUM	28.65	0x00009A9700000000	2008-05-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/340/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144565	44	PAISE PAISE - SONG  O MY GOD	2008	120	6	VIS/1/3618/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	M/S. JHEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/S/1579/2008-MUM	106	110	107	N	M/S. JHEE ENTERTAINMENT ENTERPRISES LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
144566	44	KHALBALI - FUN UNLIMITED - TRAILER	2008	121	6	CIS/2/99/2008-MUM	63.70	0x00009B3F00000000	2008-10-24 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	12	94	0	CIS/T/268/2008-MUM	105	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT. LTD.,	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144567	61	"NIKON COOPIX"""	2008	120	6	CIS/1/386/2008-MUM	14.33	0x00009A9700000000	2008-05-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/322/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144568	51	DOKYALA TAP BAP RE BAP - PROMO NO. 1 AND 2.	2008	120	6	VIS/1/1930/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	KANCHAN ADHIKARI, GANESH FILMS.	12	366	0	VIS/T/811/2008-MUM	106	110	107	N	KANCHAN ADHIKARI, GANESH FILMS.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
144569	64	KAHE GAYE PARDESH PIYA	2008	121	6	CIL/2/107/2008-MUM	3669.94	0x00009B3F00000000	2008-10-24 00:00:00	SHREE SAI CINE VISION PVT. LTD.,	12	87	176	CIL/321/2008-MUM	105	109	107	Y	SHREE SAI CINE VISION PVT. LTD.,	14	3669.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144570	44	MIT JAYE - SONG: KIDNOP - PROMO NO. 10.	2008	120	6	VIS/1/1929/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/812/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
144571	61	"SUNFEAST AUTO+MAYAARAM""(KANNADA)"	2008	120	6	CIS/1/385/2008-MUM	21.64	0x00009A9700000000	2008-05-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/332/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144572	54	MERA PIND - MY HOME - CASTROL	2008	120	6	VIS/1/1928/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	PUNJ-AAAB MOVIES INTERNATIONAL.	12	92	0	VIS/494/2008-MUM	106	110	107	N	PUNJ-AAAB MOVIES INTERNATIONAL.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144573	44	DEV D - TRAILER	2008	121	6	CIS/2/95/2008-MUM	52.45	0x00009B3B00000000	2008-10-20 00:00:00	UTV SOFTWARE COMM.LTD.,	12	94	0	CIS/T/251/2008-MUM	105	110	107	N	UTV SOFTWARE COMM.LTD.,	1	52.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144574	44	TATA A I G	2008	120	6	CIS/1/382/2008-MUM	14.33	0x00009A9600000000	2008-05-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/330/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144575	61	TRANSPORTER-3 -TRL.	2008	121	6	CFS/2/115/2008-MUM	26.55	0x00009B3B00000000	2008-10-20 00:00:00	LUC BESSON & STEVE CHASMAN /EUROPA CORP.	12	94	0	CFS/T/220/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	26.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144576	44	SITARA KA GAANA-ALBUM/AJAB KASHIASH-REMIX	2008	120	6	VIS/1/225/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	SHADO INDIA RECORDS -AN ENTERTAINMENT GROUP	12	366	0	VIS/S/136/2008-MUM	106	110	107	N	SHADO INDIA RECORDS -AN ENTERTAINMENT GROUP	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
144577	54	MERA PIND - MY HOME - MEDALI - PROMO NO. 1,2,3,4.	2008	120	6	VIS/1/1927/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	PUNJ-AAAB MOVIES INTERNATIONAL.	12	366	0	VIS/T/815/2008-MUM	106	110	107	N	PUNJ-AAAB MOVIES INTERNATIONAL.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144578	106	JAI HIND	2008	120	6	VIS/1/224/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	LO WEI	12	92	0	VIS/74/2008-MUM	106	110	107	N	LO WEI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
144579	44	F4 TU TO NAA HAI-ALBUM & SONG	2008	120	6	VIS/1/223/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD	12	366	0	VIS/S/148/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
144580	44	TRANSPORTER-3 -TRL.	2008	121	6	CFS/2/118/2008-MUM	51.84	0x00009B3F00000000	2008-10-24 00:00:00	LUC BESSON & STEVE CHASMAN/EUROPA COPN	13	94	0	CFS/T/225/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	51.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144581	213	DAYS OF GLORY - TRL.	2008	121	6	CFS/2/117/2008-MUM	50.00	0x00009B3F00000000	2008-10-24 00:00:00	JEAN BREHART,FILMS DISTRIBUTION	12	94	0	CFS/T/224/2008-MUM	105	110	108	N	ALLIANCE LUMINRE PVT.LTD.,	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144582	51	"SAATBARA"""	2008	120	6	CIL/1/66/2008-MUM	3085.45	0x00009A9600000000	2008-05-08 00:00:00	MANSINGH PAWAR PRATIBIMB FILM PVT LTD	12	87	176	CIL/131/2008-MUM	105	109	107	Y	MANSINGH PAWAR PRATIBIMB  FILM PVT LTD	12	3085.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144583	61	PATCH ADDAMS	2008	120	6	VFL/1/30/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MARVIN MINEFT/WIKE FARRELL	12	87	176	VFL/1324/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
144584	44	E.M.I LIYA HAI TOH CHUKANA PADEGA	2008	121	6	CIL/2/106/2008-MUM	4095.69	0x00009B3D00000000	2008-10-22 00:00:00	POPCORN MOTION PICTURES PVT. LTD.,	12	87	172	CIL/362/2008-MUM	105	109	107	N	POPCORN MOTION PICTURES PVT. LTD.,	16	4095.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144585	44	MERI PADOSAN	2008	121	6	CIL/2/105/2008-MUM	3901.01	0x00009B3D00000000	2008-10-22 00:00:00	SAGAR CREATION	12	87	176	CIL/136/2008-MUM	105	109	107	Y	SAGAR CREATION	16	3901.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144586	49	"BHOOTNATH"""	2008	120	6	CIL/1/65/2008-MUM	3771.42	0x00009A9600000000	2008-05-08 00:00:00	B.R.FILMS	13	87	176	CIL/153/2008-MUM	105	109	107	N	B.R.FILMS	8	3771.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144587	61	SEEING DOUBLE	2008	120	6	VFL/1/29/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	GAYLA ASPINALL/ALAN BARNETTE/SONY PICTURES	12	87	172	VFL/1442/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	87	56	0	0	0	0	0	0	0	0	0	\N	\N
144588	64	GAAL NO.1-ALBUM	2007	121	6	VIS/2/598/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/2095/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD	0	0	40	56	5	40	56	0	0	0	0	0	0	0	0	0	\N	\N
144589	64	KAHE GAYE PARDESH PIYA	2008	121	6	CIS/2/97/2008-MUM	85.34	0x00009B4200000000	2008-10-27 00:00:00	SHREE SAI CINEVISION (P) LTD.,	12	94	0	CIS/T/264/2008-MUM	105	110	107	N	SHREE SAI CINEVISION (P) LTD.,	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144590	85	GAURI THE UNBORN-PROMO NO.1,2,3,4	2007	121	6	VIS/2/597/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MYTH PRODUCTIONS	12	366	0	VIS/T/1065/2007-MUM	106	110	107	N	MYTH PRODUCTIONS	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
144591	43	AANKHLADI TARSE PIYUNI WATMAN KA-TRAL	2008	120	6	CIS/1/384/2008-MUM	113.46	0x00009A9600000000	2008-05-08 00:00:00	SHRI OM SAI PRODUCTON	12	363	0	CIS/T/99/2008-MUM	105	110	107	N	SHRI OM SAI PRODUCTON	1	113.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144592	61	MILEY CYRUS - 7 THINGS - SONG: BREAKOUT - ALBUM.	2008	120	6	VIS/1/1931/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1142/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
144593	44	LAUGHTER LAUGHTER VOL-5	2007	121	6	VIS/2/596/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	GAGAN PICTURES.	12	366	0	VIS/1245/2007-MUM	106	110	107	N	GAGAN PICTURES.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
144594	44	RAAZ-THE MYSTRY CONTINUES - TRAILER	2008	121	6	CIS/2/96/2008-MUM	36.58	0x00009B3C00000000	2008-10-21 00:00:00	VISHESH FILMS PVT.LTD.,	12	94	0	CIS/T/260/2008-MUM	105	110	107	N	VISHESH FILMS PVT.LTD.,	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144595	61	BEAN: THE ULTIMATE DISASTER MOVIE	2008	120	6	VFL/1/28/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	PETER BENNETT, JONES/ERIC FELLNER	12	87	172	VFL/14/2008-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
144596	44	DIL DOSTI EXTRA-PROMO NO 1 & 2	2007	121	6	VIS/2/595/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	PRAKASH JHA	12	366	0	VIS/T/1067/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144597	61	MIRRORS - TRAILER	2008	121	6	CFS/2/116/2008-MUM	30.21	0x00009B3C00000000	2008-10-21 00:00:00	20TH CENTURY FOX-USA, ALEXANDRA MICHAN	12	94	0	CFS/T/218/2008-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	1	30.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144598	61	"PODAR JUNBO KIDS-BANGALORE"""	2008	120	6	CIS/1/383/2008-MUM	31.09	0x00009A9600000000	2008-05-08 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/334/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144599	44	OH MY GOD -PROMO NO. 9	2008	120	6	VIS/1/3617/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	M/S. JHEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/1151/2008-MUM	106	110	107	N	M/S. JHEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144600	61	TRANSPORTER-3 -TRL.	2008	121	6	CFS/2/114/2008-MUM	51.84	0x00009B3B00000000	2008-10-20 00:00:00	LUC BESSON & STEVE CHASMAN/EUROPA CORP.	12	94	0	CFS/S/221/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.,	1	51.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144601	61	"CENTRAL"""	2008	120	6	CIS/1/381/2008-MUM	13.71	0x00009A9600000000	2008-05-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/336/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144602	44	JALWA RETURNS - PROMO NO. 1	2008	120	6	VIS/1/3690/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1172/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144603	44	CELUCOM FASHION	2008	121	6	CIS/2/94/2008-MUM	14.33	0x00009B3B00000000	2008-10-20 00:00:00	E F X MAGIC IN MOTION	12	92	0	CIS/770/2008-MUM	105	110	107	N	E F X MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144604	44	"CITI DMRC"""	2008	120	6	CIS/1/380/2008-MUM	28.65	0x00009A9500000000	2008-05-07 00:00:00	GROUP M MUMBAI	12	92	0	CIS/328/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144605	44	DIL KABADDI - TRAILER	2008	121	6	CIS/2/93/2008-MUM	57.91	0x00009B3800000000	2008-10-17 00:00:00	M/S. PARAMHANSA CREATIONS	12	94	0	CIS/T/257/2008-MUM	105	110	107	N	M/S. PARAMHANSA CREATIONS	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144606	44	HEROES	2008	121	6	CIL/2/104/2008-MUM	4141.95	0x00009B3800000000	2008-10-17 00:00:00	FUTURE PICTURE COMPANY PVT. LTD.,	12	87	176	CIL/353/2008-MUM	105	109	107	Y	FUTURE PICTURE COMPANY PVT. LTD.,	14	4141.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144607	58	HDFC STANDARD LIFE	2008	120	6	VIS/1/3616/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	REAL INMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/670/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144608	44	BHOOTNATH ASIAN PAINT	2008	120	6	CIS/1/379/2008-MUM	21.95	0x00009A9500000000	2008-05-07 00:00:00	B.R.FILMS	12	92	0	CIS/333/2008-MUM	105	110	107	N	B.R. FILMS	1	21.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144609	61	REDLINE	2008	121	6	CFL/2/80/2008-MUM	2554.25	0x00009B3800000000	2008-10-17 00:00:00	DANIEL SADEK-SYNDICATE FILMS INTERNATIONAL	12	87	169	CFL/227/2008-MUM	105	109	108	N	SUPERFINE FILMS	5	2554.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144610	58	BHOOTNATH	2008	120	6	CIL/1/64/2008-MUM	3771.42	0x00009A9500000000	2008-05-07 00:00:00	B.R.FILMS	13	87	176	CIL/152/2008-MUM	105	109	107	N	B.R.FILMS	8	3771.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144611	213	DAY'S OF GLORY	2008	121	6	CFL/2/79/2008-MUM	3291.50	0x00009B3700000000	2008-10-16 00:00:00	JEAN BREHAT/FILMS DISTRIBUTION	12	87	176	CFL/225/2008-MUM	105	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	7	3291.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144612	61	RUSSEUL PETERS OUTSOURCED PART -1 -ALBUM	2008	120	6	VIS/1/3615/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1563/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	36	21	5	36	21	0	0	0	0	0	0	0	0	0	\N	\N
144613	44	DOSTANA - TRAILER	2008	121	6	CIS/2/92/2008-MUM	73.06	0x00009B3700000000	2008-10-16 00:00:00	DHARMA PRODUCTION PVT. LTD.,	12	94	0	CIS/T/255/2008-MUM	105	110	107	N	DHARMA PRODUCTION PVT. LTD.,	1	73.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144614	44	KASHH.....MERE HOTE	2008	121	6	CIS/2/91/2008-MUM	44.22	0x00009B3700000000	2008-10-16 00:00:00	M/S. SHRAWAN FILMS INTERNATIONAL AND BOLYWOOD	12	94	0	CIS/T/254/2008-MUM	105	110	107	N	M/S. SHRAWAN FILMS INTERNATIONAL AND BOLYWOOD	1	44.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144615	61	SLENTH - TRAILER	2008	121	6	CFS/2/113/2008-MUM	49.10	0x00009B3600000000	2008-10-15 00:00:00	KENNETH BRANAGH/WANDATE DISTRIBUTION LLC	12	94	0	CFS/T/217/2008-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.,	1	49.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144616	43	AANKHLADI TARSE PIYUNI WATMAN	2008	120	6	CIL/1/63/2008-MUM	3887.40	0x00009A9500000000	2008-05-07 00:00:00	SHREE OM SAI PRODUCTON	12	87	176	CIL/145/2008-MUM	105	109	107	N	SHREE OM SAI PRODUCTON	14	3887.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144617	51	EK MULGEE DON JAAWAI	2008	120	6	VIS/1/3620/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	LAKHEE SUNDRAANI , SUNDRAANI FILMS	12	366	0	VIS/609/2008-MUM	106	110	107	N	LAKHEE SUNDRAANI , SUNDRAANI FILMS	0	0	62	55	5	62	55	0	0	0	0	0	0	0	0	0	\N	\N
144618	77	HELL BOY II : THE GOLDEN ARMY	2008	121	6	CFL/2/78/2008-MUM	3285.20	0x00009B3400000000	2008-10-13 00:00:00	LAWRENCE GORDON/LLOYD LEVIN/,MIKE RICHARDSON	13	87	168	CFL/229/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3285.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144619	51	SAMADHAN TAK MASALA	2008	120	6	CIS/1/378/2008-MUM	14.33	0x00009A9500000000	2008-05-07 00:00:00	BHIMO PRODUCTION	12	92	0	CIS/326/2008-MUM	105	110	107	N	BHIMO PRODUCTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144620	59	PULI PILLA - TRAILER	2008	121	6	CFS/2/112/2008-MUM	84.16	0x00009B3100000000	2008-10-10 00:00:00	SAMSAK TECHARATANAPRASET/SHAMONGKOL INTL	13	94	0	CFS/T/212/2008-MUM	105	110	108	N	IOF ENTERTAINMENT (P) LTD.,	1	84.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144621	61	THE WHO LIVE IN BOSTON PART - 3	2008	120	6	VIS/1/3614/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD.	12	366	0	VIS/S/1567/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	22	11	5	22	11	0	0	0	0	0	0	0	0	0	\N	\N
144622	44	SAMADHAN CHHANCHH MASALA	2008	120	6	CIS/1/377/2008-MUM	14.33	0x00009A9500000000	2008-05-07 00:00:00	BHIMO PRODUCTION	12	92	0	CIS/325/2008-MUM	105	110	107	N	BHIMO PRODUCTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144623	44	HAI  KYA DAM - TRAILER	2008	121	6	CFS/2/111/2008-MUM	84.15	0x00009B2F00000000	2008-10-08 00:00:00	SAMSAK ICHARATANA PROSET/SAHAMUNGKOL INTL.K LTD	13	94	0	CFS/T/204/2008-MUM	105	110	108	N	IEOF ENTERTAINMENT PVT. LTD.,	1	84.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144624	58	HELL BOY II : THE GOLDEN ARMY	2008	121	6	CFL/2/77/2008-MUM	3285.20	0x00009B2F00000000	2008-10-08 00:00:00	LAWRENCE GORDON/LLOYD LEVIN/MIKE RICHARDSON	13	87	168	CFL/226/2008-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3285.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144625	44	VIBRETING  SAUNA BELT	2008	120	6	VIS/1/3613/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	YASH ENTERPRISES	12	92	0	VIS/671/2008-MUM	106	110	107	N	YASH ENTERPRISES	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
144626	44	BABYLON A. D. KHATRONKKA CARVAAN	2008	121	6	CFL/2/76/2008-MUM	2455.21	0x00009B2D00000000	2008-10-06 00:00:00	20TH CENTURY FOX - USA & ALLIAN GOLDMAN	13	87	175	CFL/223/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	5	2455.21	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
144627	44	CAREER FIRST	2008	120	6	VIS/1/3612/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	TELLY MART SHOPPING NETWORK PVT.LTD.	12	92	0	VIS/666/2008-MUM	106	110	107	N	TELLY MART  SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
144628	61	PRIDE AND GLORY - TRAILER	2008	121	6	CFS/2/110/2008-MUM	64.66	0x00009B2D00000000	2008-10-06 00:00:00	NEW LINE CINEMA	12	94	0	CFS/T/213/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.	1	64.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144629	59	JAMES BOND 007 QUANTUM OF SOLACE - TRAILER	2008	121	6	CFS/2/109/2008-MUM	65.22	0x00009B2D00000000	2008-10-06 00:00:00	BARBARA BROCOLLI, MICHAEL G WILSON & SONY PICTURES	13	94	0	CFS/T/210/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144630	61	MOBY LIVE HOTEL TOUR 2005 PART -2 - ALBUM	2008	121	6	VIS/2/254/2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/667/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	58	32	5	58	32	0	0	0	0	0	0	0	0	0	\N	\N
144631	64	KISAN ARJUN - TRAILER	2008	121	6	CIS/2/90/2008-MUM	124.53	0x00009B2A00000000	2008-10-03 00:00:00	BOOBNA ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/245/2008-MUM	105	110	107	N	BOOBNA ENTERTAINMENT PVT. LTD.	1	124.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144632	44	CHANDRMUKHEE	2008	120	6	VIS/1/3611/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	YASH ENTERPRISES	12	92	0	VIS/667/2008-MUM	106	110	107	N	YASH ENTERPRISES	0	0	13	30	5	13	30	0	0	0	0	0	0	0	0	0	\N	\N
144633	44	HELLO	2008	121	6	CIL/2/103/2008-MUM	3550.37	0x00009B2A00000000	2008-10-03 00:00:00	REAL LIFE PRODUCTION	12	87	172	CIL/337/2008-MUM	105	109	107	Y	REAL LIFE PRODUCTION	14	3550.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144634	63	HOLE HOLE NAACH - SONG ALBUM	2008	120	6	VIS/1/3610/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	OM AARY , SHREE SAI MEDIA AND ENTERTAINMENT	12	366	0	VIS/S/1570/2008-MUM	106	110	107	N	OM AARY, SHREE SAI MEDIA AND ENTERTAINMENT	0	0	34	2	5	34	2	0	0	0	0	0	0	0	0	0	\N	\N
144635	54	TERE NAL - SONG	2008	120	6	VIS/1/3609/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	TIPS	12	366	0	VIS/S/1591/2008-MUM	106	110	107	N	TIPS	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
144636	44	NIKLIDIAN FANDU	2008	120	6	CIS/1/376/2008-MUM	28.65	0x00009A9500000000	2008-05-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/331/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144637	61	AKON -IN SO PAID - SONG , FREEDOM - ALBUM	2008	120	6	VFS/1/211/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/17/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
144638	51	APRAADH	2008	120	6	CIL/1/62/2008-MUM	3629	0x00009A9500000000	2008-05-07 00:00:00	DR PRAMOD AMBA LKAR CHIERA	12	87	176	CIL/102/2008-MUM	105	109	107	Y	DR PRAMOD AMBA LKAR CHIERA	16	3629	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144639	58	BABYLON  A.D. ORU VIBHAREETHA PAYANAM	2008	121	6	CFL/2/75/2008-MUM	2455.19	0x00009B2A00000000	2008-10-03 00:00:00	20TH CENTURRY FOX - USA & ALLIAIN GOLDMAN	13	87	175	CFL/222/2008-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	5	2455.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
144640	58	JAMES BOND 007- QUANTUM OF SOLACE - TRL.	2008	121	6	CFS/2/108/2008-MUM	85.22	0x00009B2A00000000	2008-10-03 00:00:00	BARBARA BROCCOLI MICHAEL G.WILSON & SONY PICUTURES	13	94	0	CFS/T/211/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	85.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144641	61	SYDNEY WHITE	2008	120	6	VFL/1/342/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	JAMES ROBINSON/CLIFFORD WERBER /UNIVERSAL PICTURES	12	87	176	VFL/1026/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
144642	113	CHRONICLE OF A DISAPPEARANCE	2008	120	6	VFL/1/113/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	PYRAMIDE INTERNATIONAL/ASSAF AMIR & ELIA SULIEMAN	12	87	176	VFL/383/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	86	23	5	86	23	0	0	0	0	0	0	0	0	0	\N	\N
144643	44	BUDDHA MAR GAYA-YOU WILL DIE LAUGHING	2007	121	6	VIL/VV/2/71/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	RAHUL THEARTRES INTERNATIONAL	12	87	176	VIL/VV/133/2007-MUM	106	109	107	Y	RAHUL THEARTRES INTERNATIONAL	0	0	78	28	5	78	28	0	0	0	0	0	0	0	0	0	\N	\N
144644	64	VINDHYACHAL DARBAR- ALBUM	2008	120	6	VIS/1/986/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	SOFTNET SOLUTIONS PVT.LTD.,	12	366	0	VIS/S/588/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD.,	0	0	50	32	5	50	32	0	0	0	0	0	0	0	0	0	\N	\N
144645	61	DUFFY -RAIN ON YOUR PARADE -SONG , MOCKFREELY - DELUX EDITION -ALBUM	2008	120	6	VFS/1/210/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/19/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
144646	115	LIGHT AND DEATH	2008	120	6	VFS/1/51/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	STV NOSE (PRODUCTION COMPANY)	12	363	0	VFS/56/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	27	39	5	27	39	0	0	0	0	0	0	0	0	0	\N	\N
144647	61	ALFREU HITCHCOCK	2008	120	6	VIS/1/985/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	MOSER BEAR INDIA LTD.,	12	92	0	VIS/T/348/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144648	61	WHERE THE LIGHT IS PART - 3  - ALBUM	2008	120	6	VIS/1/3608/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1586/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
144649	54	CHOGE - SONG ,  MOUJAN -ALBUM	2008	120	6	VIS/1/3607/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/1580/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
144650	61	"JOHN 'S UMBRELLA"""	2008	120	6	CIS/1/375/2008-MUM	28.65	0x00009A9400000000	2008-05-06 00:00:00	PIXION	12	92	0	CIS/327/2008-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144651	61	KANYE WEST-HOME COMING - SONG, GRADUATION-ALBUM	2008	120	6	VIS/1/983/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/612/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
144652	44	CONTRACT KA TRAL	2008	120	6	CIS/1/374/2008-MUM	28.65	0x00009A9400000000	2008-05-06 00:00:00	ARE MOVIE COMPANY PRODUCTION	12	363	0	CIS/T/92/2008-MUM	105	110	107	N	ARE MOVIE COMPANY PRODUCTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144653	134	SHARDANA - PROMO NO. 2 OF ALBUM	2008	120	6	VIS/1/982/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/341/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144654	44	KAHANI HAR GHAR KI	2008	120	6	VIS/1/3606/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	M/S. MOHAMMAD KHAN , M/S. TEMPRETURE VIDEO CD	12	366	0	VIS/636/2008-MUM	106	110	107	N	M/S. MOHAMMAD KHAN , M/S. TEMPRETURE VIDEO CD	0	0	47	12	5	47	12	0	0	0	0	0	0	0	0	0	\N	\N
144655	61	"DJ & C GIRL"""	2008	120	6	CIS/1/373/2008-MUM	14.33	0x00009A9400000000	2008-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/323/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144656	44	JAANE KYUN LOG MOHABBAT- PROMO	2008	120	6	VIS/1/981/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/346/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144657	54	KOKA - SONG, KI KEHRA - ALBUM	2008	120	6	VIS/1/980/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	DWAPER PROMOTERS	12	366	0	VIS/S/602/2008-MUM	106	110	107	N	DWAPER PROMOTERS	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
144658	44	TEZ PAN MASALA	2008	120	6	VIS/1/979/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	S. PRODUCTS	12	92	0	VIS/284/2008-MUM	106	110	107	N	S. PRODUCTS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144659	54	BOTAL VARMEE - ALBUM AND SONG	2008	120	6	VIS/1/3602/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1584/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
144660	61	THE RIGHT LIFE - SONG, SEAL-SYSTEM- ALBUM	2008	120	6	VIS/1/978/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/613/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
144661	44	JHAKAAS NEEL	2008	120	6	VIS/1/977/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/977/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144662	44	JANNAT - PROMO NO. 16,17,18,19,20.	2008	121	6	VIS/2/183/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/268/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
144663	54	TENSION - SONG , DON'T MIND - ALBUM	2008	120	6	VIS/1/3605/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1582/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA .LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
144664	54	MINI BUS - SONG, MOHBATTAN - ALBUM	2008	120	6	VIS/1/976/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	MUSIC TOUCH (AUDIO TOUCH)	12	366	0	VIS/S/604/2008-MUM	106	110	107	N	MUSIC TOUCH (AUDIO TOUCH)	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
144665	115	BERGMAN AND THE THEATRE	2008	120	6	VFS/1/50/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	SVT ROSE ( PRODUCTION COMPANY)	12	363	0	VFS/58/2008-MUM	106	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	57	44	5	57	44	0	0	0	0	0	0	0	0	0	\N	\N
144666	61	"DJ & C BOY"""	2008	120	6	CIS/1/372/2008-MUM	14.33	0x00009A9400000000	2008-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/324/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144667	44	TERE BAAP KA - SONG AND PROMO NO. 1 & 2.	2008	121	6	VIS/2/284/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	MEET BROTHERS.	12	366	0	VIS/T/492/2008-MUM	106	110	107	N	MEET BROTHERS.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
495032	44	ULTRABLEND CLEARASIL	1974	120	6	U-75839-MUM	0	0x00006A8300000000	1974-08-28 00:00:00	FILM MEDIA.	12	0	185	U-75839-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144668	44	JANE TU YA JANE NA-TRAL NO 3	2008	120	6	CIS/1/371/2008-MUM	27.43	0x00009A9400000000	2008-05-06 00:00:00	AAMIR KHAN PRODUCTION	12	363	0	CIS/T/97/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144669	54	MEETHE BER/BOLDA BANE DE -SONG, MEETHE BER - ALBUM	2008	120	6	VIS/1/3604/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1581/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	6	55	5	6	55	0	0	0	0	0	0	0	0	0	\N	\N
144670	105	MAGIC SCHOOL	2008	120	6	VIS/1/975/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	SIDDHARTH PRABHAKAR	12	88	0	VIS/246/2008-MUM	106	110	107	N	SIDDHARTH PRABHAKAR	0	0	32	38	5	32	38	0	0	0	0	0	0	0	0	0	\N	\N
144671	51	ISHQAT PADALI SAJANA RE (PARTLY HINDI)	2008	120	6	VIS/1/974/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	FAIJA ENTERTAINMENT	12	366	0	VIS/S/563/2008-MUM	106	110	107	N	FAIJA ENTERTAINMENT	0	0	31	30	5	31	30	0	0	0	0	0	0	0	0	0	\N	\N
144672	61	VALLEY OF LIGHT	2008	120	6	VFL/1/27/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	CAMERON JOHANN /PARAMOUNT PICTURES	12	87	176	VFL/1323/2007-MUM	106	109	108	N	HBO PACTIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
144673	61	"ADVANCED HAIR STUDIO"""	2008	120	6	CIS/1/370/2008-MUM	14.33	0x00009A9400000000	2008-05-06 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/329/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144674	213	A LA POURSUITE DU BONHEUR	2008	120	6	VFL/1/112/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	JAMES BRUCE/PYRAMIDE INTERNATIONAL	12	87	175	VFL/400/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	78	2	5	78	2	0	0	6	0	0	0	0	0	0	\N	\N
144675	54	GANEE - ALBUM AND SONG	2008	120	6	VIS/1/3603/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1583/2008-MUM	106	110	107	N	SUPER CASSETTES  INDIA LTD.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
144676	61	MICKEY MAGIC-PROMO NO:1	2008	120	6	VIS/1/222/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	DMA NETWORKS PVT LTD	12	366	0	VIS/T/69/2008-MUM	106	110	107	N	DMA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144677	85	DO YOU?	2008	120	6	VIS/1/1926/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	SANYOG SANJEEVA MOHITE.	12	88	0	VIS/492/2008-MUM	106	110	107	N	SANYOG SANJEEVA MOHITE.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144678	44	"BHOOTNATH "" KA TRAL"	2008	120	6	CIS/1/369/2008-MUM	94.88	0x00009A9300000000	2008-05-05 00:00:00	B.R FILMS	12	363	0	CIS/T/91/2008-MUM	105	110	107	N	B.R FILMS	1	94.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144679	44	BHOOTHNATH - PROMO NO 18  TO 25	2008	120	6	VIS/1/973/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	B.R. FILMS	12	366	0	VIS/T/344/2008-MUM	106	110	107	N	B.R. FILMS	0	0	6	50	5	6	50	0	0	0	0	0	0	0	0	0	\N	\N
144680	61	MICKEY MAGIC -PROMO NO:2	2008	120	6	VIS/1/221/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	DMA NETWORKS PVT LTD	12	366	0	VIS/T/68/2008-MUM	106	110	107	N	DMA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144681	61	MICKEY MAGIC-PROMO NO:3	2008	120	6	VIS/1/220/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	DMA NETWORKS PVT LTD	12	366	0	VIS/T/67/2008-MUM	106	110	107	N	DMA NETWORKS PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144682	44	SHAURYA - PROMO NO 1 & 2	2008	120	6	VIS/1/972/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/345/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144683	61	MICKEY'S ONCE UPON A CHRISTMAS	2008	120	6	VFS/1/138/2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	WALT DISNEY TELEVISION ANIMATION/BUENA VISTA INTL.	12	364	0	VFS/191/2008-MUM	106	110	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	66	20	5	66	20	0	0	0	0	0	0	0	0	0	\N	\N
144684	61	JIMI HENDRIX EXPERIENCE-ALBUM	2008	120	6	VIS/1/219/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	TIMES MUSIC	12	366	0	VIS/S/115/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	59	55	5	59	55	0	0	0	0	0	0	0	0	0	\N	\N
144685	61	CINEMA COLLECTION : HEARTS OF STON	2008	120	6	VFS/1/49/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	WILLIAM B. STEAKLY	12	366	0	VFS/52/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	29	57	5	29	57	0	0	0	0	0	0	0	0	0	\N	\N
144686	43	VAGYA PRITTU NA DHOL	2008	120	6	CIL/1/61/2008-MUM	4318.52	0x00009A9300000000	2008-05-05 00:00:00	SHREE RAJ FILM CREATIONS	12	87	176	CIL/141/2008-MUM	105	109	107	N	SHREE RAJ FILM CREATIONS	15	4318.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144687	64	BHOJPURIA DAROGA-PROMO NO:1 & 2	2008	120	6	VIS/1/218/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	MR. SUDIP PANDE, RAMJI FILMS	12	366	0	VIS/T/70/2008-MUM	106	110	107	N	MR. SUDIP PANDE, RAMJI FILMS	0	0	0	46	5	0	46	0	0	0	0	0	0	0	0	0	\N	\N
144688	51	AFALATOON	2008	120	6	VIL/1/34/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/55/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	82	26	5	82	26	0	0	0	0	0	0	0	0	0	\N	\N
144689	44	NA DIN MAIN /JAB TUMKO  - SONG, WO BEWAFA - ALBUM	2008	120	6	VIS/1/3601/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1585/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	9	13	5	9	13	0	0	0	0	0	0	0	0	0	\N	\N
144690	44	HARI PUTTAR-A-COMEDY OF TERRORS-PROMO NO. 10,11,(TUTARI, DUDE)	2008	120	6	VIS/1/1925/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	MIDITECH PVT. LTD.	12	366	0	VIS/T/804/2008-MUM	106	110	107	N	MIDITECH PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144691	44	"SHRRAMEY-THE LABOR IOUS""TRAL"	2008	120	6	CIS/1/368/2008-MUM	42.67	0x00009A9000000000	2008-05-02 00:00:00	D'SILVA PRODUCTIONS	12	363	0	CIS/T/96/2008-MUM	105	110	107	N	D'SILVA PRODUCTIONS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144692	51	TUZYA MAZYA SANSARALA AANI KAYA HAWAYA-PROMO 1 TO 6	2008	120	6	VIS/1/971/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	TRUPTI BHOIR, NILIESH FILMS	12	366	0	VIS/T/339/2008-MUM	106	110	107	N	TRUPTI BHOIR, NILIESH FILMS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
144693	44	SITARA -ALBUM/SAASON  ME- SONG	2008	120	6	VIS/1/217/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	SHADO INDIA RECORDES-UN INTERNATIONAL GROUP	12	366	0	VIS/S/135/2008-MUM	106	110	107	N	SHADO INDIA RECORDES-UN INTERNATIONAL GROUP	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
144694	58	WAL NAKSHATRAM - PROMO NO: 1 TO 7 - SONGS.	2008	120	6	VIS/1/1924/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/808/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	7	10	5	7	10	0	0	0	0	0	0	0	0	0	\N	\N
144695	61	THE DAY THE EARTH STOOD STILL - PROMO NO. 5	2008	120	6	VFS/1/209/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	20TH CENTURY FOX , PAUL HARRIS BOARDMAN	12	366	0	VFS/T/98/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144696	44	"KALKAJI DRY CLEANERS"""	2008	120	6	CIS/1/367/2008-MUM	05.85	0x00009A9000000000	2008-05-02 00:00:00	FILMS EFTECTS	12	92	0	CIS/320/2008-MUM	105	110	107	N	FILMS EFTECTS	1	05.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144697	44	SITARA-ALBUM/ SAASON MERI-SONG-PROMO NO:1,2,3	2008	120	6	VIS/1/216/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	SSHADO INDIA RECORDES-UN INTERNATIONAL GROUP	12	366	0	VIS/T/66/2008-MUM	106	110	107	N	SSHADO INDIA RECORDES-UN INTERNATIONAL GROUP	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
144698	61	LYNYRD SKYNYRD-LYVE PART : 2	2008	120	6	VIS/1/970/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/575/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD..	0	0	52	36	5	52	36	0	0	0	0	0	0	0	0	0	\N	\N
144699	44	JAI HIND-PROMO	2008	120	6	VIS/1/215/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	F9 INTEGRATED PVT LTD	12	366	0	VIS/T/72/2008-MUM	106	110	107	N	F9 INTEGRATED PVT LTD	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
144700	58	BHOOLOGO PRAYALAM  - PROMO NO . 5	2008	120	6	VFS/1/208/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	20TH CENTURY FOX , PAUL HARRIS BOARDMAN	13	366	0	VFS/T/100/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144701	44	MAHA GANESH BAI SONU NIGAM - PROMO	2008	120	6	VIS/1/1923/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/807/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144702	44	GOLDIEE MASALA	2008	120	6	VIS/1/969/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	UFO INDIA  LTD.,	12	92	0	VIS/278/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144703	61	UTOPIA - LIVE IN BOSTON 1982-PART-2	2008	120	6	VIS/1/1922/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1126/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	50	32	5	50	32	0	0	0	0	0	0	0	0	0	\N	\N
144704	44	MAHAPRALAY : AASMAN SE AAKRAMAN -PROMO NO. 5	2008	120	6	VFS/1/207/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	20TH CENTURY FOX /PAUL HARRIS BOARDMAN	13	366	0	VFS/T/99/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144705	44	TUMHARI DEAD WIFE	2008	120	6	VFL/1/26/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	ULTRA DISTRIBUTORS PVT LTD.,	13	87	168	VFL/1165/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD.,	0	0	91	46	5	91	46	0	0	0	0	0	0	0	0	0	\N	\N
144706	54	BAD BOY	2008	120	6	VIS/1/214/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	PAALKO VIDEO	12	366	0	VIS/27/2008-MUM	106	110	107	N	PAALKO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144707	61	ROBIN THICKE-MAGIC - SONG: SOMETHING ELSE - ALBUM.	2008	120	6	VIS/1/1921/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1149/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
144708	61	RUSH IN RIO PART: 1	2008	120	6	VIS/1/1920/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1135/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	61	3	5	61	3	0	0	0	0	0	0	0	0	0	\N	\N
144709	44	STAR GOLD (LUX SABSE FEVOURITE  KON)	2008	120	6	VIS/1/3600/2008-MUM	0	0x00009B6600000000	2008-12-02 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/665/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144710	61	"BTW"""	2008	120	6	CIS/1/366/2008-MUM	11.73	0x00009A9000000000	2008-05-02 00:00:00	FILM EFFECTS	12	92	0	CIS/312/2008-MUM	105	110	107	N	FILM EFFECTS	1	11.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144711	64	OH SEPEIYAA  HAI HMARE BADAKE BHAIA-PROMO NO:1	2008	120	6	VIS/1/213/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	M/S. MOVIES FAMES	12	366	0	VIS/T/31/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144712	61	CHER LIVE IN CONCERT PART- 2 -ALBUM	2008	120	6	VIS/1/3599/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1562/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA )PVT.LTD.	0	0	24	39	5	24	39	0	0	0	0	0	0	0	0	0	\N	\N
144713	44	TAHAAN-A BOY WITH A GRENADE	2008	120	6	CIL/1/60/2008-MUM	2753.14	0x00009A9000000000	2008-05-02 00:00:00	SANTOSH SIVAN FILMS PVT LTD	12	87	176	CIL/139/2008-MUM	105	109	107	N	SANTOSH SIVAN FILMS PVT LTD	12	2753.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144714	44	MASHA ALLAH SISAK/SISAK-SONG: KARZ - FILM.	2008	120	6	VIS/1/1919/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1158/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	9	34	5	9	34	0	0	0	0	0	0	0	0	0	\N	\N
144715	61	"ESPN EURO 2008"""	2008	120	6	CIS/1/365/2008-MUM	28.65	0x00009A9000000000	2008-05-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/318/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144716	44	RAAJ - THE MYSTERY CONTINUES -PROMO NO . 4,5,6	2008	120	6	VIS/1/3598/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	VISHES FILMS PVT.LTD.	12	366	0	VIS/T/1148/2008-MUM	106	110	107	N	VISHES FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144717	45	"KAANCHI SRINIDHI SILKS"""	2008	120	6	CIS/1/364/2008-MUM	28.65	0x00009A9000000000	2008-05-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/321/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144718	44	CHEENTY CHEENTY BAING BAING - PROMO NO. 1 TO 5	2008	120	6	VIS/1/1918/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/803/2008-MUM	106	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
144719	44	HONEY I SHRUNK THE KIDS	2008	120	6	VFL/1/151/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	WALT DISNEY PICTURE.	13	87	176	VFL/517/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	51	5	89	51	0	0	0	0	0	0	0	0	0	\N	\N
144720	44	RAB NE BANA DI JODI -PROMO NO. 14 TO 18	2008	120	6	VIS/1/3597/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1149/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
144721	64	KAB AAYBU AAGANWA HAMAR-PROMO	2008	120	6	VIS/1/212/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	PLUS MEDIA PVT LTD	12	366	0	VIS/T/30/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144722	54	EKK DHAN -ALBUM AND SONG	2008	120	6	VIS/1/3591/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	UNIC ROCK	12	366	0	VIS/S/1575/2008-MUM	106	110	107	N	UNIC ROCK	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
144723	44	HALLA-PROMO NO.13,14,15	2008	120	6	VIS/1/1495/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	ALLIANCE MEDIA ENTERTAINMENT.PVT.LTD.	12	366	0	VIS/T/584/2008-MUM	106	110	107	N	ALLIANCE MEDIA ENTERTAINMENT.PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
144724	44	"JANIYE OF ""SUMMER 2007"" - PROMO NO 3+4"	2008	120	6	VIS/1/968/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	ATUL PRODUCTIONS	12	366	0	VIS/T/336/2008-MUM	106	110	107	N	ATUL PRODUCTIONS	0	0	0	2	5	0	2	0	0	0	0	0	0	0	0	0	\N	\N
144725	61	"AMRUT JAL"""	2008	120	6	CIS/1/358/2008-MUM	10.97	0x00009A8E00000000	2008-04-30 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/311/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144726	44	CHEENTY CHEENTY BAING BAING - PROMO NO. 6 TO 9.	2008	120	6	VIS/1/1917/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/802/2008-MUM	106	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144727	44	NESTLE POLO EXTRA STRONG	2008	120	6	VIS/1/1502/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	U.F.O INDIA LTD.	12	92	0	VIS/403/2008-MUM	106	110	107	N	U.F.O INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144728	44	WELCOME TO SAJJANPUR - PROMO NO. 9,10,11,12 & 13.	2008	120	6	VIS/1/1916/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/805/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
144729	64	BHANIH BAHANIYA HAMAR- PROMO	2008	120	6	VIS/1/211/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	M/S. N.B.R. FILMS	12	366	0	VIS/T/29/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144730	61	"AXN ACTION AWARDS"""	2008	120	6	CIS/1/363/2008-MUM	13.72	0x00009A8F00000000	2008-05-01 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/319/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144731	44	RAVANESHWAR VAIDNATH KI GAATHA-ALBUM	2008	120	6	VIS/1/1501/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	KUMAR GAUTAM,VEE GEE AUDIO PVT.LTD	12	366	0	VIS/S/923/2008-MUM	106	110	107	N	KUMAR GAUTAM,VEE GEE AUDIO PVT.LTD	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
144732	44	"BHOOTHNATH"""	2008	120	6	CIL/1/59/2008-MUM	3771.42	0x00009A8E00000000	2008-04-30 00:00:00	B.R FILMS	12	87	176	CIL/138/2008-MUM	105	109	107	N	B.R FILMS	8	3771.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144733	44	BANJAARA HAI DIL MERA, MUJHE DEKE SARE SITAM , TUMSE HI BAS TUM SE - SONG , KOSHISH - ALBUM	2008	120	6	VIS/1/3596/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT ( INDIA) PVT.LTD.	12	366	0	VIS/S/1576/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
144734	58	"HORL ICKS FOR WOMEN""(TELUGU,KANNADA)"	2008	120	6	CIS/1/362/2008-MUM	21.33	0x00009A8E00000000	2008-04-30 00:00:00	GROUP M MUMBAI	12	92	0	CIS/T/362/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144735	44	AAYEE TARON BHARI RAT , DIL MAIN WAFA KI - SONG , KOSHISH -ALBUM	2008	120	6	VIS/1/3595/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT ( INDIA) PVT.LTD.	12	366	0	VIS/S/1577/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	8	31	5	8	31	0	0	0	0	0	0	0	0	0	\N	\N
144736	42	KE TUMI-PROMO	2008	120	6	VIS/1/1500/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	PRASUN BANERJEE PRODUCTIONS	12	366	0	VIS/T/570/2008-MUM	106	110	107	N	PRASUN BANERJEE PRODUCTIONS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144737	61	"BRUE ICE CAPPUCCINO"""	2008	120	6	CIS/1/361/2008-MUM	28.66	0x00009A8E00000000	2008-04-30 00:00:00	O & M ADVERTISING	12	92	0	CIS/317/2008-MUM	105	110	107	N	O & M ADVERTISING	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144738	61	GUNS N ROSES - SWEET CHILD O NINE - SONG	2008	120	6	VFS/1/206/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	UNIVERSAL MUSIC PVT.LTD.	12	366	0	VFS/S/12/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	11	5	5	11	0	0	0	0	0	0	0	0	0	\N	\N
144739	61	"ITC SUNFEAST WORLD 10 K"""	2008	120	6	CIS/1/360/2008-MUM	21.64	0x00009A8E00000000	2008-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/315/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144740	61	CHINESE DENOCRACY - ALBUM, GUNS N ROSES - PROMO NO. 1& 2	2008	120	6	VIS/1/3594/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1143/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
144741	51	GOSHTEENCHI FULBAG (CARTOON)	2008	120	6	VIS/1/1915/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	MANAH SHAKTI REST NEW WAY.	12	88	0	VIS/476/2008-MUM	106	110	107	N	MANAH SHAKTI REST NEW WAY.	0	0	46	41	5	46	41	0	0	0	0	0	0	0	0	0	\N	\N
144742	43	"TRAILER OF ""MAIN TO OOHI CHUNDALI TARA NAMNI"	2008	120	6	CIS/1/1118/2008-MUM	94.49	0x00009B8200000000	2008-12-30 00:00:00	MESHWA FILMS	12	92	0	CIS/T/311/2008-MUM	105	110	107	N	MESHWA FILMS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144743	61	SPOT:USHER	2008	120	6	VIS/1/1498/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/585/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144744	44	TASHAN (CHHALIA) - PROMO NO 13,14	2008	120	6	VIS/1/688/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	YESHRAJ FILMS PVT. LTD.,	12	366	0	VIS/T/236/2008-MUM	106	110	107	N	YESHRAJ FILMS PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144745	54	SUNAKHEE KUDI - SONG	2008	120	6	VIS/1/3592/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	BHANGDA RECORDS	12	366	0	VIS/S/1574/2008-MUM	106	110	107	N	BHANGDA RECORDS	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
144746	106	SHAMUR BEST-SPOT	2008	120	6	VIS/1/1496/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/586/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144747	61	BLEEDING LOVER1-SPOT:1,2	2008	120	6	VIS/1/1497/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/587/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144748	44	MITRI - SONG: SAAS BAHU AUR SENSEX - PROMO NO. 8, 9.	2008	120	6	VIS/1/1914/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VIS/T/806/2008-MUM	106	110	107	N	PLA ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144749	44	SHREE KRISHNA JANMOTSAV - ALBUM : PROMO NO. 1 TO 6.	2008	120	6	VIS/1/1912/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	RED RIBBAN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/801/2008-MUM	106	110	107	N	RED RIBBAN ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144750	43	SAAP SUTO CHHE SODMA - DRAMA	2008	120	6	VIL/1/33/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	KHELANDO PRODUCTION	12	368	176	VIL/35/2008-MUM	106	109	107	Y	KHELANDO PRODUCTION	0	0	166	47	5	166	27	0	0	0	0	0	0	0	0	0	\N	\N
144751	61	TAO OF THE TRAVELLER	2008	120	6	VFS/1/108/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	SALIGRAM	12	88	0	VFS/146/2008-MUM	106	110	108	N	V.P MARKETING MOUNT	0	0	64	2	5	64	2	0	0	0	0	0	0	0	0	0	\N	\N
144752	61	"HP PAVILINO DV 2000"""	2008	120	6	CIS/1/359/2008-MUM	8.75	0x00009A8E00000000	2008-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/316/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	8.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144753	44	SOON JARA - SONG , WAQT - ALBUM	2008	121	6	VIS/2/212/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	CRESENDO MUSIC PVT.LTD.	12	366	0	VIS/S/547/2008-MUM	106	110	107	N	CRESENDO MUSIC PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
144754	51	MOKALE AAKASH	2008	120	6	VIL/1/74/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	KAMAL JYOTI PICTURE T.V. & VIDEO DIVISION.	12	368	176	VIL/122/2008-MUM	106	109	107	N	KAMAL JYOTI PICTURE T.V. & VIDEO DIVISION.	0	0	83	40	5	83	40	0	0	0	0	0	0	0	0	0	\N	\N
144755	61	INDIAN OCEAN-LIVE IN DELHI PART 1-ALBUM	2008	120	6	VIS/1/1494/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	363	0	VIS/S/896/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	53	17	5	53	17	0	0	0	0	0	0	0	0	0	\N	\N
144756	44	ARACHNOPHOBIA	2008	120	6	VFL/1/111/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	MR. KATHLEEN KENNEDY/RICHARD VANE	12	87	169	VFL/323/2008-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
144757	60	JANNAT -PART - II	2008	120	6	VIS/1/3590/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	FRIENDS VEDIO	12	366	0	VIS/547/2008-MUM	106	110	107	Y	FRIENDS VEDIO	0	0	59	12	5	58	36	0	0	0	0	0	0	0	0	0	\N	\N
144758	61	THE DOOR LIVE IN EUROPE 1968-ALBUM	2008	120	6	VIS/1/209/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/5132/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	58	47	5	58	47	0	0	0	0	0	0	0	0	0	\N	\N
144759	64	HARE KRISHNA HARE RAM(RAM NAAM)	2008	120	6	VIS/1/1493/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	ANANT KUMAR PANDE	12	366	0	VIS/S/904/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	44	15	5	44	15	0	0	0	0	0	0	0	0	0	\N	\N
144760	61	"CHARLIE BARTLET"" TRAILER"	2008	120	6	CFS/1/45/2008-MUM	60.85	0x00009A8E00000000	2008-04-30 00:00:00	WILLIAM BORGERG/BARRON KIDD/SIDNEY KIMMEL	12	94	0	CFS/T/96/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	60.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144761	51	NAKTEECHYA LAGNALA	2008	120	6	CIL/1/58/2008-MUM	3618.03	0x00009A8D00000000	2008-04-29 00:00:00	GOPI MALIYA FILMS	12	87	176	CIL/120/2008-MUM	105	109	107	N	GOPI MALIYA FILMS	14	3618.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144762	54	MOOL MANTAR - PROMO NO. 1, 2.	2008	120	6	VIS/1/3593/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	BIG MUSIC & HOME VIDEO.	12	366	0	VIS/T/1145/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
144763	61	"CHRONICLES OF NARNIA PRINCE CASIAN CASPIAN"" TRAILER"	2008	120	6	CFS/1/44/2008-MUM	37.53	0x00009A8D00000000	2008-04-29 00:00:00	BUENA VISTA INTERNATIONAL INC	12	94	0	CFS/T/92/2008-MUM	105	110	108	N	SEP FILMS INDIA PVT LTD	1	37.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144764	51	ORKHADA -PROMO NO . 1 TO 2	2008	120	6	VIS/1/3589/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	SHUBHANGEE SURESH PATIL, PASHAN UNLIMITED	12	366	0	VIS/T/1144/2008-MUM	106	110	107	N	SHUBHANGEE SURESH PATIL , PASHAN UNLIMITED	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144765	58	CHLOROMINT FRESH FILLS	2008	120	6	VIS/1/1486/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	GROUP M MUMBAI	12	92	0	VIS/400/2008-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
144766	42	TUMI ROBE NICOBE - SONG ( MON AMOUR )	2008	120	6	VIS/1/953/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/577/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
144767	51	NISARG RAJA-ALBUM	2008	120	6	VIS/1/1485/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/911/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
144768	44	MERE DIL MEIN - ALBUM	2008	120	6	VIS/1/1907/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/S/1143/2008-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
144769	59	"THE WATER HORSE-LEGEND OF THE DEEP"" TRAILER"	2008	120	6	CFS/1/43/2008-MUM	63.76	0x00009A8D00000000	2008-04-29 00:00:00	BERNSTEIN DOOGLAS RAE,BOUGLAS RAE BARRIE M OSBORNE	13	94	0	CFS/T/93/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	63.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144770	44	SAI BABA EP. 28	2008	120	6	VIS/1/3588/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/649/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	39	30	5	39	30	0	0	0	0	0	0	0	0	0	\N	\N
144771	44	SHREE KRISHNA JANMOTSAV - ALBUM :	2008	120	6	VIS/1/1913/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	RED RIBBAN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1145/2008-MUM	106	110	107	N	RED RIBBAN ENTERTAINMENT PVT. LTD.	0	0	42	24	5	42	24	0	0	0	0	0	0	0	0	0	\N	\N
144772	44	BHAGWATI KE BHAVAN CHAL PADE KHUD KADAM -ALBUM	2008	120	6	VIS/1/207/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	LATA MUSIC	12	366	0	VIS/S/99/2008-MUM	106	110	107	N	LATA MUSIC	0	0	18	40	5	18	40	0	0	0	0	0	0	0	0	0	\N	\N
144773	44	AASHAYEIN - PROMO 1 TO 4	2008	120	6	VIS/1/965/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.,	12	366	0	VIS/T/338/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
144774	61	PROMO NO. 21.	2008	120	6	VFS/1/137/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VFS/T/52/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144775	44	BOLLYWOOD BLOOK BUSTERS (DON/BHAGAN BHAG)-PROMO	2008	120	6	VIS/1/206/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/T/63/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144776	44	TERE BINA,KANDAY UTAY - SONG, CHARKHA-PROMO NO 1 TO 3	2008	120	6	VIS/1/964/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/T/337/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
144777	61	REHI HUNDER DECEPTION PART - II	2008	120	6	VFS/1/136/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	GERARD CROCE	12	366	0	VFS/189/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	44	44	5	44	44	0	0	0	0	0	0	0	0	0	\N	\N
144778	44	BHOOLA SAB- SONG, RE DHOOM - ALBUM	2008	120	6	VIS/1/963/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/S/591/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
144779	61	ROY ROGER IN COLORADO	2008	120	6	VFS/1/135/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	FESTIVAL FILM (ROY ROGERS)	12	366	0	VFS/190/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	53	18	5	53	18	0	0	0	0	0	0	0	0	0	\N	\N
144780	44	"PEPSI DHONI IPL"""	2008	120	6	CIS/1/357A/2008-MUM	15.24	0x00009A8E00000000	2008-04-30 00:00:00	GROUP M MUMBAI	12	92	0	CIS/314/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144781	44	HUI CHAND MULAKAATEIN - SONG, BROWN CULTURE- ALBUM	2008	120	6	VIS/1/962/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	MORFEOUS ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/S/590/2008-MUM	106	110	107	N	MORFEOUS ENTERTAINMENT PVT. LTD.,	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
144782	44	GANAPATI AAYE NACHE CHALO - ALBUM	2008	120	6	VIS/1/1911/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	RAJESH GUPTA, ADARSH ENTERTAINMENT.	12	366	0	VIS/S/1132/2008-MUM	106	110	107	N	RAJESH GUPTA, ADARSH ENTERTAINMENT.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
144785	61	OCTOBER SKY	2008	120	6	VFL/1/110/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	LARRY FRANCO/CHARLES GORDON/UNIVERSAL PICTURES	12	87	174	VFL/309/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
144786	106	"VADILAL ICE CREAM"""	2008	120	6	CIS/1/356/2008-MUM	21.64	0x00009A8D00000000	2008-04-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/310/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144787	44	DRONA - SONG: DRONA - PROMO NO. 1 TO 4.	2008	120	6	VIS/1/1910/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	EROS MULTIMEDIA PVT. LTD.	12	366	0	VIS/T/794/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
144788	44	"SARKAR RAAJ ""JALWA,CHAH BHAVAR""-PROMO 1 TO 6"	2008	120	6	VIS/1/961/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	Z PICTURE COMPANY PRODUCTIONS	12	366	0	VIS/T/342/2008-MUM	106	110	107	N	Z PICTURE COMPANY PRODUCTIONS	0	0	7	2	5	7	2	0	0	0	0	0	0	0	0	0	\N	\N
144789	61	GO JHOOM - ALBUM: PROMO NO. 1.	2008	120	6	VIS/1/1909/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/795/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144790	61	PET SHOP BOYS-EXTENSION-ALBUM	2008	120	6	VIS/1/205/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/131/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	24	35	5	24	35	0	0	0	0	0	0	0	0	0	\N	\N
144791	44	MERI LAUNDARY KA EK BILL PART II (ROCK ON)VIDEO MUSIC	2008	120	6	VIS/1/1491/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/917/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
144792	61	INDIAN OCEAN-LIVE IN DELHI PART 2-ALBUM	2008	120	6	VIS/1/1490/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/897/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	53	46	5	53	46	0	0	0	0	0	0	0	0	0	\N	\N
144793	58	RELIANCE STAR COPY- CAR MALKING	2008	120	6	VIS/1/204/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD	12	92	0	VIS/73/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144794	61	DEEP PURPLE-HEAVY METAL PIONEERS PART:1-ALBUM	2008	120	6	VIS/1/1489/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/895/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	57	31	5	57	31	0	0	0	0	0	0	0	0	0	\N	\N
144795	61	EMERSON LAKE AND PALMER-BEYOND THE BEGINNING-ALBUM: PART - 2.	2008	120	6	VIS/1/1908/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1128/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	41	26	5	41	26	0	0	0	0	0	0	0	0	0	\N	\N
144796	44	KOI AANE WALA HAI - PROMO	2008	120	6	VIS/1/960/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SONY BMG ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/T/335/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT(I) PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144797	61	HYPER TENSION	2008	120	6	VIS/1/1488/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	12	88	0	VIS/391/2008-MUM	106	110	107	N	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	0	0	14	18	5	14	18	0	0	0	0	0	0	0	0	0	\N	\N
144798	44	THE GREAT INDIAN LAUGHTER CHALLENG: KIDS SPECIAL	2008	120	6	VIS/1/203/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	BABA ARTS LTD	12	366	0	VIS/18/2008-MUM	106	110	107	N	BABA ARTS LTD	0	0	66	27	5	66	27	0	0	0	0	0	0	0	0	0	\N	\N
144799	51	"TUZYA MAZYAT"""	2008	120	6	CIL/1/57/2008-MUM	3392	0x00009A8D00000000	2008-04-29 00:00:00	SHIVAJRAO CHAMKIRE INFLUX IDEAS	12	87	176	CIL/127/2008-MUM	105	109	107	N	INFLUX IDEAS	14	3392	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144800	61	ANIMALS	2008	120	6	VIS/1/959/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	LITTLE GURU SKOOL	12	88	0	VIS/274/2008-MUM	106	110	107	N	LITTLE GURU SKOOL	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
144801	44	RANN ME FUN-PROMO NO:1 TO 7	2008	120	6	VIS/1/202/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	NINE LIVE FILMS	12	366	0	VIS/T/47/2008-MUM	106	110	107	N	NINE LIVE FILMS	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
144802	44	BHOOTHNATH - PROMO NO 17	2008	120	6	VIS/1/958/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	B.R. FILMS	12	366	0	VIS/T/334/2008-MUM	106	110	107	N	B.R. FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144803	44	LL INCONVENIENT TRUTH	2008	120	6	VFL/1/25/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	CHARLES GARY, ALLISON, ROBERT G. ROSSI	13	87	175	VFL/21/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	93	0	5	93	0	0	0	6	0	0	0	0	0	0	\N	\N
144804	44	JAANE TU YA JAANE NA - PROMO NO 2, 3	2008	120	6	VIS/1/957/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.,	12	366	0	VIS/T/333/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
144805	44	GANGES	2008	120	6	VFL/1/109/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SAREGAMA INDIA LTD.,	13	90	175	VFL/334/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	147	25	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
144806	42	MON AMOUR - TRAILER	2008	120	6	VIS/1/956/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	TIMES MUSIC	12	94	0	VIS/T/327/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
144807	51	YOU GOT THE (CHCEK MATE)-SONG	2008	120	6	VIS/1/201/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	NISHAD ADIEO VISUALS	12	366	0	VIS/S/119/2008-MUM	106	110	107	N	NISHAD ADIEO VISUALS	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
144808	105	"RHIRLPOOL PRODUCTS""(PURAFRESH WATER PURIFIER+MASTER MIND AC+MASTER MIND FRIDGE)"	2008	120	6	CIS/1/355/2008-MUM	28.65	0x00009A8C00000000	2008-04-28 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/303/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144809	42	KELECHHAY EKELE- SONG (MON AMOUR)	2008	120	6	VIS/1/955/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/578/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	1	31	5	1	31	0	0	0	0	0	0	0	0	0	\N	\N
144810	44	GOOD LUCK-PROMO NO.28	2008	120	6	VIS/1/1487/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	OM FILM COMPANY.	12	366	0	VIS/T/582/2008-MUM	106	110	107	N	OM FILM COMPANY.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144811	64	KAMAL KAILASH RAJA-PROMO NO:1 & 2	2008	120	6	VIS/1/210/2008-MUM	0	0x00009A3100000000	2008-01-28 00:00:00	M/S. RUCHI PICTURES	12	366	0	VIS/T/321/2008-MUM	106	110	107	N	MOSER BEAR INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144812	42	AMI TOMARO SONGE - SONG ( NON AMOUR0	2008	120	6	VIS/1/954/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/579/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
144813	213	VIVE LE TOUR	2008	120	6	VFS/1/48/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	PYRAMIDE INTERNATIONAL,MOUVELLER EDITIONS DE FILMS	12	363	0	VFS/46/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	17	49	5	17	49	0	0	0	0	0	0	0	0	0	\N	\N
144814	51	SHRI SANT SANTAJI JAGNADE MAHARAJ	2008	120	6	VIS/1/1484/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI.DINANATH J. VALVEKAR,JAILAKXMI-JANARDAN PROD.	12	366	0	VIS/254/2008-MUM	106	110	107	Y	SHRI.DINANATH J. VALVEKAR,JAILAKXMI-JANARDAN PROD.	0	0	58	36	5	58	36	0	0	0	0	0	0	0	0	0	\N	\N
144815	44	BSNL (DEATH SCENE)	2008	120	6	VIS/1/1906/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UFO INDIA LTD.	12	92	0	VIS/480/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
144816	44	BSNL (ANGRY CALLER)	2008	120	6	VIS/1/1905/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UFO INDIA LTD.	12	92	0	VIS/481/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
144817	81	NAYI FRIEND	2008	120	6	VIS/1/1904/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	TREASURE FILMS ADVERTISEMENT PVT. LTD.	12	366	0	VIS/S/1136/2008-MUM	106	110	107	N	TREASURE FILMS ADVERTISEMENT PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144818	51	MASTER EKE MASTER PROMO NO.1	2008	120	6	VIS/1/1483/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	MEGHRAJ RAJE BHOSALE,PANDAV ENTERPRISES	12	366	0	VIS/T/571/2008-MUM	106	110	107	N	MEGHRAJ RAJE BHOSALE,PANDAV ENTERPRISES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144819	44	AUTOMATIC BLOOD PRESSURE MONITOR	2008	120	6	VIS/1/1482/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	TELEMART SHOPPING NETWORK PVT.LTD	12	366	0	VIS/380/2008-MUM	106	110	107	N	TELEMART SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
144820	44	MAAN GAYE MUGHAL-E-AZAM-TEASER	2008	120	6	VIS/1/1481/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/T/581/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144821	54	NARAYAN KAHET-ALBUM	2008	120	6	VIS/1/200/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	FACEFEEN COMPANY PVT LTD	12	366	0	VIS/S/139/2008-MUM	106	110	107	N	FACEFEEN COMPANY PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144822	44	LOVE STORY 2050-PROMO NO.18,19,20,21	2008	120	6	VIS/1/1480/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/580/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144823	44	RAAZ-THE MYSTRY CONTINYES	2008	121	6	CIS/2/113/2008-MUM	39.63	0x00009B7400000000	2008-12-16 00:00:00	VISHESH FILM PVT LTD	12	363	0	CIS/T/302/2008-MUM	105	110	107	N	VISHESH FILM PVT LTD	1	39.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144824	44	"SIMOCO"""	2008	120	6	CIS/1/354/2008-MUM	28.65	0x00009A8C00000000	2008-04-28 00:00:00	ABSOLUTE,KOIKATA	12	92	0	CIS/302/2008-MUM	105	110	107	N	ABSOLUTE,KOIKATA	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144825	44	A PHANSA-PROMO NO. 1 TO 5	2008	121	6	VIS/2/379/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	BALAJI MOTION PICTURE PVT.LTD.	12	366	0	VIS/T/651/2008-MUM	106	110	107	N	BALAJI MOTION PICTURE PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144826	44	SAI BABA EP. 30	2008	120	6	VIS/1/3587/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/651/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	37	5	41	37	0	0	0	0	0	0	0	0	0	\N	\N
144827	44	WALL - E - MUSIC - PROMO.	2008	120	6	VIS/1/1903/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VIS/T/797/2008-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144828	64	MADINA CHAL - ALBUM	2008	120	6	VIS/1/537/2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/S/273/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	54	38	5	54	38	0	0	0	0	0	0	0	0	0	\N	\N
144829	44	BACHNA AE HASEENO-PROMO NO.4 TO 7(KHUDA JAANE)	2008	120	6	VIS/1/1479/2008-MUM	0	0x00009AC800000000	2008-06-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/579/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
144830	44	UMMEED -PROMO NO:1 & 2	2008	120	6	VIS/1/199/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/T/58/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144831	44	COLOUR	2008	120	6	VIS/1/952/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	LITTLE GURU SKOOL	12	88	0	VIS/273/2008-MUM	106	110	107	N	LITTLE GURU SKOOL	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
144832	44	"HARI PUTTAR-A COMEDY OF TERRORS""TRAILER"	2008	120	6	CIS/1/353/2008-MUM	60.96	0x00009A8C00000000	2008-04-28 00:00:00	MIRCHI MOVIES	12	363	0	CIS/T/90/2008-MUM	105	110	107	N	MIRCHI MOVIES	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144833	61	NINE PART OF DESIRE - SONG, CHOR BAZAAR-ALBUM	2008	120	6	VIS/1/951/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/584/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
144834	61	"ITC SUNFEAST"""	2008	120	6	CIS/1/352/2008-MUM	21.04	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/305/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144835	61	MUSIC	2008	120	6	VIS/1/950/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	LITTLE GURU SKOOL	12	88	0	VIS/271/2008-MUM	106	110	107	N	LITTLE GURU SKOOL	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
144836	61	KNIGHT RIDER SEASON 1:A NICE,INDECENT LITTLE TOWN	2008	120	6	VFS/1/107/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL.	12	366	0	VFS/139/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	41	5	46	41	0	0	0	0	0	0	0	0	0	\N	\N
144837	44	ROAD SIDE ROMEO-PROMO NO:1	2008	120	6	VIS/1/198/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/64/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	11	5	1	11	0	0	0	0	0	0	0	0	0	\N	\N
144838	61	"CNEB-PEN"""	2008	120	6	CIS/1/351/2008-MUM	4.87	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/308/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	4.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144839	44	MEHBOOBA - PROMO NO 1,2,3	2008	120	6	VIS/1/949/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SHABBO ARTS	12	366	0	VIS/T/331/2008-MUM	106	110	107	N	SHABBO ARTS	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
144840	44	THE WATER HORSE LEGEND OF THE DEEP	2008	120	6	VFS/1/106/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	JAY RUSSELL & SONY PICTURES.	13	366	0	VFS/T/40/2008-MUM	106	110	108	N	SPE FILMS (I) PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144841	61	"CNEB-WELL"""	2008	120	6	CIS/1/350/2008-MUM	4.87	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/307/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	4.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144842	44	MRUGNAINEE  GAJARI RANI-ALBUM	2008	120	6	VIS/1/197/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	LATA MUSIC	12	366	0	VIS/S/98/2008-MUM	106	110	107	N	LATA MUSIC	0	0	15	49	5	15	49	0	0	0	0	0	0	0	0	0	\N	\N
144843	61	"PARX"""	2008	120	6	CIS/1/349/2008-MUM	14.33	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/289/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144844	44	"VIVEL SOAP SANDAL SPARKEL"""	2008	120	6	CIS/1/348/2008-MUM	14.33	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/306/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144845	61	LIL WAYNE -MRS OFFICER/COMFORTABLE -SONG, THE CARTER 111 -ALBUM	2008	121	6	VFS/2/121/2008-MUM	0	0x00009B6900000000	2008-12-05 00:00:00	UNIVERSL MUSIC LTD.	12	366	0	VFS/S/25/2008-MUM	106	110	108	N	UNIVERSAL MUSIC PVT.LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
144846	44	HANSTE HANSTE FOLLOW YOUR HEART - PROMO	2008	120	6	VIS/1/948/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	GO COME FILMS PVT. LTD.,	12	366	0	VIS/T/329/2008-MUM	106	110	107	N	GO COME FILMS PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144847	44	DISCO DA DHABA-ALBUM PROMO NO.1 & 2	2008	120	6	VIS/1/1477/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/562/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144848	61	"VODAFONE CUSTOMER CARE"""	2008	120	6	CIS/1/347/2008-MUM	28.65	0x00009A8900000000	2008-04-25 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/301/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144849	44	KANJOOS	2008	120	6	VIS/1/947/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	ABU FILMS	12	366	0	VIS/259/2008-MUM	106	110	107	N	ABU FILMS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144850	44	SITARA-ALBUM/AJAB KASHISH-SONG	2008	120	6	VIS/1/196/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	SHADDO INDIA RECORDES	12	366	0	VIS/S/134/2008-MUM	106	110	107	N	SHADDO INDIA RECORDES	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
144851	44	ENGLISH GURU	2008	120	6	VIS/1/1478/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	TELEMART SHOPPING NETWORK PVT.LTD	12	366	0	VIS/381/2008-MUM	106	110	107	N	TELEMART SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
144852	44	"KISMAT KONNECTION"" PROMO NO.1"	2008	120	6	CIS/1/346/2008-MUM	35.06	0x00009A8900000000	2008-04-25 00:00:00	TIPS INDUSTRIES LTD	12	366	0	CIS/T/85/2008-MUM	105	110	107	N	TIPS INDUSTRIES LTD	1	35.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144853	61	MEAT LOAF-3 BATS LIVE PART:2-ALBUM	2008	120	6	VIS/1/1476/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/871/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	50	6	5	50	6	0	0	0	0	0	0	0	0	0	\N	\N
144854	44	SITARA -ALBUM/ AJAB KASHISH-SONG/PROMO NO:1,2,3	2008	120	6	VIS/1/195/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	SHADDO INDIA RECORDES	12	366	0	VIS/T/65/2008-MUM	106	110	107	N	SHADDO INDIA RECORDES	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
144855	45	"WAVE SOAP"""	2008	120	6	CIS/1/345/2008-MUM	28.65	0x00009A8900000000	2008-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/293/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144856	61	NIRVANA-UNPLUGGED IN NEWYORK-ALBUM	2008	120	6	VIS/1/194/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/20/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	66	8	5	66	8	0	0	0	0	0	0	0	0	0	\N	\N
144857	61	BRYAN ADAMS ALBUM:11-PROMO NO.3	2008	120	6	VIS/1/1475/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/563/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144858	61	LINK IN PARK - ROAD TO RELVOLUTION PART - 1 ALBUM.	2008	120	6	VIS/1/3837/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1644/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	55	58	5	55	58	0	0	0	0	0	0	0	0	0	\N	\N
144859	64	SHIV JAAP-ALBUM	2008	120	6	VIS/1/1474/2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	ANANT KUMAR PANDE	12	366	0	VIS/S/903/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	45	3	5	45	3	0	0	0	0	0	0	0	0	0	\N	\N
144860	44	JANE TU YA JANE NA -TRAILE NO. 2	2008	120	6	CIS/1/344/2008-MUM	27.43	0x00009A8900000000	2008-04-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	363	0	CIS/T/83/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144861	61	WALT DISNEY RECORDS HIGH SCHOOL MUSICAL 2-PROMO NO:1 7 2/BET ON IT NONISTOP DANCE PARTY	2008	120	6	VIS/1/193/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/T/59/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144862	43	APRADH PART-I	2008	120	6	VIS/1/1473/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	KHELANDO PRODUCTIONS.	12	366	0	VIS/383/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	65	34	5	65	34	0	0	0	0	0	0	0	0	0	\N	\N
144863	61	PET SHOP BOYS IN CONCERT-ALBUM	2008	120	6	VIS/1/192/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/116/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
144864	44	TERI GALIYON MEIN NA(HAWAS)-SONG	2008	120	6	VIS/1/1472/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	MERCURY PRODUCTIONS	12	366	0	VIS/S/886/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
144865	54	DUNDHE PATNI - SONG: MEHKA - ALBUM.	2008	120	6	VIS/1/1902/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	AUDIO DUB.	12	366	0	VIS/S/1144/2008-MUM	106	110	107	N	AUDIO DUB.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
144866	84	GHATOTKACH...A MASTER OF MAGIC DVD & VCD OUT NOW	2008	120	6	VIS/1/1471/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	SHEMAROO ENTERTAIMENT PVT.LTD.	12	366	0	VIS/T/546/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144867	59	"THE FORBIDDEN KINGDOM"" TRAILER"	2008	120	6	CFS/1/42/2008-MUM	58.21	0x00009A8900000000	2008-04-25 00:00:00	ARCLIGHT FILMS INT PVT LTD	13	94	0	CFS/T/89/2008-MUM	105	110	108	N	MUITIVISION MUITIMEDIA INDIA PVT LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144868	44	CHAND PAROSA HAI-PROMO	2008	120	6	VIS/1/191/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/T/60/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144869	58	"THE FORBIDDEN KINGDOM""TRAILER"	2008	120	6	CFS/1/41/2008-MUM	58.21	0x00009A8900000000	2008-04-25 00:00:00	ARC LIGHT FILMS UNTERNATIONAL PVT LTD	13	94	0	CFS/T/88/2008-MUM	105	110	108	N	MUITIVISION MUITIMEDIA INDIA (P) LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144870	61	MUSIC ON THE GO-ALBUM PROM NO.1 & 2	2008	120	6	VIS/1/1470/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/545/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144871	44	BIG BOS	2008	120	6	VIL/VV/1/7/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	SHAM PRASADH ARTS	13	87	176	VIL/VV/164/2008-MUM	106	109	107	Y	RAJESH SETH, FUSTION FILMS	0	0	131	20	5	131	20	0	0	0	0	0	0	0	0	0	\N	\N
144872	44	BLACK MAIL	2008	120	6	VIL/VV/1/50/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	SIDDIVINAYAK CREATIONS PVT. LTD.	12	87	169	VIL/VV/133/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	109	54	5	109	54	0	0	0	0	0	0	0	0	0	\N	\N
144873	61	"MEHBOOBA"" TRAILER NO.2"	2008	120	6	CIS/1/343/2008-MUM	91.44	0x00009A8900000000	2008-04-25 00:00:00	SHABBO ARTS	12	363	0	CIS/T/86/2008-MUM	105	110	107	N	SHABBO ARTS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144874	61	"MAX FASHION"""	2008	120	6	CIS/1/342/2008-MUM	35.96	0x00009A8900000000	2008-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/300/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144875	44	DON	2008	120	6	VIL/VV/1/28/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	EXCEL ENTERTAINMENT LIMITED	15	87	169	VIL/VV/53/2008-MUM	106	109	107	Y	BABA ARTS LIMITED	0	0	156	50	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
144876	58	"ASIAN PAINTS SAMPLESS EANG SOCHO"""	2008	120	6	CIS/1/341/2008-MUM	23.77	0x00009A8900000000	2008-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/297/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144877	44	EK HAI HUM-SONG/HIGH SCHOOL MUSICAL-2-ALBUM	2008	120	6	VIS/1/613/2008-MUM	0	0x00009A6200000000	2008-03-17 00:00:00	LINE CREATION	12	366	0	VIS/S/385/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
144878	51	"SAVITRICHYA LEKI"""	2008	120	6	CIL/1/55/2008-MUM	3102	0x00009A8900000000	2008-04-25 00:00:00	ARJUN JAGDHANE RAMESH PROHILE PRALAD JADHAV	12	87	176	CIL/121/2008-MUM	105	109	107	Y	JESEL FILMS INTERNATIONAL	13	3102	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144879	61	GATEWAY TO RYTHM-MAKING	2008	120	6	VIS/1/1469/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	BLUE FROG MEDIA PVT.LTD.	12	366	0	VIS/385/2008-MUM	106	110	107	N	BLUE FROG MEDIA PVT.LTD.	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
144880	44	BAKHUDA TUMHI HO-SONG,KISMAT KONNECTION-PROMO NO-16 & 17	2008	120	6	VIS/1/1468/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/575/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
144881	44	GOD TUSSI GREAT HO-PROMO NO.1 TO 4	2008	120	6	VIS/1/1467/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	SHABBO ARTS	12	366	0	VIS/T/564/2008-MUM	106	110	107	N	SHABBO ARTS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
144882	44	SINGH IS KING-PROMO NO.10 TO 13	2008	120	6	VIS/1/1466/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT	12	366	0	VIS/T/565/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
144883	51	RADHIKA	2008	120	6	CIL/1/54/2008-MUM	3377.86	0x00009A8800000000	2008-04-24 00:00:00	MR SANJAY PARKAR,LOKESH MOVIES	12	87	176	CIL/129/2008-MUM	105	109	107	N	MR SANJAY PARKAR,LOKESH MOVIES	13	3377.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144884	44	C-KKOMPANY-PROMO NO.2	2008	120	6	VIS/1/1465/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	M/S.BALAJI MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/566/2008-MUM	106	110	107	N	M/S.BALAJI MOTION PICTURES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144885	58	VEERA CHIRUVANUM ADISAYA KADAL KUDIRAIYUM-TRA.	2008	120	6	CFS/1/40/2008-MUM	61.00	0x00009A8800000000	2008-04-24 00:00:00	REDERT BAMATEIN/CHARLIE LYONS/SONY PICTURES	13	94	0	CFS/T/91/2008-MUM	105	110	108	N	SEP FILMS INDIA PVT LTD	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144886	44	SARKAR RAJ-PROMO NO.25(POST RELEASE)	2008	120	6	VIS/1/1464/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	Z PICTURE COMPANY PRODUCTION	12	366	0	VIS/T/573/2008-MUM	106	110	107	N	Z PICTURE COMPANY PRODUCTION	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144887	44	DE TAALI(BOOND)-PROMO NO.18	2008	120	6	VIS/1/1463/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	RISING STAR ENTERTAINMENT.	12	366	0	VIS/T/572/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144888	44	1920 - PROMO NO. 15.	2008	120	6	VIS/1/1901/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	ASA PRODUCTION AND ENTERTAINERS PVT. LTD.	12	366	0	VIS/T/781/2008-MUM	106	110	107	N	ASA PRODUCTION AND ENTERTAINERS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144889	61	DAN IN REAL LIFE -TRL.	2008	120	6	CFS/1/39/2008-MUM	67.66	0x00009A8800000000	2008-04-24 00:00:00	BRAD EPSTEIN/FOCUS FEATURES	12	94	0	CFS/T/66/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144890	44	FREAKY FREAKY-SONG (KISMAT KONNECTION)-PROMO NO.11 TO 15	2008	120	6	VIS/1/1462/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/574/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
144891	61	EXPLORE EPISODES : 4,5,6	2008	120	6	VFS/1/47/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	WORLD WIDE ENTERTAINMENT	12	88	0	VFS/20/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	71	42	5	71	42	0	0	0	0	0	0	0	0	0	\N	\N
144892	44	KISMAT KONNECTION (DIALOGUE-PROMO NO.18 & 19)	2008	120	6	VIS/1/1461/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/576/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144893	61	DUFFY-STEPPING STONE-SONG: ROCKFERRY - ALBUM	2008	120	6	VIS/1/1900/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1141/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
144894	61	JONES BROTHERS-BURNIN UP	2008	120	6	VIS/1/1899/2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1140/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
144895	61	LESSONS TO BE LEARNT-ALBUM/GBRIELLA CILLMI-SWEET ABOUT ME-SONG	2008	120	6	VIS/1/1460/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/893/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
144896	61	EMERSON LAKE AND PALMER-BEYOND THE BEGINNING-ALBUM: PART - 3.	2008	120	6	VIS/1/1898/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1127/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	43	57	5	43	57	0	0	0	0	0	0	0	0	0	\N	\N
144897	44	GHAJINI	2008	121	6	CIS/2/108/2008-MUM	54.25	0x00009B6C00000000	2008-12-08 00:00:00	GEETA ARTS	12	363	0	CIS/T/296/2008-MUM	105	110	107	N	GEETA ARTS	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144898	61	"R B K """	2008	120	6	CIS/1/340/2008-MUM	28.65	0x00009A8800000000	2008-04-24 00:00:00	NILAKSHI SENGUPTA COMM.	12	92	0	CIS/296/2008-MUM	105	110	107	N	NILAKSHI SENGUPTA COMM.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144899	43	KARVAT BADLE LAASH PART II	2008	120	6	VIS/1/1457/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	KHELANDO PRODUCTIONS.	12	366	0	VIS/384/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	44	44	5	44	44	0	0	0	0	0	0	0	0	0	\N	\N
144900	44	SONY T.V-10 DAM	2008	120	6	CIS/1/339/2008-MUM	21.64	0x00009A8700000000	2008-04-23 00:00:00	DIMPLER CINE ADVERTISING PVT LTD	12	92	0	CIS/283/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144929	44	HIGH SCHOOL MUSICAL 2-ALBUM/UDD CHALE-SONG	2008	120	6	VIS/1/188/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/133/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
144901	61	OSTEOPOROS IS MANAGEMENT	2008	120	6	VIS/1/1459/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	12	88	0	VIS/388/2008-MUM	106	110	107	N	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	0	0	11	47	5	11	47	0	0	0	0	0	0	0	0	0	\N	\N
144902	61	DIABETES MANAGEMENT	2008	120	6	VIS/1/1458/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	12	366	0	VIS/387/2008-MUM	106	110	107	N	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	0	0	19	4	5	19	4	0	0	0	0	0	0	0	0	0	\N	\N
144903	61	ENRIQUE-GREATEST HITS-ALBUM, PROMO NO. 1& 2	2008	120	6	VIS/1/3775/2008-MUM	0	0x00009B7B00000000	2008-12-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1196A/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
144904	61	PAUL WELLER-LIVE AT BARE HEAD PART 1-ALBUM	2008	120	6	VIS/1/1456/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/863/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	62	59	5	62	59	0	0	0	0	0	0	0	0	0	\N	\N
144905	61	WILLIAM -IT'S A NEW DAY -SONG	2008	120	6	VFS/1/243/2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	UNIVERSAL MUSIC INDIA  LTD.	12	366	0	VFS/S/55/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
144906	64	MAA VIDHYAVASINI - ALBUM	2008	120	6	VIS/1/1897/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/1119/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	45	12	5	45	12	0	0	0	0	0	0	0	0	0	\N	\N
144907	61	CHOLESTRL MANAGEMENT	2008	120	6	VIS/1/1455/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	12	366	0	VIS/386/2008-MUM	106	110	107	N	MR.MITAL PATEL,M/S.INFOSEEK (INDIA) PVT.LTD.	0	0	10	24	5	10	24	0	0	0	0	0	0	0	0	0	\N	\N
144908	61	KNIGHT RIDER SEASON 1:CHARIOT OF GOLD	2008	120	6	VFS/1/105/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/134/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
144909	61	KNIGHT RIDER SEASON 1:GIVE ME LIBERTY.....OR GIVE DEATH	2008	120	6	VFS/1/104/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL.	12	366	0	VFS/138/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	41	5	46	41	0	0	0	0	0	0	0	0	0	\N	\N
144910	51	26 NONSTOP LOK GEETE,KOLIGEETE	2008	120	6	VIS/1/1454/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	GANPAT PAWAR	12	366	0	VIS/S/874/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	46	49	5	46	49	0	0	0	0	0	0	0	0	0	\N	\N
144911	44	AKSAR - SONG: HIJACK - FILM.	2008	120	6	VIS/1/1896/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ALEYA MOTION MAGIC PVT. LTD.	12	366	0	VIS/S/1138/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC PVT. LTD.	0	0	5	44	5	5	44	0	0	0	0	0	0	0	0	0	\N	\N
144912	44	ROZ YE MAUSAM & MAIN RO NA PADOON (HUM PHIR MILE NA MILE) PROMO NO.1 TO 5	2008	120	6	VIS/1/1453/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	SIMLA FILM ENTERTAINMENT	12	366	0	VIS/T/567/2008-MUM	106	110	107	N	SIMLA FILM ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
144913	61	CINEMA COLLECTION: THE GREATO GRADY	2008	120	6	VFS/1/134/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	JONATHAN SANGER.	12	366	0	VFS/186/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	29	3	5	29	3	0	0	0	0	0	0	0	0	0	\N	\N
144914	44	SUNI SUNI RAHE (HUM PHIR MILE NA MILE)-PROMO NO.10 TO 12	2008	120	6	VIS/1/1452/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	SIMLA FILM ENTERTAINMENT	12	366	0	VIS/T/569/2008-MUM	106	110	107	N	SIMLA FILM ENTERTAINMENT	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
144915	44	MAIN RO NA PADOON AND TERE DAR KE SIVA-SONG (PHIR MILE NA MILE)-PROMO NO.6 TO 9	2008	120	6	VIS/1/1451/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	SIMLA FILM ENTERTAINMENT	12	366	0	VIS/T/568/2008-MUM	106	110	107	N	SIMLA FILM ENTERTAINMENT	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
144916	61	IN SEARCH OF MYTHS AND HEROES	2008	120	6	VFL/1/24/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	BBC WORLDWIDE LTD.,	12	87	175	VFL/18/2008-MUM	106	109	108	N	SAREGAME INDIA LTD.,	0	0	118	2	5	118	2	0	0	6	0	0	0	0	0	0	\N	\N
144917	213	QUAY OF THE GOLDSMITHS AKA QUAI DES ORFEVRES	2008	120	6	VFL/1/222/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ROGER DE VENLOO-LOUIS WIPE-LIMEN	12	87	176	VFL/713/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	102	45	5	102	45	0	0	0	0	0	0	0	0	0	\N	\N
144918	54	HOOR PARI-ALBUM/KHUSHKHABARI	2008	120	6	VIS/1/1450/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	PRIYA AUDIO LINKER	12	366	0	VIS/S/899/2008-MUM	106	110	107	N	PRIYA AUDIO LINKER	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
144919	42	VODAFONE CUSTOMER SERVICE	2008	120	6	VIS/1/967/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	PRIME FOCUS LTD	12	92	0	VIS/279/2008-MUM	106	110	107	N	PRIME FOCUS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144920	44	POPEYE	2008	120	6	VFL/1/221/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ROBERT EVANS.	13	87	176	VFL/701/2008-MUM	106	109	108	N	WALT DISNEY CO. (I) PVT. LTD.,	0	0	95	5	5	95	5	0	0	0	0	0	0	0	0	0	\N	\N
144921	105	PET PALS-PROMO	2008	120	6	VIS/1/186/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/23/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144922	61	THE GOSPEL MUSIC OF JOHNNY CASH PART:1-ALBUM	2008	120	6	VIS/1/189/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/51/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	57	17	5	57	17	0	0	0	0	0	0	0	0	0	\N	\N
144923	72	NAGNA GADDAN-ALBUM	2008	120	6	VIS/1/1449/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/S/882/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	46	2	5	46	2	0	0	0	0	0	0	0	0	0	\N	\N
144924	51	KATHA SHRAVAN BALACHI	2008	120	6	VIS/1/987/2008-MUM	0	0x00009A8F00000000	2008-05-01 00:00:00	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	12	0	0	VIS/251/2008-MUM	106	110	107	Y	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	0	0	51	46	5	51	46	0	0	0	0	0	0	0	0	0	\N	\N
144925	44	BOURNE ULTIMATUM-PROMO	2008	120	6	VFS/1/14/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	PAUL SANDBERG/FRANK MARSHALL/UNIVERSAL PICTURES	12	366	0	VFS/T/6/2008-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
144926	85	"DECCAN CHRONICLE"""	2008	120	6	CIS/1/338/2008-MUM	28.07	0x00009A8700000000	2008-04-23 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/288/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144927	54	DHOL-SONG	2008	120	6	VIS/1/1448/2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	BHANGRA RECORDS	12	366	0	VIS/S/898/2008-MUM	106	110	107	N	BHANGRA RECORDS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
144928	84	"LG MOBILE TASHAN"""	2008	120	6	CIS/1/337/2008-MUM	14.33	0x00009A8700000000	2008-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/294/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144930	44	MOVIE CARNIVAL-PROMO NO.1	2008	120	6	VIS/1/1447/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/556/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144931	61	"ANHE FRENCH"""	2008	120	6	CIS/1/336/2008-MUM	14.33	0x00009A8700000000	2008-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/290/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144932	61	"CPMPAO TRAFFIC SINGAL"""	2008	120	6	CIS/1/335/2008-MUM	16.76	0x00009A8700000000	2008-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/291/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144933	61	FLOATING POINT-MEETING OF THE MIND-MAKING	2008	120	6	VIL/1/49/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	BIG FROG MEDIA PVT.LTD.	12	368	176	VIL/86/2008-MUM	106	109	107	N	BIG FROG MEDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
144934	61	PHILL COLLINS-A LIFE LESS ORDINARY PART 1-ALBUM	2008	120	6	VIS/1/1446/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/864/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	58	34	5	58	34	0	0	0	0	0	0	0	0	0	\N	\N
144935	44	MUSAFIR HOON YAARON VOL:7	2008	120	6	VIS/1/1445/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	S.MAILAMUTHI/STAR	12	366	0	VIS/356/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	46	5	60	46	0	0	0	0	0	0	0	0	0	\N	\N
144936	61	SPIRITUAL SOLUTION TO EVERY PROBLEM	2008	120	6	VFL/1/23/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	HAY HOUSE PUBLICATION (INDIA) PVT LTD.,	12	87	175	VFL/16/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	73	10	5	73	10	0	0	10	0	0	0	0	0	0	\N	\N
144937	61	LOVE WRECKED	2008	121	6	VFL/2/91/2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SAMMY LEE/WENDY THORIAKSON & JOE ANDERSON	12	87	176	VFL/116/2008-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
144938	43	RAMZHAT NONSTOP	2008	120	6	VIS/1/1444/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	JAI RAM BHAI MULCHANDANI/NAVRANG ELETRONICS	12	366	0	VIS/S/867/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	62	41	5	62	41	0	0	0	0	0	0	0	0	0	\N	\N
144939	61	CINEMA COLLECTION EVENING CLASS	2008	121	6	VFS/2/31/2008-MUM	0	0x00009AA500000000	2008-05-23 00:00:00	THOM COLWELL	12	366	0	VFS/68/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	29	45	5	29	45	0	0	0	0	0	0	0	0	0	\N	\N
144940	54	COMBAINE-SONG	2008	120	6	VIS/1/1443/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	S.M.I	12	366	0	VIS/S/890/2008-MUM	106	110	107	N	S.M.I	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
144941	61	THE THREE MUSTRETEERS VOL: 2	2008	120	6	VFL/1/22/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	PICK WICK GROUP LTD.,	12	87	169	VFL/12/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	95	47	5	95	47	0	0	0	0	0	0	0	0	0	\N	\N
144942	108	DRUNKEN ANGEL	2008	120	6	VFL/1/161/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	SOJIRO MOTOKI-TOHI INTERNATIONAL	12	87	176	VFL/554/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
144943	61	INVENT EPISODES : 4,5,6	2008	120	6	VFS/1/46/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	WORLDWIDE ENTERTAINMENT	12	88	0	VFS/18/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
144944	44	SINGH IS KING-PROMO NO.9	2008	120	6	VIS/1/1442/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT	12	366	0	VIS/T/539/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
144945	61	RAISING SAND-ALBUM/ROBERT PLANT & ALISON KRAUS-GONE GONE-SONG	2008	120	6	VIS/1/187/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/120/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
144946	44	MUDRANK - PROMO NO 3, 4	2008	120	6	VIS/1/946/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	ADITYA CINEMA	12	366	0	VIS/T/319/2008-MUM	106	110	107	N	ADITYA CINEMA	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144947	61	THE WATER HORSE LEGEND OF THE DEEP	2008	120	6	VFS/1/103/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	JAY RUSSELL & SONY PICTURES.	12	92	0	VFS/142/2008-MUM	106	110	108	N	SPE FILMS (I) PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
144948	54	JINDUA SONG,PROMO, ONLY FOLK - ALBUM	2008	120	6	VIS/1/945/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	SUPER CASSETTS INDIA PVT. LTD.,	12	366	0	VIS/T/324/2008-MUM	106	110	107	N	SUPER CASSETTS INDIA PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144949	51	"AABA ZINDABAD"""	2008	120	6	CIL/1/53/2008-MUM	3852.31	0x00009A8700000000	2008-04-23 00:00:00	SHREEMATI LILAVATI MARUTI AMBAVLE,AMBAVLE FILMS PV	12	87	176	CIL/112/2008-MUM	105	109	107	Y	SHREEMATI LILAVATI MARUTI AMBAVLE,AMBAVLE FILMS PV	14	3852.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144950	44	MUSIC	2008	120	6	VIS/1/944/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	LITTLE GURU SCHOOL	12	88	0	VIS/272/2008-MUM	106	110	107	N	LITTLE GURU SCHOOL	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
144951	51	SHORI BHISHAN	2008	120	6	VIL/1/31/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/53/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD,	0	0	109	35	5	109	35	0	0	0	0	0	0	0	0	0	\N	\N
144952	44	VENGEANCE	2008	120	6	VFL/1/108/2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	W W E	13	87	175	VFL/298/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	159	15	5	159	15	0	0	21	0	0	0	0	0	0	\N	\N
144953	54	JINDUA - SONG, ONLY FOLK - ALBUM	2008	120	6	VIS/1/943/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	SUPER CASSETTES INDIA PVT. LTD.	12	366	0	VIS/S/582/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA PVT. LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
144954	105	SUMMER TIME ROCKS-SONG	2008	120	6	VIS/1/1441/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	BLUE FROG MEDIA PVT.LTD.	12	366	0	VIS/S/889/2008-MUM	106	110	107	N	BLUE FROG MEDIA PVT.LTD.	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
144955	44	I T C BINGO ACHARI MASTI - MAD ANGLE	2008	120	6	VIS/1/942/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	U F O INDIA LTD.	12	92	0	VIS/277/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144956	54	GAL WAKHADI - SONG	2008	120	6	VIS/1/941/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	NEWTON MUSIC	12	366	0	VIS/S/581/2008-MUM	106	110	107	N	NEWTON MUSIC	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
144957	54	SHARBATI ANKHIYA	2008	120	6	VIS/1/940/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	AMAR ODIO	12	366	0	VIS/S/580/2008-MUM	106	110	107	N	AMAR ODIO	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
144958	44	COLOUR	2008	120	6	VIS/1/939/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	LITTLE GURU SCHOOL	12	88	0	VIS/270/2008-MUM	106	110	107	N	LITTLE GURU SCHOOL	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
145074	44	AHMEDABAD MORROR	2008	120	6	CIS/1/316/2008-MUM	22.86	0x00009A8100000000	2008-04-17 00:00:00	PRIME FOX LTD	12	92	0	CIS/274/2008-MUM	105	110	107	N	PRIME FOX LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144959	61	"TIVOLI HOLIDAY VILLAGE"""	2008	120	6	CIS/1/334/2008-MUM	28.96	0x00009A8600000000	2008-04-22 00:00:00	RATIONAL ILLUSIONS	12	92	0	CIS/282/2008-MUM	105	110	107	N	RATIONAL ILLUSIONS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144960	44	MEDLEY OF SUMMER 2007-PROMO NO.1	2008	120	6	VIS/1/1440/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/559/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144961	44	MAGIC SHOW	2008	120	6	VIS/1/185/2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	PALKO VIDEO	12	366	0	VIS/29/2008-MUM	106	110	107	N	PALKO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
144962	44	BOLLYWOOD BOLLYWOOD WORKSHOP	2008	120	6	VIS/1/938/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	SATISH TONDON, JOLYWOOD BOLYWOOD WORKSHOP	12	366	0	VIS/T/328/2008-MUM	106	110	107	N	SATISH TONDON, JOLYWOOD BOLYWOOD WORKSHOP	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
144963	85	"ZODIAC"""	2008	120	6	CIS/1/333/2008-MUM	9.14	0x00009A8600000000	2008-04-22 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/281/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144964	44	ROAD TO INFINITY-ALBUM  & PROMO/AJAL-SONG	2008	120	6	VIS/1/1439/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	TIMES MUSIC	12	366	0	VIS/T/553/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144965	44	HANSTE HANSTE FOLLOW YOUR HEART - PROMO NO.6	2008	120	6	VIS/1/937/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	GO COME FILM PVT. LTD.	12	366	0	VIS/T/325/2008-MUM	106	110	107	N	GO COME FILM PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
144966	58	"IRON MAN"" TRAILER E"	2008	120	6	CFS/1/38/2008-MUM	56.69	0x00009A8600000000	2008-04-22 00:00:00	AVI ARAD,KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	CFS/T/80/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144967	61	LYNYRD SKYNYRD-LYVE PART-1- ALBUM	2008	120	6	VIS/1/936/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/574/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	61	14	5	61	14	0	0	0	0	0	0	0	0	0	\N	\N
144968	44	HUM SE HAI MUQABLA	2008	120	6	VIL/VV/1/40/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	GENTLEMAN FILM INTERNATIONAL.	12	87	176	VIL/VV/89/2008-MUM	106	109	107	Y	SHRI GANESH JAIN,VENUS RECORDS AND TAPES PVT.LTD.	0	0	139	59	5	139	59	0	0	0	0	0	0	0	0	0	\N	\N
144969	51	MAKING OF SADE MADE TIN	2008	120	6	VIS/1/935/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/264/2008-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
144970	44	WHIRLPOOL MAGIC OF HUM CONTEST-2 (U ME AUR HUM)	2008	120	6	VIS/1/642/2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	LODESTAR UNIVERSAL INDIA	12	92	0	VIS/185/2008-MUM	106	110	107	N	LODESTAR UNIVERSAL INDIA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144971	44	AAMIR - PROMO	2008	120	6	VIS/1/934/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/326/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
144972	44	JIMMY KA TRALIER NO.2	2008	120	6	CIS/1/332/2008-MUM	54.86	0x00009A8600000000	2008-04-22 00:00:00	HIGH DEFINATION TELEVISON PVT LTD	12	363	0	CIS/T/82/2008-MUM	105	110	107	N	HIGH DEFINATION TELEVISON PVT LTD	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144973	44	BAHOT HAMANE CHAHA	2008	120	6	VIS/1/933/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	MELODY MUSIC	12	366	0	VIS/S/564/2008-MUM	106	110	107	N	MELODY MUSIC	0	0	35	42	5	35	42	0	0	0	0	0	0	0	0	0	\N	\N
144974	51	IN THE WATER	2008	120	6	VIS/1/184/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	SANCHIT VARTAK	12	366	0	VIS/33/2008-MUM	106	110	107	Y	SANCHIT VARTAK	0	0	17	32	5	17	32	0	0	0	0	0	0	0	0	0	\N	\N
144975	51	GARUD GARVE HARAN - PART - 1	2008	120	6	VIS/1/932/2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/260/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
144976	61	THE FEELING - 1 THOUGHT IT WAS OVER- SONG, JOIN WITH US-ALBUM	2008	120	6	VIS/1/931/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/530/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
144977	44	TATA MAGIC SANORING	2008	120	6	VIS/1/930/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	UFO INDIA LTD	12	92	0	VIS/267/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
144978	44	TATA ESS - LIFE BAN JAYEGI	2008	120	6	VIS/1/929/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	UFO INDIA LTD	12	92	0	VIS/268/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	43	5	0	43	0	0	0	0	0	0	0	0	0	\N	\N
144979	44	MAKING OF SHORYA	2008	120	6	VIS/1/928/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/243/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
144980	44	SUPER STAR (MANTU REMIX)-PROMO-SONG & DIALOGUES 14 TO 17	2008	120	6	VIS/1/183/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/56/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
144981	44	ROCK ON SONG GHAS MEIN HAI TINKE JITNE	2008	120	6	VIS/1/1438/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/861/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	1	44	5	1	44	0	0	0	0	0	0	0	0	0	\N	\N
144982	44	SAVARIA KA LIFAFA	2008	120	6	VIS/1/927/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	V G  ODIO PVT. LTD.,	12	92	0	VIS/S/514/2008-MUM	106	110	107	N	V G  ODIO PVT. LTD.,	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
144983	44	HEART BEATZ-PROMO	2008	120	6	VIS/1/182/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VIS/S/124/2008-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
144984	54	MAA TERI-SONG	2008	120	6	VIS/1/1437/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	AUDIO TOUCH	12	366	0	VIS/S/880/2008-MUM	106	110	107	N	AUDIO TOUCH	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
144985	44	EK PARI JADUBHARI	2008	120	6	VIL/1/30/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	SHAMLA FILMS	12	368	175	VIL/59/2008-MUM	106	109	107	N	SHAMLA FILMS	0	0	133	55	5	133	55	0	0	12	24	0	0	0	0	0	\N	\N
144986	44	TERE ISHQ DE WICH OF MONEY HAI TOH HONEY HAI - SONG	2008	120	6	VIS/1/3358/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1451/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
144987	44	IRON MAN - PROMO NO 1 & 2	2008	120	6	VFS/1/45/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	AVI ARAD/KEVIN FEIGE / PARAMOUNT PICTURE	12	366	0	VFS/S/22/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
144988	61	YOU CAN HEAL YOUR LIFE (STUDY)	2008	120	6	VFL/1/21/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	HAY HOUSE PUBLICATION (INDIA) PVT LTD.,	12	87	175	VFL/15/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	101	53	5	101	53	0	0	10	0	0	0	0	0	0	\N	\N
144989	61	"FAST TRACK EYE GEAR"""	2008	120	6	CIS/1/331/2008-MUM	28.65	0x00009A8600000000	2008-04-22 00:00:00	GROUP M MUMBAI	12	92	0	CIS/280/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144990	44	GARMI-ALBUM/ JHONA -SONG, GENERETOR-SONG	2008	120	6	VIS/1/1436/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	PRIYA AUDIO.	12	366	0	VIS/S/879/2008-MUM	106	110	107	N	PRIYA AUDIO.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
144991	44	JAI HIND - SONG	2008	120	6	VIS/1/926/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	DURGA JASRAJ AND VIKRAM SHANKAR ART AND ARTIST	12	366	0	VIS/S/576/2008-MUM	106	110	107	N	ART AND ARTIST INDIA PVT. LTD.,	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
144992	44	GHAR AAYE CHHELWA OF DHOOM  DADAKKA - SONG	2008	120	6	VIS/1/3357/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	ANUSHKA IMAGES PVT.LTD.	12	366	0	VIS/S/1452/2008-MUM	106	110	107	N	EROS MULTIMEDIA  PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
144993	61	MOLLY: AN AMERICAN GIRL ON THE HOME FRONT	2008	120	6	VFL/1/20/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	LISA ROBERTS GILLIAM/TERRY GOULD	12	87	176	VFL/1491/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
144994	54	GALKABADI-SONG	2008	120	6	VIS/1/1435/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/878/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	7	18	5	7	18	0	0	0	0	0	0	0	0	0	\N	\N
144995	44	DHOOM DADAKA - SONG	2008	120	6	VIS/1/3356/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	ANUSHKA IMAGES PVT. LTD.	12	366	0	VIS/S/1453/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
144996	61	TOUCH THE TOP OF THE WORLD	2008	120	6	VFL/1/19/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	SHANNON BEE/HOWARD BRAUNSTEIN	12	87	169	VFL/1408/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
144997	61	MIGHTY MORPHIN POWER RANGER	2008	120	6	VFL/1/18/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	20TH CENTURY FOX	12	87	168	VFL/1210/2007-MUM	106	109	108	N	STAR INDIA PVT LTD.,	0	0	91	38	5	91	38	0	0	0	0	0	0	0	0	0	\N	\N
144998	64	EGO CHUMMA DE THE RAJAJI CO TRAL	2008	120	6	CIS/1/330/2008-MUM	119.17	0x00009A8600000000	2008-04-22 00:00:00	SHRUSHTI ENTERTAINMENT PVT LTD	12	363	0	CIS/T/78/2008-MUM	105	110	107	N	SHRUSHTI ENTERTAINMENT PVT LTD	1	119.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
144999	54	ROAD TO INFINITY-ALBUM ALL AAIYO ON JI-SONG OF PROMO	2008	120	6	VIS/1/1434/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	TIMES MUSIC	12	366	0	VIS/T/554/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145000	61	THE HUNTING PARTY -PROMO NO:1	2008	120	6	VFS/1/13/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S. QED INTERNATIONAL	12	366	0	VFS/T/5/2008-MUM	106	110	108	N	M/S. PVR PICTURES LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145001	44	FRIENDS FOREVER- PROMO NO. 5 TO 6	2008	120	6	VIS/1/3355/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	M/S. CELLULOID DREAMS PVT.LTD.	12	366	0	VIS/T/1047/2008-MUM	106	110	107	N	M/S. CELLULOID DREAMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145002	44	SHIKSHA PAKKI IMARATR	2008	120	6	CIS/1/329/2008-MUM	18.29	0x00009A8600000000	2008-04-22 00:00:00	SHARAD SAKSENA	12	92	0	CIS/284/2008-MUM	105	110	107	N	SHARAD SAKSENA	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145003	61	THE GOSPEL MUSIC OF JOHNNY CASH-ALBUM/ PART:2	2008	120	6	VIS/1/181/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	VIRGIN RECORDS (INDIA ) PVT LTD	12	366	0	VIS/S/52/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT LTD	0	0	31	6	5	31	6	0	0	0	0	0	0	0	0	0	\N	\N
145004	44	JHIR  MIR OF EK VIVAAH AISA BHI -PROMO OF SONG	2008	120	6	VIS/1/3354/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	REJSHRI PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1030/2008-MUM	106	110	107	N	REJSHRI PRODUCTIONS PVT.LTD.	0	0	0	6	5	0	6	0	0	0	0	0	0	0	0	0	\N	\N
145005	44	THE MAKING OF MUSIC : EK VIVVAH AIS A BHI	2008	120	6	VIS/1/3353/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	RAJSHRI PRODUCTIONS PVT.LTD.	12	366	0	VIS/581/2008-MUM	106	110	107	N	RAJSHRI PRODUCTIONS PVT.LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
145006	44	CONTRACT JINE KA/TWINKLE/MAULA-PROMO NO.15 TO 17	2008	120	6	VIS/1/1433/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	ACE MOVIE COMPANY.	12	363	0	VIS/T/555/2008-MUM	106	110	107	N	ACE MOVIE COMPANY.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
145007	44	THE MAKING OF MOVIE : EK VIVAAH AISA BHI	2008	120	6	VIS/1/3352/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	RAJSHREE PRODUCTIONS PVT. LTD.	12	366	0	VIS/580/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
145008	61	L G S ANGLES	2008	120	6	CIS/1/328/2008-MUM	21.64	0x00009A8600000000	2008-04-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/285/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145009	44	AAKHON MEIN JISKE-SONG(ROCK ON)	2008	120	6	VIS/1/1432/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/862/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
145010	44	ANIMALS	2008	120	6	VIS/1/925/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	LITTLE GURU SCHOOL	12	366	0	VIS/263/2008-MUM	106	110	107	N	LITTLE GURU SCHOOL	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
145011	54	GIDHE WICH PAYE DHAMAL, MUNDE NI CHAKNA- SONG, MUMNDA NI CHAKNA- ALBUM	2008	120	6	VIS/1/924/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	B D N MUSIC	12	366	0	VIS/S/569/2008-MUM	106	110	107	N	B D N MUSIC	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
145012	44	TERE BAGAIR YE DIL - PROMO & SONG	2008	120	6	VIS/1/3351/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SHAMBU PANDAY/TRUE LIFS PRODUCTIONS	12	366	0	VIS/T/1054/2008-MUM	106	110	107	N	SHAMBU PANDAY /TRUE LIFS PRODUCTIONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145013	44	JAKHAMI- SONG AND ALBUM	2008	120	6	VIS/1/923/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/572/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
145014	44	MEDALI - SONG, JAKHAMI - ALBUM	2008	120	6	VIS/1/922/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/571/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
145015	61	LEAP  OF FAITH	2008	120	6	VFL/1/107/2008-MUM	0	0x00009A8700000000	2008-04-23 00:00:00	RALPH S SINGLETON/PARAMOUNT PICTURES	12	87	176	VFL/305/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
145158	54	SANTA KA SADAKA-ALBUM	2008	120	6	VIS/1/166/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	VPALKO VIDEO	12	366	0	VIS/S/27/2008-MUM	106	110	107	N	PALKO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145016	61	HONEY - SONG, MODY-PLAY - ALBUM	2008	120	6	VIS/1/921/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/551/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
145017	61	MANDELA- SON OF AFRICA-FATHER OF NATION PART: 2-ALBUM	2008	120	6	VIS/1/920/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/451/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	55	19	5	55	19	0	0	0	0	0	0	0	0	0	\N	\N
145018	61	SHANIA TWAIN-UP : CLOSE AND PERSONAL PART : 2 - ALBUM	2008	120	6	VIS/1/919/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/528/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	22	20	5	22	20	0	0	0	0	0	0	0	0	0	\N	\N
145019	44	SHREE LAXMI KAMAL	2008	120	6	VIS/1/918/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	TELEMAX	12	366	0	VIS/262/2008-MUM	106	110	107	N	TELEMAX	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145020	44	JAN WAY - HAL - E - DIL - PROMO NO.1	2008	120	6	VIS/1/917/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/320/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145021	44	POGO CHOTTN BHIM + CARTOON NETWORK	2008	120	6	CIS/1/327/2008-MUM	28.65	0x00009A8600000000	2008-04-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/286/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145022	44	BAHOT HAMNE CHAHA - PROMO NO. 1,2,3,4,5 AND 6	2008	120	6	VIS/1/916/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	MELODY MUSIC	12	366	0	VIS/T/322/2008-MUM	106	110	107	N	MELODY MUSIC	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
145023	54	CHHARATE - SONG, CHHARATE - ALBUM	2008	120	6	VIS/1/915/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,	12	366	0	VIS/S/560/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES PVT. LTD.,	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
145024	44	PARASHUT DHERPI-HAIR FALL SOIUTION	2008	120	6	CIS/1/326/2008-MUM	23.77	0x00009A8500000000	2008-04-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/277/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145025	54	LE KE NAA KHUDA DA - SONG, INDIA THE LION -KHULESHER -11-ALBUM	2008	120	6	VIS/1/3350/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1454/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
145026	61	BRYAN ADAMS - LIVE AT SLANE CASTLE PART : 2 -ALBUM	2008	120	6	VIS/1/914/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/531/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	55	50	5	55	50	0	0	0	0	0	0	0	0	0	\N	\N
145027	59	"VIVEL SOAP SANDAL SPARKEL""(KANNADA)"	2008	120	6	CIS/1/325/2008-MUM	16.76	0x00009A8500000000	2008-04-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/278/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145028	54	DIL DE DIYO -ALBUM & SONG	2008	120	6	VIS/1/3349/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1449/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
145029	61	DEF LEPPARD-SONGS FROM THE SPARKLE LOUNGE	2008	120	6	VIS/1/913/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/546/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	42	11	5	42	11	0	0	0	0	0	0	0	0	0	\N	\N
145030	44	PUNE MIRROR	2008	120	6	CIS/1/317/2008-MUM	22.86	0x00009A8100000000	2008-04-17 00:00:00	PRIME FOX LTD	12	92	0	CIS/273/2008-MUM	105	110	107	N	PRIME FOX LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145031	44	3 NINJAS (HIGH NOON AT MEGA MOUNTAINS)	2008	120	6	VFL/1/17/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	CPT HOLDINGS INC.	13	87	175	VFL/1495/2007-MUM	106	109	108	N	MTV NETWORK INDIA PVT LTD.,	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
145032	44	ASIAN PAINTS	2008	120	6	CIS/1/314/2008-MUM	24.08	0x00009A8100000000	2008-04-17 00:00:00	DINMPALES CINE AND PVT LTD	12	92	0	CIS/271/2008-MUM	105	110	107	N	DINMPALES CINE AND PVT LTD	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145033	43	PREET NA KARSHO PARDESHI NE	2008	120	6	CIL/1/52/2008-MUM	3975.35	0x00009A8500000000	2008-04-21 00:00:00	MADHU ENTERTAINMENT AND MEDIA PVT LTD.,	12	87	176	CIL/117/2008-MUM	105	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT LTD.,	15	3975.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145034	44	SHANO SHANO OF YUVVRAAJ -SONG, PROMO NO. 14	2008	120	6	VIS/1/3348/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	MUKTA ARTS LIMITED	12	366	0	VFS/T/1057/2008-MUM	106	110	107	N	MUKTA ARTS LIMITED	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145035	61	LET ME UP - SONG, MOBY-PLAY - ALBUM	2008	120	6	VIS/1/912/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/550/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
145036	44	"RELIANCE IPL MUMBAI TEAM"""	2008	120	6	CIS/1/324/2008-MUM	57.30	0x00009A8200000000	2008-04-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/269/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145037	44	REVIEW  -PROMO NO. 43 TO 47	2008	120	6	VIS/1/3346/2008-MUM	0	0x00009B4600000000	2008-10-31 00:00:00	FUTURE PICTURES COMPANY PVT.LTD.	12	366	0	VIS/T/1058/2008-MUM	106	110	107	N	FUTURE PICTURES COMPANY PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
145038	44	"VIVEL SOAP SATIN SOFT"""	2008	120	6	CIS/1/323/2008-MUM	12.19	0x00009A8100000000	2008-04-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/268/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145039	44	PHIR SE WAHI-ALBUM & SONG/REMIX	2008	120	6	VIS/1/179/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	SUPER CESSETS INDIA LTD	12	366	0	VIS/S/118/2008-MUM	106	110	107	N	SUPER CESSETS INDIA LTD	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145040	44	TO DRUGS, JUST SE NO	2008	120	6	VIS/1/911/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	HETCHER COMMUNICATION	12	88	0	VIS/230/2008-MUM	106	110	107	N	DR. RADHIKA SHUKLA	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
145041	58	"VIVEL SOAP AYURVEDA ESSENCE"""	2008	120	6	CIS/1/322/2008-MUM	16.76	0x00009A8100000000	2008-04-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/266/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145042	146	AAUSHICHO GHO	2008	120	6	VIL/1/72/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	SURESH SINARI, V.P. SINARI & SONS.	12	87	175	VIL/109/2008-MUM	106	109	107	Y	SURESH SINARI, V.P. SINARI & SONS.	0	0	90	0	5	89	24	0	0	0	0	0	0	0	0	0	\N	\N
145043	167	THE AWAKENING JAGRUTI	2008	120	6	CIL/1/51/2008-MUM	3793.10	0x00009A8100000000	2008-04-17 00:00:00	PARADISE PICTURES EST	13	87	176	CIL/126/2008-MUM	105	109	107	N	PARADISE PICTURES EST	14	3793.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145044	54	LEGENDARY RESMA LIVE EN CONQUET- ALBUM	2008	120	6	VIS/1/910/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	NUPUR MARKETING  INDIA LTD.	12	366	0	VIS/S/525/2008-MUM	106	110	107	N	NUPUR MARKETING  INDIA LTD.	0	0	64	6	5	64	6	0	0	0	0	0	0	0	0	0	\N	\N
145045	64	SHEKHA PE HOEIKE SAWAR-ALBUM	2008	120	6	VIS/1/178/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	OM SHREE DURGA MOVIES CREATIONS	12	366	0	VIS/S/41/2008-MUM	106	110	107	N	OM SHREE DURGA MOVIES CREATIONS	0	0	56	39	5	56	39	0	0	0	0	0	0	0	0	0	\N	\N
145046	61	CHEMICALS REACT-SONG	2008	120	6	VIS/1/177/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/126/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
145047	44	MUMBAI MIRROR	2008	120	6	CIS/1/321/2008-MUM	22.86	0x00009A8100000000	2008-04-17 00:00:00	PRIME FOX LTD	12	92	0	CIS/272/2008-MUM	105	110	107	N	PRIME FOX LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145048	44	CONTRACT - PROMO NO. 28 TO 30	2008	121	6	VIS/2/326/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/T/578/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145049	44	MY NAME IS ANTHONY GONSALVIS - PROMO	2008	120	6	VIS/1/909/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/312/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145050	44	THE MAKING OF : EK VIVAAH AISA BHI	2008	120	6	VIS/1/3347/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/578/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
145051	51	TRAP	2008	120	6	VIL/1/71/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	NIKHIL MAHENDRALE, FOUNTEN MUSIC CO.	12	87	175	VIL/57/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	82	18	5	82	18	0	0	0	0	0	0	0	0	0	\N	\N
145052	44	THODA PYAR THODA MAGIC-TRAL	2008	120	6	CIS/1/320/2008-MUM	60.96	0x00009A8100000000	2008-04-17 00:00:00	YES RAJ FILMS PVT LTD	12	363	0	CIS/T/80/2008-MUM	105	110	107	N	YES RAJ FILMS PVT LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145053	54	GIDDA-ALBUM/BOLI PAA SE VAHE- SONG & PROMO	2008	120	6	VIS/1/176/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	VIJAN CORPORATION LTD	12	366	0	VIS/S/85/2008-MUM	106	110	107	N	VIJAN CORPORATION LTD	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
145054	61	LIFEBOAT	2008	120	6	VFL/1/106/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	KENNETT MACGOWAN (20TH CENTURY FOX HOME ENT.)	12	87	176	VFL/130/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	92	58	5	92	58	0	0	0	0	0	0	0	0	0	\N	\N
145055	44	WELCOME TO SAJJANPUR - PROMO NO. 6, 7, 8.	2008	120	6	VIS/1/1895/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/789/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
145056	44	TATA MAGIC - LOVE STORY	2008	120	6	VIS/1/908/2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	U F O INDIA LTD.	12	92	0	VIS/256/2008-MUM	106	110	107	Y	U F O INDIA LTD.	0	0	45	0	5	0	44	0	0	0	0	0	0	0	0	0	\N	\N
145057	61	BODY ROCK - SONG, MOBY-PLAY- ALBUM	2008	120	6	VIS/1/907/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/552/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
145058	61	PORCELAIN - SONG MOBY-PLAY - ALBUM	2008	120	6	VIS/1/906/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	VIRGIN RECORDSS (INDIA) PVT. LTD.,	12	366	0	VIS/1554/2008-MUM	106	110	107	N	VIRGIN RECORDSS (INDIA) PVT. LTD.,	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
145059	61	FORGIVE ME-SONG	2008	120	6	VIS/1/3386/2008-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY BMG MOVIE ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1478/2008-MUM	106	110	107	N	SONY BMG MOVIE ENTERTAINMENT (I) PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
145060	64	HEY CHHATA MAI -ALBUM	2008	120	6	VIS/1/3345/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	MAAG AUDIO VIDEO STUDIO	12	366	0	VIS/S/1428/2008-MUM	106	110	107	N	MAAG AUDIO VIDEO STUDIO	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
145061	44	DRONA - PROMO NO. 5 (UP UP CH)	2008	120	6	VIS/1/1894/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	EROS MULTIMEDIA PVT. LTD.	12	366	0	VIS/T/787/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145062	61	POTENTIAL BREAKUP - SONG, INSOMNIATIC - ALBUM	2008	120	6	VIS/1/905/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/559/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
145063	47	KONN ZABABDAR	2008	120	6	VIL/1/99/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	BONIFACIO DIAS , B. V. FILM PRODUCTION	12	87	176	VIL/155/2008-MUM	106	109	107	Y	BONIFACIO DIAS , B.V. FILM PRODUCTION	0	0	108	5	5	106	5	0	0	0	0	0	0	0	0	0	\N	\N
145064	44	HIJACK - PROMO NO. 42	2008	120	6	VIS/1/1893/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	ALEYA MOTION MAGIC PVT. LTD.	12	366	0	VIS/T/788/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC PVT. LTD.	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
145065	44	LUCKBY CHANCE-TRAILER	2008	120	6	CIS/1/950/2008-MUM	91.44	0x00009B4900000000	2008-11-03 00:00:00	EVCEL ENTERATINMENT PVT LTD	12	0	0	CIS/T/275/2008-MUM	105	110	107	N	EVCEL ENTERTAINMENT PVT LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145066	61	"WH IRLPOOL PURAFRESH"""	2008	120	6	CIS/1/318/2008-MUM	15.24	0x00009A8100000000	2008-04-17 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/275/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145067	54	TERE MERI GAL - SONG	2008	120	6	VIS/1/3344/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	D.H. ONE RECORDS	12	366	0	VIS/S/1432/2008-MUM	106	110	107	N	D. H. ONE RECORDS	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
145068	54	BANGLA-SONG	2008	120	6	VIS/1/175/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	ENGAL RECORDES	12	366	0	VIS/S/123/2008-MUM	106	110	107	N	ENGAL RECORDES	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
145069	54	FULKARI - SONG	2008	120	6	VIS/1/3343/2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	D. H. RECORDS	12	366	0	VIS/S/1431/2008-MUM	106	110	107	N	D. H. RECORDS	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
145070	44	SIRF	2008	120	6	CIL/1/50/2008-MUM	3911.97	0x00009A8100000000	2008-04-17 00:00:00	SEVEN EAGLE PRODUCTION	12	87	176	CIL/105/2008-MUM	105	109	107	N	SEVEN EAGLE PRODUCTION	14	3911.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145071	64	SATA DE PICHKARIA-ALBUM	2008	120	6	VIS/1/174/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	GANGA CESSETS	12	366	0	VIS/S/44/2008-MUM	106	110	107	N	GANGA CESSETS	0	0	42	58	5	42	58	0	0	0	0	0	0	0	0	0	\N	\N
145072	168	SHARADA MAI KI MAHULIYAN - MUSIC ALBUM	2008	120	6	VIS/1/1892/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	NIRAJ SURYAVAMSHI.	12	366	0	VIS/S/1116/2008-MUM	106	110	107	N	NIRAJ SURYAVAMSHI.	0	0	62	27	5	62	27	0	0	0	0	0	0	0	0	0	\N	\N
145073	44	DIL KABADDEE - PROMO NO . 10 TO 12	2008	120	6	VIS/1/3342/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VAYCOM 18	12	366	0	VIS/T/1048/2008-MUM	106	110	107	N	VAYCOM 18	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
145075	44	AKHIYA LADHI HAI TERA NAAL-ALBUM-SONG & PROMO	2008	120	6	VIS/1/173/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	VIJAN CORPORATIN LTD	12	366	0	VIS/S/69/2008-MUM	106	110	107	N	VIJAN CORPORATIN LTD	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
145076	61	LIKE WHOA- SONG, INSOMNIANTIC - ALBUM	2008	120	6	VIS/1/904/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/558/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
145077	64	JAI MAIYA AMBE BHAVANI TRAL	2008	120	6	CIS/1/315/2008-MUM	106.68	0x00009A8100000000	2008-04-17 00:00:00	KUMAR SANJIV K S FILMS PRODUCTION	12	363	0	CIS/T/74/2008-MUM	105	110	107	N	K. S FILMS PRODUCTION	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145078	44	EK VIVVAAH EIASA BHI (DIALOGUE) - PROMO NO. 1 TO 7	2008	120	6	VIS/1/3341/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	RAJSHREE PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1051/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
145079	44	MONEY HAI TO HONEY HAI , JAPPHEE PAA - SONG	2008	120	6	VIS/1/3340/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1441/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
145080	44	JODHA AKBAR-PROMO NO.7	2008	120	6	VIS/1/172/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD.	12	366	0	VIS/T/55/2008-MUM	106	110	107	N	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
145081	61	BOY FRIEND - SONG, ALPHABEAT -FASCINATIONS - ALBUM	2008	120	6	VIS/1/3339/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1438/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
145082	44	AWARA DIL - PROMO 17  TO 19 MONEY HAI TO HONEY HAI	2008	121	6	VIS/2/315/2008-MUM	0	0x00009AC400000000	2008-06-23 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/558/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145083	61	LOW - SONG , SMASH HITS  2008 - ALBUM	2008	120	6	VIS/1/3338//2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1436/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA ) PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
145084	61	C - LIBERTY  - SONG , QUEEN - THE COSMOS ROCKS - ALBUM	2008	120	6	VIS/1/3337/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1435/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA ) PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
145085	61	GO- SONG, MOBY-GO-THE VERY BEST OF MOBY-ALBUM	2008	120	6	VIS/1/903/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/555/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
145086	61	LOST - SONG , COLD PLAY -VIVALA VIDA - ALBUM	2008	120	6	VIS/1/3336/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1434/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
145087	44	JOODHA AKBAR-PROMO NO.6	2008	120	6	VIS/1/171/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD.	12	366	0	VIS/T/54/2008-MUM	106	110	107	N	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145088	61	WHY DOES MY HEART FEEL SO BAD - SONG, MOBY-PLAY-ALBUM	2008	120	6	VIS/1/902/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/553/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145089	105	L.G. DYNANTIE-TASHAN	2008	120	6	VIS/1/901/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	GROUP M	12	92	0	VIS/257/2008-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145090	44	MOST VERTICAL PRIMATE	2008	120	6	VFL/1/16/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	ROBERT VINCE	13	367	175	VFL/4/2008-MUM	106	109	108	N	MTV NETWORK INDIA PVT LTD	0	0	86	36	5	86	36	0	0	1	0	0	0	0	0	0	\N	\N
145091	61	FLYING MACHINE	2008	120	6	CIS/1/313/2008-MUM	28.65	0x00009A8100000000	2008-04-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/267/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145092	61	"TALK TO ME"" TRAILER"	2008	120	6	CFS/1/37/2008-MUM	65.61	0x00009A8100000000	2008-04-17 00:00:00	SIDNEY KIMMEL/JOSB ME LAUAHI IN /KIMMEI INTERNATIO	12	94	0	CFS/T/67/2008-MUM	105	110	108	N	PVR PICTUES LTD	1	65.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145093	44	ADITI- SONG, JANE TU YA JANE NA - PROMO NO. 1	2008	120	6	VIS/1/900/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	AAMIR KHAN, PRODUCTION PVT.LTD.,	12	366	0	VIS/T/317/2008-MUM	106	110	107	N	AAMIR KHAN, PRODUCTION PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145094	142	AA GAYE GAORAA KE LALLA -ALBUM (PARTLY HINDI)	2008	120	6	VIS/1/170/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/24/2008-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	58	6	5	58	6	0	0	0	0	0	0	0	0	0	\N	\N
145095	54	NAZRAN MILIYAN - PROMO & SONG	2008	120	6	VIS/1/899/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/S/557/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
145096	61	"MILLENNIUM HOTEL"""	2008	120	6	CIS/1/312/2008-MUM	9.75	0x00009A8000000000	2008-04-16 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/265/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145097	51	SWABHAWALA  AUSHAD NAHI PART -2	2008	120	6	VIS/1/898/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/248/2008-MUM	106	110	107	N	MOSR BAER INDIA LTD.	0	0	58	32	5	58	32	0	0	0	0	0	0	0	0	0	\N	\N
145098	61	DISTANT DREAMS - SONG , NITIN SAWHNEY - LONDON UNDERSOUND - ALBUM	2008	120	6	VIS/1/3335/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1439/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA ) PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145099	61	FIRE SERPENT	2008	120	6	VFL/1/105/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	TOM BERRY/GORDEN YANG/CINETEL FILMS	12	87	168	VFL/281/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
145100	44	"VISHWA YUDHA"" TRAILER"	2008	120	6	CFS/1/36/2008-MUM	58.21	0x00009A8000000000	2008-04-16 00:00:00	ARCLIGHT FILMS INT	13	94	0	CFS/T/87/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145101	44	DASHAVATAR - PROMO NO .44 TO 47 (ANIMATED)	2008	120	6	VIS/1/897/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	ANUSHWI PRODUCTIONS	12	366	0	VIS/T/302/2008-MUM	106	110	107	N	ANUSHWI PRODUCTIONS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
495033	51	NOT READABLE	1953	120	6	U-7584-MUM	0	0x00004BC000000000	1953-02-04 00:00:00	NOT READABLE	12	0	0	U-7584-1953-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145102	61	SWAY - SONG , THE KOOKS - KONK  - ALBUM	2008	120	6	VIS/1/3334/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD.	12	366	0	VIS/S/1433/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
145103	64	JAI MAIYA AMBE BHAVANI	2008	120	6	CIL/1/49/2008-MUM	3781.11	0x00009A8000000000	2008-04-16 00:00:00	KUMAR SANJEEV, K.S FILMS PRODUCTION	12	87	176	CIL/107/2008-MUM	105	109	107	N	KUMAR SANJEEV, K.S FILMS PRODUCTION	15	3781.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145104	61	MUDDY WATERS-CLASSIC - ALBUM CONCERTS PART-1  - ALBUM	2008	120	6	VIS/1/896/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/522/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	61	59	5	61	59	0	0	0	0	0	0	0	0	0	\N	\N
145105	61	JUICY DIETER	2008	120	6	CIS/1/311/2008-MUM	13.71	0x00009A8000000000	2008-04-16 00:00:00	PRIZEM MUMBAI	12	92	0	CIS/264/2008-MUM	105	110	107	N	PRIZEM MUMBAI	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145106	44	SUNO - SONG, UNTITLED - ALBUM	2008	120	6	VIS/1/895/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/532/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
145107	61	TOGETHER AGAIN - SONG , LIGHT TRIBE - ALBUM	2008	120	6	VIS/1/3333/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	BLUE FROG MEDIA PVT.LTD.	12	366	0	VIS/S/1448/2008-MUM	106	110	107	N	BLUE FROG MEDIA PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145108	44	SORRY BHAI -TEASER	2008	120	6	VIS/1/3332/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	MUMBAI MANTR MEDIA PVT.LTD.	12	366	0	VIS/T/1046/2008-MUM	106	110	107	N	MUMBAI MANTR MEDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145109	51	LUX - EKA PEKSHA EK ( ZEE MARATHI)	2008	120	6	VIS/1/893/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	U F O INDIA LTD.	12	92	0	VIS/258/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
145110	44	MAAHEE -PROMO , NASIR KHAN	2008	120	6	VIS/1/3331/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1050/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145111	44	KHALBALEE FUN UNLIMITED (JHALAA KAAY /DIALOGUE PRO.) -PROMO NO. 11 TO 13	2008	120	6	VIS/1/3330/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	ONE MOSER THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1052/2008-MUM	106	110	107	N	ONE MOSER THOUGHT ENTERTAINMENT PVT.LTD.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
145112	44	YAQEEN -PROMO	2008	120	6	VIS/1/3329/2008-MUM	0	0x00009B4400000000	2008-10-29 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1049/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145113	44	KENT WATER PURIFIER KITCHEN.	2008	120	6	VIS/1/357/2008-MUM	0	0x00009A4000000000	2008-02-12 00:00:00	UFO INDIA LTD.	12	92	0	VIS/121/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145114	61	ROCK IN INDIA -PROMO NO.2 (ROYAL CHALLENGE)	2008	120	6	VIS/1/513/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/150/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145115	44	FLEMEENGO HEET BELT (ASCENT HELTH CARE LTD.)	2008	120	6	VIS/1/3328/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/576/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
145116	61	ROCK IN INDIA -PROMO NO.1 (ROYAL CHALLENGE)	2008	120	6	VIS/1/511/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/151/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145117	44	DIL DANCE MORE - PROMO 23, 24	2008	120	6	VIS/1/892/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/311/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145118	61	PET PALS-PROMO	2008	120	6	VIS/1/169/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/51/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145119	44	SATI SAVITHRI	2008	120	6	VIL/1/73/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	RAOJIBHAI J. PATEL, R.J. PICTURES.	13	87	186	VIL/121/2008-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	0	0	153	50	5	153	50	0	0	0	0	0	0	0	0	0	\N	\N
145120	44	SHAANO SHAANO - SONG (YUVRAJ) -PROMO NO. 13	2008	120	6	VIS/1/3327/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1040/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145121	51	MAN PAKHRU PAKHRU CHA-TRAILER	2008	120	6	CIS/1/310/2008-MUM	76.20	0x00009A8000000000	2008-04-16 00:00:00	PROBAL SHAHAR/ALI ASCTAR KALUD 9 ENTERTAINMENT HOU	12	363	0	CIS/T/72/2008-MUM	105	110	107	N	PROBAL SHAHAR/ALI ASCTAR KALUD 9 ENTERTAINMENT HOU	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145122	51	AMHI SATPUTE	2008	120	6	CIL/1/48/2008-MUM	3705.66	0x00009A8000000000	2008-04-16 00:00:00	SACHIN PILGAONKAR, KITTU FILMS	12	87	176	CIL/119/2008-MUM	105	109	107	N	SACHIN PILGAONKAR, KITTU FILMS	14	3705.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145123	44	"JAANE TU YA JAAE NA"" TRAILER NO: 1"	2008	120	6	CIS/1/309/2008-MUM	42.67	0x00009A7F00000000	2008-04-15 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	363	0	CIS/T/77/2008-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145124	61	ROBERT PLANT AND ALISON KRAUS-PLEASE READ THE LETTER-SONG, RISING SAND-ALBUM	2008	120	6	VIS/1/887/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/520/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
145125	44	"SUGAR FREE NATURA"""	2008	120	6	CIS/1/308/2008-MUM	13.72	0x00009A7F00000000	2008-04-15 00:00:00	RAJTARU STUDIOS LTD	12	92	0	CIS/263/2008-MUM	105	110	107	N	RAJTARU STUDIOS LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145126	44	LOVE AT FIRST SIGHT - PROMO	2008	120	6	VIS/1/3326/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1045/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145127	61	THE LAND OF RUPSHUPAS	2008	120	6	VIS/1/1891/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	FILMS DIVISION, PEDDAR ROAD.	12	363	0	VIS/443/2008-MUM	106	110	107	N	FILMS DIVISION, PEDDAR ROAD.	0	0	34	37	5	34	37	0	0	0	0	0	0	0	0	0	\N	\N
145128	58	"DISNEY JETIX"""	2008	120	6	CIS/1/307/2008-MUM	15.24	0x00009A7F00000000	2008-04-15 00:00:00	GROUP M MUMBAI	12	92	0	CIS/262/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145129	61	BRYAN ADAMS-LIVE AT SLANE CASTLE PART : 1	2008	120	6	VIS/1/886/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/509/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	62	55	5	62	55	0	0	0	0	0	0	0	0	0	\N	\N
145130	44	KHWAHISHEN HAJARON - PROMO	2008	120	6	VIS/1/3325/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1043/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145131	44	WELCOME TO SAJJANPUR - PROMO NO. 1 TO 5.	2008	120	6	VIS/1/1890/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/790/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
145132	44	CONTRACT PROMO NO 35	2008	121	6	VIS/2/370/2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/T/648/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145133	59	"IRON MAN"" TRAILER E"	2008	120	6	CFS/1/35/2008-MUM	56.69	0x00009A7F00000000	2008-04-15 00:00:00	AVI ARAD,KEVIN FEIGE/PARAMOUNT FICTURES	13	94	0	CFS/T/81/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145134	59	CHRONICLE OF MARNIA PRINCE CASPIAN-PROMO	2008	120	6	VFS/1/43/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	SONY PICTURES -MARK JOUSHON-ANDREW ANDERSON	12	366	0	VFS/T/19/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145135	44	KHWAHISHEIN -PROMO NO. 1 TO 4	2008	120	6	VIS/1/3324/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/1044/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
145136	61	ROCK IN INDIA -PROMO NO.1 (ROYAL CHALLENGE)	2008	120	6	VIS/1/509/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/148/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
145137	44	I T C BINGO GOJORA	2008	120	6	CIS/1/306/2008-MUM	21.64	0x00009A7F00000000	2008-04-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/260/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145138	59	THE WATER HORSE - PROMO	2008	120	6	VFS/1/44/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	SONY PICTURES-ROBERT BERNSTEIN	13	366	0	VFS/T/18/2008-MUM	106	110	108	N	SPE FILMS OF INDIA PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145139	44	100 LOVE SONGS: SEASON 2-PROMO	2008	120	6	VIS/1/180/2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	SUPER CESSETS INDIA LTD	12	366	0	VIS/T/48/2008-MUM	106	110	107	N	SUPER CESSETS INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145140	44	"BACHNA E HASINO"" TRAILER"	2008	120	6	CIS/1/305/2008-MUM	28.96	0x00009A7B00000000	2008-04-11 00:00:00	YASH RAJ FILMS PVT LTD	12	363	0	CIS/T/75/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145141	44	KAHAAN TU KISKA DIWANA - SONG ALBUM.	2008	120	6	VIS/1/1889/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/1139/2008-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	42	42	5	42	42	0	0	0	0	0	0	0	0	0	\N	\N
145142	58	ALADDIN -RETURN OF JAFAR	2008	120	6	VFS/1/184/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	TAD STONES , ALAN ZASLOVE & WALT DISNEY TELEVISION	13	364	0	VFS/222/2008-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA ) PVT.LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
145143	44	ALADDIN : RETURN OF JAFAR	2008	120	6	VFS/1/183/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	TAD STONE -ALAN ZASLOVE & WALT DINSNEY TELEVISION	13	364	0	VFS/221/2008-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA ) PVT.LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
145144	61	"GRAND BHAGWATI"""	2008	120	6	CIS/1/304/2008-MUM	28.65	0x00009A7B00000000	2008-04-11 00:00:00	PRIME FOCUS,MUMBAI	12	92	0	CIS/259/2008-MUM	105	110	107	N	PRIME FOCUS,MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145145	61	MAYBLLINE-DOSTANA - PROMO	2008	120	6	VIS/1/3323/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1042/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145146	61	THE SANDLOT HEADING HOME	2008	120	6	VFL/1/104/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	JON KUYPER (20TH CENTURY FOX HOME ENT.)	12	87	176	VFL/246/2008-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.,	0	0	92	31	5	92	31	0	0	0	0	0	0	0	0	0	\N	\N
145147	51	SWABHAWALA AUSHADH NAHI	2008	120	6	VIS/1/885/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/236/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
145148	61	"GURGAON CENTRAL"""	2008	120	6	CIS/1/303/2008-MUM	13.71	0x00009A7B00000000	2008-04-11 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/257/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145149	63	GHODO JOR RO GHUMAYON	2008	120	6	VIS/1/1888/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI KRUSHNA, JODHPUR.	12	366	0	VIS/S/1137/2008-MUM	106	110	107	N	SHRI KRUSHNA, JODHPUR.	0	0	50	47	5	50	47	0	0	0	0	0	0	0	0	0	\N	\N
145150	44	MIRCH MASALA :  VOL- 44	2008	120	6	VIS/1/883/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/214/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145151	85	"ICE AGE 3"" TRAILER"	2008	120	6	CFS/1/34/2008-MUM	53.34	0x00009A7B00000000	2008-04-11 00:00:00	LORI FORIE & CHR ISTOBHER MELEDAN DRI PVT LTD	12	94	0	CFS/T/85/2008-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT LTD	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145152	61	AMAZING JOURNEY THE WHO	2008	120	6	VFL/1/220/2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	NIGEL SINCLAIR / UNIVERSAL PICTURES	12	87	176	VFL/709/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
145153	44	OEY LUCKY LUCKY OEY - PROMO NO. 4	2008	120	6	VIS/1/3321/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT.LTD.	12	366	0	VIS/T/1038/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145154	44	JANE TU YA JANE NA - TEASER NO. 1	2008	120	6	VIS/1/881/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	AAMIR KHAN  PRODUCTION PVT.LTD.,	12	366	0	VIS/T/309/2008-MUM	106	110	107	N	AAMIR KHAN  PRODUCTION PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145155	44	SAWARIYA GHAR AAJA RE-ALBUM	2008	120	6	VIS/1/167/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	BHOLA PLASTIC INDUSTRIES PVT LTD	12	366	0	VIS/S/5/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT LTD	0	0	57	48	5	57	48	0	0	0	0	0	0	0	0	0	\N	\N
145156	59	"RASI"""	2008	120	6	CIS/1/302/2008-MUM	35.97	0x00009A7B00000000	2008-04-11 00:00:00	LEO SWAMI COMMUNICATIONS	12	92	0	CIS/258/2008-MUM	105	110	107	N	LEO SWAMI COMMUNICATIONS	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145157	61	ROXY MUSIC-CLASSIC PERFORMANCE LIVE PART: 1 - ALBUM.	2008	120	6	VIS/1/1887/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1108/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	56	12	5	56	12	0	0	0	0	0	0	0	0	0	\N	\N
145159	44	YE MERE ISHQ KA SILA --REMEX - PROMO	2008	120	6	VIS/1/880/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	SUPER CASSETTE INDIA LTD.,	12	366	0	VIS/T/303/2008-MUM	106	110	107	N	SUPER CASSETTE INDIA LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145160	44	PAHLI NAZAR KA PYAR	2008	120	6	CIL/1/47/2008-MUM	4053.38	0x00009A7B00000000	2008-04-11 00:00:00	JABEEN INTERNATIONAL	12	87	176	CIL/63/2008-MUM	105	109	107	Y	JABEEN INTERNATIONAL	18	4053.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145161	61	PINK FLOYD: LIVE AT POMPOLL	2008	120	6	VFL/1/218/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	NICK RYLE / UNIVERSAL PICTURES	12	87	175	VFL/708/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
145162	44	SORRY BHAI , JALTE HAIN - SONG PROMO NO. 11 TO 15	2008	120	6	VIS/1/3320/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	MUMBAI MANTRA MEDIA PVT.LTD.	12	366	0	VIS/T/1039/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT.LTD.	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
145163	61	THE GOO GOO DOLLS CLASSIC PERFORMANCE LIVE PART: 2-ALBUM.	2008	120	6	VIS/1/1886/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1111/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	17	28	5	17	28	0	0	0	0	0	0	0	0	0	\N	\N
145164	51	CHALU NAVRA BHOLI BAYAKO - PROMO NO. 1,2,3.	2008	120	6	VIS/1/879/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	EVEREST ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/315/2008-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145165	61	RELIANCE MOBILE ROCK ON	2008	120	6	VIS/1/1885/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	MUDRA  ADVERTISING.	12	92	0	VIS/477/2008-MUM	106	110	107	N	MUDRA  ADVERTISING.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145166	44	SORRY BHAI - SONG PROMO NO. 6 TO 10	2008	120	6	VIS/1/3318/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	MUMBAI MANTRA MEDIA PVT.LTD.	12	366	0	VIS/T/1037/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT.LTD.	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
145167	61	THE LAST LEAR - PROMO NO. 9.	2008	120	6	VIS/1/1884/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	PLANMAN MOTION PICTURES.	12	366	0	VIS/T/785/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145168	61	RAINING AGAIN- SONG, MOBY-HOTEL - ALBUM	2008	120	6	VIS/1/878/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/541/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
145169	61	THE LAST LEAR - PROMO NO. 4 TO 8.	2008	120	6	VIS/1/1883/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	PLANMAN MOTION PICTURES.	12	366	0	VIS/T/786/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145170	61	NAS - KEN HILSON - HERO - SONG: UNTITLED - ALBUM.	2008	120	6	VIS/1/1882/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1129/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
145171	61	SHIPPING AWAY -SONG , MABY HOTEL- ALBUM	2008	120	6	VIS/1/876/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/539/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
145172	61	WE ARE ALL MADE OF STARS - SONG, MOBY-18 -ALBUM	2008	120	6	VIS/1/875/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/545/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
145173	61	IN THIS WORLD -SONG, MOBY -18 -ALBUM	2008	120	6	VIS/1/874/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/543/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
145174	61	DEF LEPPARD-CMON CMON-SONG: SONGS FROM THE SPARKLE LOUNGE-ALBUM.	2008	120	6	VIS/1/1881/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1130/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
145175	51	SHREE SAMRTH RAMDAS SWAMI	2008	120	6	VIS/1/873/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING CO.	12	366	0	VIS/252/2008-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANUFACTURING CO.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145176	44	THE GREATEST COLLEGE CLASSES -11 : PROMO NO. 3	2008	120	6	VIS/1/872/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/305/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145177	44	CONTRACT - PROMO NO.  23 TO 27	2008	121	6	VIS/2/327/2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/T/577/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145178	44	TANDOORI NIGHT - SONG: KARZ - PROMO NO. 6,7,8,9,10.	2008	120	6	VIS/1/1880/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/783/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
145179	44	SHADAB - PROMO NO. 1	2008	120	6	VIS/1/871/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.,	12	366	0	VIS/T/304/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145180	42	SEX RATIO IS FALLING (BENGALI, ASSAMESE, TAMIL , TELUGU & MALAYALAM	2008	120	6	VIS/1/3317/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	UFO INDIA LTD.	12	92	0	VIS/577/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145181	64	SACHCHA DARBAR SHERA WALI KE- ALBUM	2008	120	6	VIS/1/870/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	V. G. ODIEO PVT. LTD.,	12	366	0	VIS/S/494/2008-MUM	106	110	107	N	V .G. ODIEO PVT. LTD.,	0	0	48	50	5	48	50	0	0	0	0	0	0	0	0	0	\N	\N
145182	85	MAYA - PROMO	2008	121	6	VIS/2/53/2008-MUM	0	0x00009A3A00000000	2008-02-06 00:00:00	GLOBAL ONE STUDIOS, MUMBAI.	12	366	0	VIS/T/61A/2008-MUM	106	110	107	N	GLOBAL ONE STUDIOS, MUMBAI.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145183	213	ALL REVOIR LES ENFANTS	2008	120	6	VFL/1/103/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	LOUIS MALLS,PYRAMIDE INTERNATIONAL	12	87	176	VFL/365/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	100	54	5	100	54	0	0	0	0	0	0	0	0	0	\N	\N
145184	44	HIJACK , KOI N JAANE - SONG	2008	120	6	VIS/1/3316/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ALEYA MOTION MUSIC PVT.LTD.	12	366	0	VIS/S/1426/2008-MUM	106	110	107	N	ALEYA MOTION MUSIC PVT.LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
145185	85	MAYA:PROMO	2008	120	6	VIS/1/208/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	GLOBAL ONE STUDIOS, MUMBAI.	12	366	0	VIS/T/61/2008-MUM	106	110	107	N	GLOBAL ONE STUDIOS, MUMBAI.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
495066	51	MAHARASTRA STATE LOTTERY	1986	120	6	U-7587-MUM	30	0x00007BBB00000000	1986-09-22 00:00:00	H.D. PORE. 	12	0	185	U/7587/1986	0	0	0	N	H.D. PORE. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145186	105	ROADSIDE ROMEO-DVD SPECIAL FEATURE -ALBUM	2008	120	6	VIS/1/3315/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/1423/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145187	61	"T.V.SPOT OF ""THE FORBIDDEN KINGDOM"""	2008	120	6	VFS/1/42/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT.LTD.,	12	366	0	VFS/T/16/2008-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
145188	44	KAISAY KAHEIN	2008	120	6	VIL/VV/1/49/2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	SIDDESH PRODUCTIONS.	12	87	176	VIL/VV/135/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	117	32	5	117	32	0	0	0	0	0	0	0	0	0	\N	\N
145189	61	SUNNY THE PROUD SIKH	2008	120	6	VIS/1/869/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	C J MULTIMEDIA	12	366	0	VIS/253/2008-MUM	106	110	107	N	C J MULTIMEDIA	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
145190	61	"AUSTRALIA TOURISM"""	2008	120	6	CIS/1/301/2008-MUM	14.33	0x00009A7A00000000	2008-04-10 00:00:00	DIMPLES CINEADVERTISING PVT LTD	12	363	0	CIS/249/2008-MUM	105	110	107	N	DIMPLAS CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145191	44	HANSTE HANSTE - FOLL0W YOUR HEART	2008	120	6	VIS/1/868/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	M/S GO COME FILMS PVT.LTD.,	12	366	0	VIS/T/308/2008-MUM	106	110	107	N	M/S GO COME FILMS PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145192	44	EK VIVAAH EAISA BHI SONG -MANDIR HAI -PROMO NO. 11TO 13	2008	120	6	VIS/1/3314/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1035/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
145193	61	BON JOVI-LOST HIGHWAY PART:01-ALBUM	2008	120	6	VIS/1/164/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/25/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	46	23	5	46	23	0	0	0	0	0	0	0	0	0	\N	\N
145194	44	DROUPRADI CHIR HARAN MAMABHARAT AALHA	2008	120	6	VIS/1/468/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	GOLDEN CASSETTE INDIA	12	366	0	VIS/S/251/2008-MUM	106	110	107	N	GOLDEN CASSETTE INDIA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145195	106	HOLLYWOOD GOLD	2008	120	6	VIS/1/3313/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/575/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145196	44	JAI BALA JI - PART 1	2008	120	6	VIS/1/867/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	NUPUR MARKETING	12	363	0	VIS/244/2008-MUM	106	110	107	N	NUPUR MARKETING	0	0	63	33	5	63	33	0	0	0	0	0	0	0	0	0	\N	\N
145197	44	"MAK MANORAMJAN KA BAAP"""	2008	120	6	CIS/1/300/2008-MUM	28.66	0x00009A7A00000000	2008-04-10 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/237/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145198	61	THIS IS WHY I LOVE YOU-PROMO NO:1 & 2/ALBUM	2008	120	6	VIS/1/165/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/45/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145199	44	R T I GEN	2008	120	6	CIS/1/299/2008-MUM	14.33	0x00009A7A00000000	2008-04-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/253/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145200	61	HAM TV BEST OF APRIL	2008	120	6	CIS/1/298/2008-MUM	28.65	0x00009A7A00000000	2008-04-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/252/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145201	44	HIJACK, AKSAR - SONG	2008	120	6	VIS/1/3312/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	ALEYA MOTION MUSIC PVT. LTD.	12	366	0	VIS/S/1425/2008-MUM	106	110	107	N	ALEYA MOTION MUSIC PVT.LTD.	0	0	5	28	5	5	28	0	0	0	0	0	0	0	0	0	\N	\N
145202	61	VANNEUSEN	2008	120	6	CIS/1/297/2008-MUM	21.64	0x00009A7A00000000	2008-04-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/246/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145203	54	PAG - SONG, DON OF BHANGRA - ALBUM	2008	120	6	VIS/1/394/2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/227/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
145204	44	MONEY HAI TO HONEY HAI - FILM AND SONG	2008	120	6	VIS/1/3311/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1424/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	12	5	2	12	0	0	0	0	0	0	0	0	0	\N	\N
145205	44	I P L JAIPUR	2008	120	6	CIS/1/296/2008-MUM	57.30	0x00009A7A00000000	2008-04-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/256/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145206	61	FIX ME -SONG, SINGH OF ANGLE - ALBUM	2008	120	6	VIS/1/3310/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	BLUE FOOG MEDIA PVT.LTD.	12	366	0	VIS/574/2008-MUM	106	110	107	N	BLUE FOOG MEDIA PVT.LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
145207	106	BODY AND SOUL - VOL 10	2008	120	6	VIS/1/866/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/227/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	62	49	5	62	49	0	0	0	0	0	0	0	0	0	\N	\N
145208	54	AJMA LE JATT NOO -SONG	2008	120	6	VIS/1/3309/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	M N PAGELK MUSIC	12	366	0	VIS/570/2008-MUM	106	110	107	N	M N PAGELK MUSIC	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
145209	61	DR. DOLITTLE: TALL TO THE CHIEF	2008	120	6	VFL/1/219/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	JOHN DEVIS(20TH CENTURY FOX HOME ENT. INT.)	12	87	168	VFL/691/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	83	53	5	83	53	0	0	0	0	0	0	0	0	0	\N	\N
145210	54	SAAHAA TO PYAAREE - SONG	2008	120	6	VIS/1/3308/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	M N FOLK MUSIC	12	366	0	VIS/569/2008-MUM	106	110	107	N	M N FOLK MUSIC	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
145211	44	CHEVRECOT AVEOUVA	2008	120	6	CIS/1/881/2008-MUM	19.20	0x00009B3400000000	2008-10-13 00:00:00	EFX MAGIC IN  MOTION	12	363	0	CIS/751/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145212	61	IT COULD HAPPEN TO YOU	2008	120	6	VFL/1/15/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	MIKE LOBELL & SONY PICTURES HOME ENT	12	87	176	VFL/1414/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
145213	54	MILAN DEE DHAN - SONG	2008	120	6	VIS/1/3307/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	D H ONE RECORDS	12	366	0	VIS/573/2008-MUM	106	110	107	N	D H ONE RECORDS	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
145214	61	B B KING - LIVE : PART -1 - ALBUM	2008	120	6	VIS/1/497/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	UNIVERSAL MUSIC INDIA LTD.,	12	363	0	VIS/S/292/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD.,	0	0	60	36	5	60	36	0	0	0	0	0	0	0	0	0	\N	\N
145215	44	MIRCH MASALA VOL -42	2008	120	6	VIS/1/882/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/212/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145216	44	BLACK & WHITE-PROMO NO:5,6,7,8,	2008	120	6	VIS/1/163/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/46/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
145217	61	ETAM	2008	120	6	CIS/1/295/2008-MUM	13.72	0x00009A7A00000000	2008-04-10 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/251/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145218	61	TWITCHES TOO	2008	120	6	VFL/1/217/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	KEVIN LAFFERTY & WALT DISNEY PICTURES.	12	87	168	VFL/714/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
145219	54	ASSA TENOO TAKNA - SONG	2008	120	6	VIS/1/3306/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	M N FOLK MUSIC	12	366	0	VIS/571/2008-MUM	106	110	107	N	M N FOLK MUSIC	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
145220	61	SONG : SPIDERS, ALBUM : MOBY -HOTEL	2008	120	6	VIS/1/890/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/538/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
145221	61	RIGHT WERE YOU WANT ME-ALBUM & SONG	2008	120	6	VIS/1/161/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	TIMES MUSIC	12	366	0	VIS/S/107/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
145222	213	THE CHOIR AKA LES CHROISTES	2008	120	6	VFL/1/216/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	JACQUES PERRIN / ARTHUR COHN, NICOLAS MAUVERNAY	12	87	176	VFL/723/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
145223	44	BIG IS 2008 YAADEVI & PREET MANGAT-PROMO NO:1 TO 6	2008	120	6	VIS/1/168/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	TIMES MUSIC	12	366	0	VIS/T/50/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
145224	106	EXOTICA VOLUME 12	2008	120	6	VIS/1/156/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/16/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
145225	44	DASHAVTAR - PROMO - NO 17  TO 27 (UNLIMITED)	2008	120	6	VIS/1/856/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	ANUSHWI PRODUCTIONS	12	366	0	VIS/T/300/2008-MUM	106	110	107	N	ANUSHWI PRODUCTIONS	0	0	9	30	5	9	30	0	0	0	0	0	0	0	0	0	\N	\N
145226	61	IRON MAN - PROMO NO . 1,2&3	2008	120	6	VFS/1/41/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	AVI ARAD/KEVIN FEIGE/PARAMOUNT	12	366	0	VFS/T/17/2008-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
145227	59	NELA MEEDA THARALU - PROMO NO. 1 TO 7 OF SONGS.	2008	120	6	VIS/1/1879/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/784/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	7	10	5	7	10	0	0	0	0	0	0	0	0	0	\N	\N
145228	61	PHOBIA-ALBUM/DIARY OF JANE-SONG	2008	120	6	VIS/1/160/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	TIMES MUSIC	12	366	0	VIS/S/106/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
145229	61	ALL THAT WE NEEDED-ALBUM/HAY THERE DELILAH-SONG	2008	120	6	VIS/1/159/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	TIMES MUSIC	12	366	0	VIS/S/105/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
145230	44	GALAT HAI - SONG	2008	120	6	VIS/1/863/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/S/534/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
145231	54	GUNMEN -SONG	2008	120	6	VIS/1/3305/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	M N FOLK MUSIC	12	366	0	VIS/572/2008-MUM	106	110	107	N	M N FOLK MUSIC	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
145232	44	RAYMOND READYMADE GARMENTS	2008	120	6	CIS/1/871/2008-MUM	14.33	0x00009B2E00000000	2008-10-07 00:00:00	EFX MAGIC IN MOTION	12	363	0	CIS/750/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145233	51	SADGURU	2008	120	6	VIL/1/98/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	MR. BHARAT JADHAV, M/S. AANAND MOVIES	12	368	175	VIL/100/2008-MUM	106	109	107	N	MR. BHARAT JADHAV , M/S. AANAND MOVIES	0	0	166	57	5	166	57	0	0	0	0	0	0	0	0	0	\N	\N
145234	44	UIT MUTUAL FD	2008	120	6	CIS/1/294/2008-MUM	12.19	0x00009A7900000000	2008-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/250/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145235	54	DILAN DE JAANEE - SONG	2008	120	6	VIS/1/3304/2008-MUM	0	0x00009B3F00000000	2008-10-24 00:00:00	D.H. ONE RECORDS	12	366	0	VIS/968/2008-MUM	106	110	107	N	D. H. ONE RECORDS	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
145236	51	AAWAHAN	2008	120	6	VIL/VV/1/27/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	RATAN MADAN, SUYOG CHITRA	12	87	176	VIL/VV/43/2008-MUM	106	109	107	Y	RATAN MADAN, SUYOG CHITRA	0	0	118	0	5	117	56	0	0	0	0	0	0	0	0	0	\N	\N
145237	44	"IRON MAN"" TRAILER E"	2008	120	6	CFS/1/33/2008-MUM	56.69	0x00009A7900000000	2008-04-09 00:00:00	AVI ARAD,KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	CFS/T/79/2008-MUM	105	110	108	N	PARAMOUNT ' ILMS OF INDIA LTD	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145238	85	"RAFFLES INTERNATIONAL SCHOOL"""	2008	120	6	CIS/1/293/2008-MUM	28.65	0x00009A7900000000	2008-04-09 00:00:00	RAFFLES INTERNATIONAL SCHOOL	12	92	0	CIS/248/2008-MUM	105	110	107	N	RAFFLES INTERNATIONAL SCHOOL	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145239	61	BRASS KNUCKES - ALBUM, NELLY -BRASS KNUCKLES - PROMO NO.1	2008	120	6	VIS/1/3303/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1018/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145240	44	PACHAVI PASS	2008	120	6	CIS/1/292/2008-MUM	16.76	0x00009A7900000000	2008-04-09 00:00:00	SARAD SAXENA	12	92	0	CIS/247/2008-MUM	105	110	107	N	SARAD SAXENA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145241	44	I T C SUNPOST GOLDEN BEKARI	2008	120	6	CIS/1/291/2008-MUM	16.76	0x00009A7900000000	2008-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/245/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145242	44	COMEDY KING KAUN	2008	120	6	CIS/1/290/2008-MUM	14.33	0x00009A7900000000	2008-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/240/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145243	44	NEO SPORTS	2008	120	6	CIS/1/289/2008-MUM	28.65	0x00009A7800000000	2008-04-08 00:00:00	GROUP M MUMBAI	12	363	0	CIS/236/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145244	44	MONEY HAI TO HONEY HAI- TRAILER	2008	120	6	CIS/1/288/2008-MUM	68.58	0x00009A7800000000	2008-04-08 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	363	0	CIS/T/70/2008-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145245	61	"SHINE A LIGHT - ALBUM PROMO NO.1-- "" ROLLING STONE-SHINE A LIGHT"""	2008	120	6	VIS/1/861/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/294/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145246	61	"HITACHI"""	2008	120	6	CIS/1/287/2008-MUM	28.65	0x00009A7800000000	2008-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/238/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145247	44	DASHAVATAR - PROMO - 28 TO 43 (UNLIMITED)	2008	120	6	VIS/1/858/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	ANUSHWI PRODUCTIONS	12	366	0	VIS/T/301/2008-MUM	106	110	107	N	ANUSHWI PRODUCTIONS	0	0	9	15	5	9	15	0	0	0	0	0	0	0	0	0	\N	\N
145248	44	DASHAVATAR - PROMO NO. 1  TO 16 (UNLIMITED)	2008	120	6	VIS/1/857/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	ANUSHWI PRODUCTIONS	12	366	0	VIS/T/299/2008-MUM	106	110	107	N	ANUSHWI PRODUCTIONS	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
145249	61	JANET JACKSON-ROC WITH YOU - SONG, DISCIPLINE-ALBUM	2008	120	6	VIS/1/860/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/529/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
145250	61	BRIAN WILSON PRESENTS PET SOUNDS LIVE IN  LONDON PART:1	2008	120	6	VIS/1/859/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/508/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	56	39	5	56	39	0	0	0	0	0	0	0	0	0	\N	\N
145251	44	MUSAFIR HOON YAARON - VALUME 14	2008	120	6	VIS/1/1876/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SATTELIGHT TELEVISION ASIAN RESON LTD. (STAR)	12	366	0	VIS/396/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD. (MUSIC TODAY),	0	0	65	2	5	65	2	0	0	0	0	0	0	0	0	0	\N	\N
145252	44	KREAZY-4 : PROMO NO 34  TO 40 ( EK RUPAYA SUPER/REVIEW SUPER)	2008	120	6	VIS/1/855/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	FILM CRAFT PRODUCTION INDIA PVT. LTD.	12	366	0	VIS/T/306/2008-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA PVT. LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
145253	44	MUSAFIR HOON YAARON - VALUME 16	2008	120	6	VIS/1/1875/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SATTELIGHT TELEVISION ASIAN RESON LTD. (STAR)	12	366	0	VIS/423/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	61	11	5	61	11	0	0	0	0	0	0	0	0	0	\N	\N
145254	106	BODY AND SOUL - VOL - 9	2008	120	6	VIS/1/854/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/226/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	66	58	5	66	58	0	0	0	0	0	0	0	0	0	\N	\N
145255	178	KATUDYANI CHAMALI -ALBUM	2008	120	6	VIS/1/155/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	M/S. KURNAL MUSIC COM.	12	366	0	VIS/S/2456/2007-MUM	106	110	107	N	M/S. KURNAL MUSIC COM.	0	0	42	3	5	42	3	0	0	0	0	0	0	0	0	0	\N	\N
145256	58	"INDIANA JONES IV""TRAILER"	2008	120	6	CFS/1/32/2008-MUM	52.42	0x00009A7800000000	2008-04-08 00:00:00	FRANK MARSHAII/PARAMOUNT PICTURES	13	94	0	CFS/T/62/2008-MUM	105	110	108	N	PARAMOUNT FILSM OF INDIA LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145257	44	HOT 2-COOL : TEAM ENTHEM KHELBO LADABO JITBO-ALBUM	2008	120	6	VIS/1/853/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/523/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
145258	61	ARMAGADDON	2008	120	6	VFL/1/102/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.,	12	87	175	VFL/230/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	158	6	5	158	6	0	0	0	0	0	0	0	0	0	\N	\N
145259	61	"THE AWAKENING""TRAILER"	2008	120	6	CIS/1/286/2008-MUM	108.21	0x00009A7800000000	2008-04-08 00:00:00	PARADISE PICTURES EST	12	363	0	CIS/T/71/2008-MUM	105	110	107	N	PARADISE PICTURES EST	1	108.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145260	44	DESHDROHI - PROMO NO 1 TO 5	2008	120	6	VIS/1/852/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	M/S. O. K. INTERNATIONAL	12	366	0	VIS/T/267/2008-MUM	106	110	107	N	M/S. O. K. INTERNATIONAL	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
145261	61	ANATOMY OF A MURDER	2008	120	6	VFL/1/101/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	OTTO PREMINGER & SONY PICTURES	12	87	176	VFL/220/2008-MUM	106	109	108	N	SPE FILMS INDIAN PVT. LTD.,	0	0	161	0	5	161	0	0	0	0	0	0	0	0	0	0	\N	\N
145262	51	AAI SHIWAI GHAR NAHI	2008	120	6	VIL/1/29/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/37/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	119	30	5	119	30	0	0	0	0	0	0	0	0	0	\N	\N
145263	96	KASA BAAP ZALA WAIRI-PART -2	2008	120	6	VIS/1/154/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	M/S. KURNAL MUSIC COM.	12	366	0	VIS/1347/2008-MUM	106	110	107	N	M/S. KURNAL MUSIC COM.	0	0	45	35	5	45	35	0	0	0	0	0	0	0	0	0	\N	\N
145264	44	MUSAFIR HOON YAARON - VALUME 20	2008	120	6	VIS/1/1873/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SATTELIGHT TELEVISION ASIAN RESON LTD. (STAR)	12	366	0	VIS/427/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD. (MUSIC TODAY).	0	0	63	34	5	63	34	0	0	0	0	0	0	0	0	0	\N	\N
145265	61	SHANIA TWAIN-UP CLOSE AND PERSONAL PART :1	2008	120	6	VIS/1/851/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/512/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	60	47	5	60	47	0	0	0	0	0	0	0	0	0	\N	\N
145266	44	THE TRAIN-SOME LINES SHOULD NEVER BE CROSSED	2008	120	6	VIL/VV/1/6/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	SHIDHI VINAYAK CREATIONS	12	87	176	VIL/VV/160/2007-MUM	106	109	107	Y	SHIDHI VINAYAK CREATIONS	0	0	126	10	5	126	10	0	0	0	0	0	0	0	0	0	\N	\N
145267	169	HIMALAYA	2008	120	6	VFL/1/215/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	CHRISTOPHE BARBATIER MICK CSAKY, DANIELE DELORONE	12	87	176	VFL/698/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
145268	44	"SARKAR RAJ""TRAILER"	2008	120	6	CIS/1/277/2008-MUM	27.43	0x00009A7300000000	2008-04-03 00:00:00	Z PICURE COMPANY PRODUCTIONS	12	363	0	CIS/T/65/2008-MUM	105	110	107	N	Z PICTURE COMPANY PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145269	44	PAHLI NAJAR KA PYAR-TRAILER	2008	120	6	CIS/1/276/2008-MUM	97.53	0x00009A7300000000	2008-04-03 00:00:00	JUBIN INTERNATIONAL	12	363	0	CIS/T/67/2008-MUM	105	110	107	N	JUBIN INTERNATIONAL	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145270	44	MUSAFIR HOON YAARON - VALUME 18	2008	120	6	VIS/1/1877/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SATTELIGHT TELEVISION ASIAN RESON LTD. (STAR)	12	366	0	VIS/425/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD. (MUSIC TODAY),	0	0	40	39	5	40	39	0	0	0	0	0	0	0	0	0	\N	\N
145271	61	BLACK TIDE -SHOW ME THE WAY - SONG, LIGHT FROM ABOVE-ALBUM	2008	120	6	VIS/1/850/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/519/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
145383	44	CHAMPION CHIMPAINZEE	2008	120	6	VFL/1/10/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	ROBERT VINCE	13	87	175	VFL/1329/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	83	8	5	83	8	0	0	18	0	0	0	0	0	0	\N	\N
145272	61	DEF LEPPARD-NINE LIVES -SONG, SONGS FROM THE SPARKLE LOUNGE-ALBUM	2008	120	6	VIS/1/849/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/521/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
145273	51	BHIKSHUNI VASAVDATTA	2008	120	6	VIL/1/3/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	M/S. J.S. CREATIONS	12	87	175	VIL/6/2008-MUM	106	109	107	N	M/S. J.S. CREATIONS	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
145274	44	MUSAFIR HOON YAARON - VALUME 17	2008	120	6	VIS/1/1874/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SATTELIGHT TELEVISION ASIAN RESON LTD. (STAR)	12	366	0	VIS/424/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD. (MUSIC TODAY),	0	0	61	13	5	61	13	0	0	0	0	0	0	0	0	0	\N	\N
145275	61	LIFE IS SHORT WEAR YOUR PARTY PANTS	2008	120	6	VFL/1/14/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	HAY HOUSE INC.	12	87	175	VFL/3/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	90	6	5	90	6	0	0	0	0	0	0	0	0	0	\N	\N
145276	61	BON JOVI-LOST HIGHWAY -PART.2-ALBUM	2008	120	6	VIS/1/153/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/26/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
145277	64	PICHE PADAL BA KARIYAVA-ALBUM	2008	120	6	VIS/1/1878/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	JAYESH M. VEERA, KUNAL MUSIC COMPANY.	12	366	0	VIS/S/655-A/2007-MUM	106	110	107	Y	JAYESH M. VEERA, KUNAL MUSIC COMPANY.	0	0	51	49	5	51	49	0	0	0	0	0	0	0	0	0	\N	\N
145278	58	"PHILLIPS INTELLIGENT FOOD PROCESSOR"""	2008	120	6	CIS/1/284/2008-MUM	28.66	0x00009A7800000000	2008-04-08 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/243/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145279	106	EXOTICA VOL:13	2008	120	6	VIS/1/152/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/17/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
145280	61	JACK AND THE BEANSTALK	2008	120	6	VFL/1/13/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	PICKWICK GROUP LTD	12	87	176	VFL/11/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD	0	0	82	26	5	82	26	0	0	0	0	0	0	0	0	0	\N	\N
145281	44	CONTRACT (HAR KAFAN) -PROMO NO. 33,34	2008	121	6	VIS/2/347/2008-MUM	0	0x00009AD200000000	2008-07-07 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/S/617A/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145282	44	MY FRIEND GANESHA - 2	2008	120	6	VIS/1/1872/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/472/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145283	44	DIVYASHAKTI	2008	120	6	VIL/VV/1/26/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	M/S. SPOTLIGHT GHANEKAR	12	87	169	VIL/VV/18/2008-MUM	106	109	107	Y	M/S. SPOTLIGHT GHANEKAR	0	0	147	0	5	141	50	0	0	0	0	0	0	0	0	0	\N	\N
145284	44	DON MRUTUSWAMI KA TRAILER NO.2	2008	120	6	CIS/1/285/2008-MUM	41.15	0x00009A7800000000	2008-04-08 00:00:00	M/S SAMANTA MOVIES PVT LTD	12	363	0	CIS/T/68/2008-MUM	105	110	107	N	M/S SAMANTA MOVIES PVT LTD	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145285	61	THE GOO GOO DOLLS CLASSIC PERFORMANCE LIVE PART: 1-ALBUM.	2008	120	6	VIS/1/1871/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1110/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	57	7	5	57	7	0	0	0	0	0	0	0	0	0	\N	\N
145286	61	NOT FOR SALE - ALBUM, KARDINAL OFFISHALL -PROMO NO. 1	2008	120	6	VIS/1/3302/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1017/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145287	44	NO.1 NASHA-ALBUM-PROMO NO:1 & 2	2008	120	6	VIS/1/150/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/42/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145288	64	DULHA ALBELA  - PROMO NO. 1 TO 6	2008	120	6	VIS/1/3301/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	ANKK MEDIA ARTS PVT.LTD.	12	366	0	VIS/T/1033/2008-MUM	106	110	107	N	ANKK MEDIA ARTS PVT.LTD.	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
145289	54	GURBANI GAVO BHAI-ALBUM	2008	120	6	VIS/1/149/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/28/2008-MUM	106	110	107	N	PAALKO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145290	44	HOT -ALBUM, PROMO NO. 6,7,8	2008	120	6	VIS/1/3300/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	YODA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/962/2008-MUM	106	110	107	N	YODA ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145291	44	(LOJEE HUM) EK VIVAAH EAISA BHI - PROMO OF SONG -3	2008	120	6	VIS/1/3299/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1032/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145292	44	HATI CEMENT-JAIL BREAK	2008	120	6	CIS/1/283/2008-MUM	46.93	0x00009A7800000000	2008-04-08 00:00:00	PRIME FOX LTD	12	92	0	CIS/244/2008-MUM	105	110	107	N	PRIME FOX LTD	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145293	44	KENT WATER DOUBLE PURIFICATIONS	2008	120	6	VIS/1/865/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/247/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145294	59	"INDIANA JONES IV"" TRAILER"	2008	120	6	CFS/1/31/2008-MUM	52.42	0x00009A7800000000	2008-04-08 00:00:00	FRANK MARSHALL/PARAMOUNT PICTURES	13	94	0	CFS/T/63/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145295	44	SINGH IS KING - PROMO NO. 50 TO 53	2008	120	6	VIS/1/1870/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/779/2008-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
145296	44	FANTA NEW ORANGE BLAST	2008	120	6	CIS/1/282/2008-MUM	21.64	0x00009A7800000000	2008-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/241/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145297	54	JUDGEMENT DAY	2008	120	6	VFL/1/214/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	368	176	VFL/682/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	156	28	5	156	28	0	0	0	0	0	0	0	0	0	\N	\N
145298	44	"CINTHOL SOAP-HRITHIK""( ENGLIES,TELUGU)"	2008	120	6	CIS/1/281/2008-MUM	28.65	0x00009A7800000000	2008-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/233/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145299	61	"BE KIND REWIND"" TRAILER"	2008	120	6	CFS/1/30/2008-MUM	64.93	0x00009A7700000000	2008-04-07 00:00:00	GEOROES BERMANN/JOLIE FONG/FOCUS FEATURES INTERNAT	12	94	0	CFS/T/74/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	64.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495286	44	ANMOL GHADIYA 	1974	120	6	U-76066-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	M/S FILM 5 	12	0	185	U-76066-1974-MUM	0	0	0	N	M/S FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145300	61	SAREE...........HOW TO WEAR	2008	120	6	VIS/1/1869/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/469/2008-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	44	40	5	44	40	0	0	0	0	0	0	0	0	0	\N	\N
145301	44	PROMO OF SONG NO. 4 (MUJH MEIN ZINDA HAI) EK VIVAAH EAISA BHI)	2008	120	6	VIS/1/3298/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1029/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145302	44	KAINTA HIT	2008	120	6	CIS/1/280/2008-MUM	21.64	0x00009A7700000000	2008-04-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/239/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145303	44	PROMO OF SONG NO. 2 (NEEND MEIN HAI) EK VIVAAH EAISA BHI	2008	120	6	VIS/1/3297/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1031/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145304	44	SHREE GANESH POOJAN	2008	120	6	VIS/1/1868/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	SHETHAI AUDIO VIDEO PVT. LTD.	12	366	0	VIS/470/2008-MUM	106	110	107	N	SHETHAI AUDIO VIDEO PVT. LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
145305	51	EK DAV BATACHA - MANOMILAN-SHYAMCHI MUMMY - PROMO NO. 1 & 2	2008	120	6	VIS/1/894/2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/316/2008-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145306	44	KOI AANE WALA HAI - PROMO	2008	120	6	VIS/1/864/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/307/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145307	44	TELEMAX - MATHS GURU WITH 26 CD.	2008	120	6	VIS/1/1939/2008-MUM	0	0x00009B0500000000	2008-08-27 00:00:00	TELE MAX, INDORE.	12	92	0	VIS/490/2008-MUM	106	110	107	N	TELE MAX, INDORE.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145308	44	RUN MEIN FUN	2008	120	6	CIL/1/46/2008-MUM	3248.27	0x00009A7400000000	2008-04-04 00:00:00	NINE LIVES FILMS	12	87	175	CIL/10/2008-MUM	105	109	107	N	NINE LIVES FILMS	13	3248.27	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
145309	44	CHAMKU - PROMO NO. 14.	2008	120	6	VIS/1/1867/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIJAYATA FILMS PVT. LTD.	12	366	0	VIS/T/780/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145310	61	TOOLS FOR LIFE	2008	120	6	VFL/1/12/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	HAY HOUSE INC	12	90	175	VFL/2/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
145311	42	"SHRACHI"""	2008	120	6	CIS/1/279/2008-MUM	28.65	0x00009A7400000000	2008-04-04 00:00:00	PIXION ,MUMBAI	12	92	0	CIS/235/2008-MUM	105	110	107	N	PIXION, MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145312	44	AAWARAPAN	2008	120	6	VIL/VV/1/59/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	VISHES FILMS PVT.LTD.	12	87	176	VIL/VV/164A/2008-MUM	106	109	107	Y	VISHES FILMS PVT.LTD.	0	0	117	9	5	117	9	0	0	0	0	0	0	0	0	0	\N	\N
145313	44	"THE WATER HORSE"" TRAILER"	2008	120	6	CFS/1/29/2008-MUM	63.76	0x00009A7400000000	2008-04-04 00:00:00	ROHERT BEMSTEIN,CHARLIA LYONS & SONY PICT.	13	94	0	CFS/T/78/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	63.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145314	61	VIVA LA VIDA - SONG: COLDPLAY-VIVA LA VIDA - ALBUM.	2008	120	6	VIS/1/1866/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1123/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
145315	61	"LEELA RESORT"""	2008	120	6	CIS/1/278/2008-MUM	14.33	0x00009A7400000000	2008-04-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/234/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145316	54	PARDESH-SONG	2008	120	6	VIS/1/146/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/104/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145317	54	MAALKO-SONG	2008	120	6	VIS/1/145/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/103/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145318	54	VICHOLA-SONG	2008	120	6	VIS/1/144/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/102/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
145319	61	YOU CROSS MY PATH - SONG: THE CHARLATANS -YOU CROSS MY PATH - ALBUM	2008	120	6	VIS/1/1864/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1122/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
145320	61	LOVE IS NOISE - SONG: THE VERVE - FORTH - ALBUM.	2008	120	6	VIS/1/1863/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1124/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
145321	44	BETAAJ BADSHAH	2008	120	6	VIL/VV/1/5/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	VIJAY MAHETA, M/S. PRATIMA DISTRIBUTERS PVT LTD	12	87	176	VIL/VV/169/2007-MUM	106	109	107	Y	M/S. PRATIMA DISTRIBUTERS PVT LTD	0	0	165	26	5	155	2	0	0	0	0	0	0	0	0	0	\N	\N
145322	61	JOHN MELLAN CAMP - MY SWEET LOVE - SONG	2008	120	6	VIS/1/1862/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1106/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
145323	61	SOULJA BOY TELL EM - DONK	2008	120	6	VIS/1/1861/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1105/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
145324	61	BOMB-ALBUM	2008	120	6	VIS/1/143/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	OPIUM EVENTS	12	366	0	VIS/S/86/2008-MUM	106	110	107	N	OPIUM EVENTS	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
145325	61	WALL - E & LENOVO	2008	120	6	VIS/1/1860/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	SPE FILMS INDIA PVT. LTD.	12	92	0	VIS/475/2008-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
145326	44	THE BUTLER AND THE PRINCESS	2008	120	6	VFL/1/212/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	STEPHEN JACAB, JULIANE THEVISSEN, SEVEN ONE INT.	13	87	176	VFL/700/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	90	20	5	90	20	0	0	0	0	0	0	0	0	0	\N	\N
145327	54	CHANA JIHA MUKHRA-ALBUM-SONG	2008	120	6	VIS/1/142/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	ENDLESS RECORDS	12	366	0	VIS/594/2008-MUM	106	110	107	N	ENDLESS RECORDS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
145328	44	THE ROCKETEER	2008	120	6	VFL/1/211/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	WALT DISNEY PICTURES, BUENA VISTA INTERNATIONAL	13	87	174	VFL/699/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
145329	44	JYOTI JAGI HAI SUHANI- ALBUM	2008	120	6	VIS/1/140/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	BHOOLA PLASTICES INDIA PVT LTD	12	366	0	VIS/S/6/2008-MUM	106	110	107	N	BHOOLA PLASTICES INDIA PVT LTD	0	0	51	21	5	51	21	0	0	0	0	0	0	0	0	0	\N	\N
145330	213	ADVERSARY AKA L'ADVERSAIRE	2008	120	6	VFL/1/210/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	CHRISTING GOZLAH, ANDRES MARTIN/WILD BUNCH	12	87	176	VFL/696/2008-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD.,	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
145331	170	VIBES 5 -PROMO OF ALBUM-1 AND 2	2008	120	6	VIS/1/3296/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1027/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145332	51	SURKSHIT PRASUTI DVAKHANYATHCH	2008	120	6	VIS/1/139/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	STATE HELTH I.E.C.	12	88	0	VIS/44/2008-MUM	106	110	107	N	T. SURENDRA PRODUCTIONS	0	0	1	24	5	1	24	0	0	0	0	0	0	0	0	0	\N	\N
145333	61	THE STORY OF ONE	2008	120	6	VFS/1/182/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	NICK MURPHY	12	88	0	VFS/2151/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	59	17	5	59	17	0	0	0	0	0	0	0	0	0	\N	\N
145334	44	ASHAYEN -TRAILER	2008	120	6	CIS/1/275/2008-MUM	91.44	0x00009A7300000000	2008-04-03 00:00:00	PERCEPT PICTURE CO PVT LTD	12	363	0	CIS/T/66/2008-MUM	105	110	107	N	PERCEPT PICTURE CO PVT LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145335	61	ALADDIN : RETURN OF JAFAR	2008	120	6	VFS/1/181/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	TAD STONES-ALAN ZASLOVE& WALT DISNEY LELEVISION	12	364	0	VFS/218/2008-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
145336	44	KARMA 6 - SONG: KARMA 6 & OTHER HITS - PROMO OF ALBUM.	2008	120	6	VIS/1/1859/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/775/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	10	30	5	10	30	0	0	0	0	0	0	0	0	0	\N	\N
145337	44	SHADI SE PAHLE	2008	120	6	VIL/VV/1/25/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	M/S. MUKTA ARTS LIMITED	12	87	172	VIL/VV/45/2008-MUM	106	109	107	Y	M/S. MUKTA ARTS LIMITED	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
145338	61	BOYZONE -BACK AGAIN NO MATTEX WHAT PART: 1 -ALBUM	2008	120	6	VIS/1/3295/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1419/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	59	24	5	59	24	0	0	0	0	0	0	0	0	0	\N	\N
145339	51	GHARTYASATHI SAR KAHI	2008	120	6	CIL/1/45/2008-MUM	4088.80	0x00009A7300000000	2008-04-03 00:00:00	MACHINDRA GHATE M/S DEVMANI MEVYES PVT LTD	12	87	176	CIL/95/2008-MUM	105	109	107	N	MACHINDRA GHATE M/S DEVMANI MEVYES PVT LTD	16	4088.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145340	61	NIKKA COSTA -STUCK TO YOU -SONG, PEBBLE TO A PEARL -ALBUM	2008	120	6	VIS/1/3294/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1420/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
145341	44	MIT JAAYE YE ZAMEEN THAN JAAYE AASMAAN - SONG: KIDNAP - PROMO NO. 6 TO 9.	2008	120	6	VIS/1/1858/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/773/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145342	61	SECRETS FOR SUCCESS AND INNER PEASE	2008	120	6	VFL/1/11/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	NIKI VETTEL	12	87	175	VFL/1/2008-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	80	23	5	80	23	0	0	0	0	0	0	0	0	0	\N	\N
145343	61	NEYO-MISS INDEPENDENT-SONG, YEAR OF THE CENTLEMAN -ALBUM	2008	120	6	VIS/1/3293/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1421/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
145344	61	SPOT: ANTHEME A/B	2008	120	6	VIS/1/1857/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/774/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145345	51	AKKALKOT SHRI SWAMI SAMARTH DARSHAN	2008	120	6	VIS/1/138/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	M/S. KRUNAL MUSIC COM.	12	366	0	VIS/1315/2007-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COM.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
145346	61	BREAKOUT - ALBUM , MILEY CYRUS - BREAKOUT - PROMO NO. 1	2008	120	6	VIS/1/3292/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1028/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145347	61	SPOT: MY PLAY LIST	2008	120	6	VIS/1/1856/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/777`/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145348	44	DIL KABBADEE - PROMO NO. 6 TO 9	2008	120	6	VIS/1/3290/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	VAYCOM 18	12	366	0	VIS/T/1034/2008-MUM	106	110	107	N	VAYCOM 18	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
145349	51	DEVI EKVIRA DONGRAVRI -PART.1	2008	120	6	VIS/1/137/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	M/S. KRUNAL MUSIC COM	12	366	0	VIS/605/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC COM	0	0	57	46	5	57	46	0	0	0	0	0	0	0	0	0	\N	\N
145350	44	STARGOLD - CHANDNI CHOWK TO BOLLYWOOD (AKSHAY KUMAR -2)	2008	120	6	VIS/1/3289/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/567/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145351	61	SUNAINA	2008	120	6	VIS/1/136/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	NAMRATA GOYAL	12	366	0	VIS/37/2008-MUM	106	110	107	N	NAMRATA GOYAL	0	0	15	26	5	15	26	0	0	0	0	0	0	0	0	0	\N	\N
145352	61	ME LOVE-SONG	2008	120	6	VIS/1/135/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/89/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
145353	61	WORRIED ABOUT RAY-SONG	2008	120	6	VIS/1/134/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/90/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
145354	61	JONI MITCHELL- SHADOWS AND LIGHT PART -2 -ALBUM	2008	120	6	VIS/1/3288/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	VIRGIN RECORDS(INDIA ) PVT.LTD.	12	366	0	VIS/S/1417/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	13	44	5	13	44	0	0	0	0	0	0	0	0	0	\N	\N
145355	61	HELPLESS WHEN SHE SMILES-SONG	2008	120	6	VIS/1/133/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/91/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
145441	44	FEVICOL - MATA JI	2008	120	6	VIS/1/830/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	U F O INDIA LTD.	12	92	0	VIS/242/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
145356	44	BINDAS MORIES BRANDS IMMAGE SPOT	2008	120	6	CIS/1/274/2008-MUM	14.32	0x00009A7300000000	2008-04-03 00:00:00	SENEDATT ENTERTAINMENT LTD	12	92	0	CIS/232/2008-MUM	105	110	107	N	SENEDATT ENTERTAINMENT LTD	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145357	54	BHAKTA DAA KARWAN -ALBUM	2008	120	6	VIS/1/3287/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	KARWAN AUDIO	12	366	0	VIS/S/1393/2008-MUM	106	110	107	N	KARWAN AUDIO	0	0	37	41	5	37	41	0	0	0	0	0	0	0	0	0	\N	\N
145358	61	HOLD IT DON'T DROP IT -SONG	2008	120	6	VIS/1/132/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/88/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
145359	61	SPOT: THE POWER OF BHANGRA	2008	120	6	VIS/1/1855/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/776/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145360	44	SINGH IS KINNG - PROMO NO. 46 TO 49.	2008	120	6	VIS/1/1854/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/768/2008-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145361	51	GHADYALAN WAJALE SADAY GO BARA-ALBUM	2008	120	6	VIS/1/131/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	RIKO CASSETTE COM	12	366	0	VIS/S/35/2008-MUM	106	110	107	N	RIKO CASSETTE COM	0	0	45	24	5	45	24	0	0	0	0	0	0	0	0	0	\N	\N
145362	64	SHREEE DURGA SAPTASTI -(ALLAH MAHISHASUR VADH)SONG ALBUM	2008	120	6	VIS/1/847/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/513/2008-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD.,	0	0	45	55	5	45	55	0	0	0	0	0	0	0	0	0	\N	\N
145363	44	TUJHE MAINE PYAAR - SONG: 1920 - PROMO NO. 14.	2008	120	6	VIS/1/1853/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ASA PRODUCTION AND ENTERTAINERS PVT. LTD.	12	366	0	VIS/T/769/2008-MUM	106	110	107	N	ASA PRODUCTION AND ENTERTAINERS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145364	54	BILLO TERE NAAL-SONG, GORA RANG- ALBUM	2008	120	6	VIS/1/848/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/S/524/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
145365	61	GROWING PAINS-ALBUM/MARY J BLIGE0JUST FINE-SONG	2008	120	6	VIS/1/130/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/62/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
145366	61	SAW DUST-ALBUM/THE KILLERS-TRANUIILISE FEAT LOU REE-SONG	2008	120	6	VIS/1/129/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/56/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
145367	44	AJI HUM/DIL MEIN - SONG: KASHISH - ALBUM.	2008	120	6	VIS/1/1852/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1115/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	7	8	5	7	8	0	0	0	0	0	0	0	0	0	\N	\N
145368	63	RAJA MORDHWAJ	2008	120	6	VIL/1/28/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S. SIMA FILMS	12	87	176	VIL/47/2008-MUM	106	109	107	N	M/S. SIMA FILMS	0	0	129	43	5	129	43	0	0	0	0	0	0	0	0	0	\N	\N
145369	44	YODHA THE WARRIOR	2008	120	6	VIL/1/70/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	PRINCE PRODUCTION.	13	87	176	VIL/111/2008-MUM	106	109	107	Y	R.S. JAGANNATH.	0	0	128	10	5	126	53	0	0	0	0	0	0	0	0	0	\N	\N
145370	81	SINDUR KI LAAJ	2008	120	6	VIL/1/27/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	MR. NITIN SALOTRA, M/S. JAISHRI RAM CASSETTES	12	87	176	VIL/49/2008-MUM	106	109	107	N	MR. NITIN SALOTRA, M/S. JAISHRI RAM CASSETTES	0	0	104	34	5	104	34	0	0	0	0	0	0	0	0	0	\N	\N
145371	44	GAZALES VOL: 2- ALBUM-PROMO NO:1 & 2	2008	120	6	VIS/1/128/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/44/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
145372	44	KICE NOI PREMIUM	2008	120	6	CIS/1/273/2008-MUM	9.75	0x00009A7300000000	2008-04-03 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/231/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145373	44	DABAR WATIKA BLACK SHINME SHAMPOO	2008	120	6	CIS/1/272/2008-MUM	16.76	0x00009A7300000000	2008-04-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/229/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145374	61	DOLL DOMINATION -ALBUM, PUSSYCAT DOLLS -DOLL DOMINATION - PROMO	2008	120	6	VIS/1/3285/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1013/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145375	61	ENRIQUE-INSOMNIAC - PROMO NO : 4, INSOMNIAC-ALBUM	2008	120	6	VIS/1/846/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/294/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145376	44	FIGHT CLUB	2008	120	6	VIL/VV/1/4/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SOHEAL KHAN PRODUCTIONS	12	87	169	VIL/VV/170/2007-MUM	106	109	107	Y	SOHEAL KHAN PRODUCTIONS	0	0	143	20	5	140	27	0	0	0	0	0	0	0	0	0	\N	\N
145377	61	SPIRIT - ALBUM OF PROMO	2008	120	6	VIS/1/845/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.	12	366	0	VIS/T/291/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145378	61	MARY J BLIGE -LIVE FROM LOS ANGELES (PART -1) -ALBUM	2008	120	6	VIS/1/3284/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1410/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	45	25	5	45	25	0	0	0	0	0	0	0	0	0	\N	\N
145379	61	CARVAN GIRL - SONG: GOLDFRAPP - SEVENTH TREE - ALBUM.	2008	120	6	VIS/1/1851/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1113/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
145380	44	TUM HEE THE- SONG, YE HEE PYAAR HAI-ALBUM	2008	120	6	VIS/1/3283/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	SUPER CASSETTES LTD.	12	366	0	VIS/S/1389/2008-MUM	106	110	107	N	SUPER CASSETTES LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
145381	44	DABAR HAIR OR CHALLENGE	2008	120	6	CIS/1/271/2008-MUM	19.20	0x00009A7300000000	2008-04-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/230/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145382	51	KAR PORI TU KAMAL-SONG: TICHYA DOLYATAL GAON-ALBUM.	2008	120	6	VIS/1/1849/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	366	0	VIS/S/1114/2008-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
495504	44	JIVEEN KA SAWAL 	1974	120	6	U-76261-MUM	0	0x00006AB300000000	1974-10-15 00:00:00	M/ S FILMS 	12	0	0	U-76261-1974-MUM	0	0	0	N	M/ S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145384	61	PARK BENCH THEORIES-ALBUM/JAMIE SCOTT AND THE TOWN-STANDING IN THE RATE-SONG	2008	120	6	VIS/1/127/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/57/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
145385	61	LIT WAYNE - A MILLI - SONG: THE CARTER III - ALBUM.	2008	120	6	VIS/1/1847/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1102/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
145386	44	MAUJ MUSIC	2008	120	6	VIS/1/126/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	P9 INTEGRATED PVT LTD	12	92	0	VIS/50/2007-MUM	106	110	107	N	P9 INTEGRATED PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145387	61	MY LIFE IS MY MESSAGE	2008	120	6	VIS/1/125/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	366	0	VIS/1346/2007-MUM	106	110	107	N	FILMS DIVISION GOVT OF INDIA	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
145388	61	THE HOME MAKER	2008	120	6	VIS/1/1846/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	PROBAILTY, MUMBAI	12	366	0	VIS/471/2008-MUM	106	110	107	N	PROBAILTY, MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
145389	44	A INDIANA JONES-IV-TRAILER	2008	120	6	CFS/1/28/2008-MUM	52.42	0x00009A7300000000	2008-04-03 00:00:00	FRONK MARSHALL PARAMOUNT PICTURES	13	94	0	CFS/T/61/2008-MUM	105	110	108	N	PRAMOUT FILMS OF INDIAN LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145390	51	ULAADHAL -PROMO NO . 1 TO 7	2008	120	6	VIS/1/3282/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	VAIJAYNTEE V. SAROTDAAR , VISHVAS CHITRA	12	366	0	VIS/T/1023/2008-MUM	106	110	107	N	VAIJAYNTEE V. SARPOTDAAR. VISHVAS CHITRA	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
145391	51	NEETI (ETHICES)	2008	120	6	VIS/1/124/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	T.SURENDRA PRODUCTIONS	12	366	0	VIS/43/2008-MUM	106	110	107	N	T.SURENDRA PRODUCTIONS	0	0	2	7	5	2	7	0	0	0	0	0	0	0	0	0	\N	\N
145392	44	SHAURYA - PROMO NO 24  TO 29	2008	120	6	VIS/1/1129/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/283/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145393	61	LAST YEAR- PROMO NO. 1, 2, 3.	2008	120	6	VIS/1/1848/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	PLANMAN MOTION PICTURES.	12	366	0	VIS/T/757/2008-MUM	106	110	107	Y	PLANMAN MOTION PICTURES.	0	0	1	48	5	1	48	0	0	0	0	0	0	0	0	0	\N	\N
145394	44	BHOOTHNATH - PROMO NO 13	2008	120	6	VIS/1/844/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	B R FILMS	12	366	0	VIS/T/288/2008-MUM	106	110	107	N	B R FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145395	51	GOSHTIVELHAL SHNNA SAHITYA PRAWAS	2008	120	6	VIS/1/122/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	T.SURENDRA PRODUCTIONS	12	366	0	VIS/34/2008-MUM	106	110	107	N	T.SURENDRA PRODUCTIONS	0	0	19	25	5	19	25	0	0	0	0	0	0	0	0	0	\N	\N
145396	51	KANEKARI PART I	2008	120	6	VIS/1/1431/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	FOUNTAIN MUSIC COMPANY	12	366	0	VIS/295/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	52	53	5	52	53	0	0	0	0	0	0	0	0	0	\N	\N
145397	44	BACHNA AE HASEENO-PROMO NO.3	2008	120	6	VIS/1/1430/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/547/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145398	172	DR.ZEUS MUSIC VIDEO  MITRA DI JAAN	2008	120	6	VIS/1/843/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	STUDIO ONE	12	366	0	VIS/S/516/2008-MUM	106	110	107	N	STUDIO ONE	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
145399	44	GLOBAL PENDANT	2008	120	6	VIS/1/1429/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	CREATIVE VISIONS PVT.LTD	12	92	0	VIS/376/2008-MUM	106	110	107	N	CREATIVE VISIONS PVT.LTD	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145400	61	DEF LEPPARD-WHEN LOVE & HATE COLLIDE - SONG, ROCK OF AGES- ALBUM	2008	120	6	VIS/1/842/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/502/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
145401	61	DEF LEPPARD-ALL I WANT IS EVERYTHING - SONG, ROCK OF AGES - ALBUM	2008	120	6	VIS/1/841/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/506/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
145402	61	THE JAMES DEAN STORY	2008	120	6	VFL/1/160/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	LOUIS LOMBARDO, FESTIVAL FILM	12	87	164	VFL/548/2008-MUM	106	109	108	N	VALE ENTERTAINMENT LTD.,	0	0	89	10	5	89	10	0	0	0	0	0	0	0	0	0	\N	\N
145403	61	DEF LEPPARD - TWO STEPS BEHIND- SONG, ROCK OF AGES:BEST OF-ALBUM	2008	120	6	VIS/1/840/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/503/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
145404	61	DEF LEPPARD - WORK IT OUT - SONG, , ROCK OF AGES - ALBUM	2008	120	6	VIS/1/839/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/504/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
145405	44	DHOKHA	2008	120	6	VIL/VV/1/58/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	VISHES ENTERTAINMENT LTD.	12	87	176	VIL/VV/163/2008-MUM	106	109	107	Y	VISHES ENTERTAINMENT LTD.	0	0	109	33	5	109	33	0	0	0	0	0	0	0	0	0	\N	\N
145406	44	JAANE TU YA JAANE NA-PROMO NO.4 TO 9(DIALOGUE)	2008	120	6	VIS/1/1428/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	366	0	VIS/T/548/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
145407	61	NATURE UNLEASHED: AVALANCHE	2008	120	6	VFL/1/209/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	DAVID VAROD /NU IMAGE	12	87	174	VFL/627/2008-MUM	106	109	108	Y	MOSER BAER INDIA LTD.,	0	0	88	10	5	88	10	0	0	0	0	0	0	0	0	0	\N	\N
145408	44	MARRY GOLD HOSPITAL	2008	120	6	CIS/1/270/2008-MUM	19.72	0x00009A7200000000	2008-04-02 00:00:00	RAMOLA ADVTG SERVIC PVT LTD	12	92	0	CIS/225/2008-MUM	105	110	107	N	RAMOLA ADVTG SERVIC PVT LTD	1	19.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145409	61	CINEMA COLLECTION LESLIES FOLLY	2008	122	6	VFS/3/1/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	MICHELLE MCQUIRE,HILLARY ANNE	12	366	0	VFS/35/2008-MUM	106	110	108	N	MOSER BEAR INDIA LTD	0	0	29	47	5	29	47	0	0	0	0	0	0	0	0	0	\N	\N
145410	61	"MOOOA.COM"""	2008	120	6	CIS/1/269/2008-MUM	9.75	0x00009A7200000000	2008-04-02 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/227/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145411	61	KNIGHT RIDER SEASON 1:SLAMMIN SAMMY'S STUNT SHOW SPECTACULAR	2008	120	6	VFS/1/101/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL.	12	366	0	VFS/129/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	33	5	46	33	0	0	0	0	0	0	0	0	0	\N	\N
495749	61	A BRIGHT FUTURE 	1974	120	6	U-76482-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	FILMS MEDIA 	12	0	185	U-76482-1974-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145412	61	THE ASCENT OF MAN	2008	120	6	VFS/1/40/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	ADRIAN MALONE-BBC WORLDWIDE LTD	12	366	0	VFS/38/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	49	28	5	49	28	0	0	0	0	0	0	0	0	0	\N	\N
145413	61	INXS - LIVE BABY LIVE PART: 2 - ALBUM.	2008	120	6	VIS/1/1845/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/078/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	39	45	5	39	45	0	0	0	0	0	0	0	0	0	\N	\N
145414	105	"KWALITY WALLS-CORNETTO+SELECTION"""	2008	120	6	CIS/1/268/2008-MUM	28.66	0x00009A7200000000	2008-04-02 00:00:00	MACANN ERACKSON INDIA	12	92	0	CIS/223/2008-MUM	105	110	107	N	MACANN ERACKSON INDIA	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145415	44	I P L CALCUTTA NIGHT RIDERS - PROMO OF I P L	2008	120	6	VIS/1/837/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	NIGHT RIDERS SPORTS PVT. LTD.,	12	366	0	VIS/T/293/2008-MUM	106	110	107	N	NIGHT RIDERS SPORTS PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145416	43	MARI BAHU BOLE BAHU - DRAMA	2008	120	6	VIS/1/1844/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/467/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145417	61	INSOMNIAC-ALBUM/ENRIQUE IGLESIAS-PROMO NO.5	2008	120	6	VIS/1/1427/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/543/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145418	44	JANNAT	2008	120	6	VIS/1/1425/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/377/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145419	44	SUING DAD	2008	120	6	VFL/1/208/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	WOLIGANG ESSER-PETER LOHNER SEVEN ONE INTERNATIONA	13	87	172	VFL/681/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
145420	51	V. V. KUSUMAGRAJ -ALBUM	2008	120	6	VIS/1/835/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	TIMES MUSIC	12	366	0	VIS/S/526/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	52	20	5	52	20	0	0	0	0	0	0	0	0	0	\N	\N
145421	61	ANJUNA BEATS 100+FROM GOA TO RIO	2008	120	6	VIS/1/1424/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/873/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	26	39	5	26	39	0	0	0	0	0	0	0	0	0	\N	\N
145422	44	PARACHUTE EDVANCED+ STAR RANGE	2008	120	6	CIS/1/267/2008-MUM	24.08	0x00009A7200000000	2008-04-02 00:00:00	MARICO INDUSTRIES	12	92	0	CIS/224/2008-MUM	105	110	107	N	MARICO INDUSTRIES	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145423	44	KIDNAP - PROMO NO. 1 TO 5.	2008	120	6	VIS/1/1843/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/765/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
145424	61	ROCK IN INDIA PROMO NO:1(ROYAL CHALLENGE)	2008	120	6	VIS/1/510/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/149/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145425	51	MANN UDHAN VARYACHE - PROMO	2008	120	6	VIS/1/834/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	SAGRIKA MUSIC PVT.LTD.,	12	366	0	VIS/S/518/2008-MUM	106	110	107	N	SAGRIKA MUSIC PVT.LTD.,	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
145426	44	STRINGS-KOI AANE WALA HAI-ALBUM/HUMSAFAR-SONG	2008	120	6	VIS/1/1423/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/876/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
145427	44	SPRITE DOUBLE DATE	2008	120	6	CIS/1/266/2008-MUM	19.20	0x00009A7200000000	2008-04-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/228/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145428	42	JAR JE PRIYO	2008	120	6	VIL/1/26/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S CINNEYE FILMS	13	87	176	VIL/39/2008-MUM	106	109	107	N	GEETANJALI NINIDUB PVT. LTD.,	0	0	139	1	5	139	1	0	0	0	0	0	0	0	0	0	\N	\N
145429	44	SINGH IS KING - PROMO	2008	120	6	VIS/1/3281/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/1026/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145430	44	JODHA AKBAR-PROMO NO:5	2008	120	6	VIS/1/162/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD	12	366	0	VIS/T/49/2008-MUM	106	110	107	N	M/S. ASHUTOSH GOVARIKAR PRODUCTION PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145431	44	SARKARRAJ - DVD - VCD - PROMO.	2008	120	6	VIS/1/1842/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/742/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145432	173	FEVICOL - JOINT FAMILY	2008	120	6	VIS/1/833/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	U F O INDIA LTD.	12	92	0	VIS/240/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145433	43	THUMP UP	2008	120	6	CIS/1/265/2008-MUM	29.26	0x00009A7200000000	2008-04-02 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/226/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145434	61	SOFTCELL NON STOP EXOTIC VIDEO SHOW - ALBUM	2008	120	6	VIS/1/3280/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1413/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	41	31	5	41	31	0	0	0	0	0	0	0	0	0	\N	\N
145435	173	FEVICOL - JOINT FAMILY	2008	120	6	VIS/1/832/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	U F O INDIA LTD.	12	92	0	VIS/239/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
145436	54	AAJA AAJA - SONG: RELOADED - ALBUM	2008	120	6	VIS/1/1841/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/1104/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
145437	44	FEVICOL - MATA JI	2008	120	6	VIS/1/831/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	U F O INDIA LTD.	12	92	0	VIS/241/2008-MUM	106	110	107	N	U F O INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145438	51	JADU TERI NAJAR	2008	120	6	VIL/1/25/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	SUDHIR BHATT AND ALGERI	12	368	176	VIL/46/2008-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT	0	0	139	40	5	139	40	0	0	0	0	0	0	0	0	0	\N	\N
145439	64	"CHAI MAAL PANI"" TRAILER"	2008	120	6	CIS/1/261/2008-MUM	85.34	0x00009A7100000000	2008-04-01 00:00:00	G.R.FILMS ENTERTAINMENT	12	363	0	CIS/T/63/2008-MUM	105	110	107	N	G.R. FILMS ENTERTAINMENT	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145440	61	JONI MITCHELL-SHADOWS AND LIGHT PART: 1 -ALBUM	2008	120	6	VIS/1/3279/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	VIRGIN RECORDD (INDIA) PVT. LTD.	12	366	0	VIS/S/1416/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	59	24	5	59	24	0	0	0	0	0	0	0	0	0	\N	\N
145442	54	JAWANI - SONG: RELOADED - ALBUM.	2008	120	6	VIS/1/1840/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/1103/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
145443	44	I P L - KINGS XI : PUNJAB	2008	120	6	VIS/1/829/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	OMS PRODUCTION	12	366	0	VIS/T/281/2008-MUM	106	110	107	N	OMS PRODUCTION	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
145444	44	(HOULE HOULE) RAB NE BANA DEE JODEE - PROMO NO. 1 TO 5	2008	120	6	VIS/1/3278/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1025/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
145445	44	ABSOLUTE ZERO	2008	120	6	VFL/1/159/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	HARVEY KAHN-ROBERT LEE/MARVISTA ENTERTAINMENT	13	87	169	VFL/555/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
145446	61	LIVE & WIRED - PROMO NO. 1 & 2. LIVE & WIRED - ALBUM.	2008	120	6	VIS/1/1839/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1839/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145447	61	DEF LEPPARD - SLANG - SONG, ROCK OF AGES-ALBUM	2008	120	6	VIS/1/828/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/505/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
145448	61	NICKEL BACK-ALL THE RIGHT REASONS-ALBUM/SAVING ME-SONG	2008	120	6	VIS/1/1422/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/852/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
145449	59	"THUMPS UP CRASH"""	2008	120	6	CIS/1/264/2008-MUM	23.77	0x00009A7200000000	2008-04-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/209/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145450	44	CELL-IN THE SERVICE OF NATION	2008	120	6	VIS/1/1421/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	UFO INDIA LTD	12	92	0	VIS/382/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145451	61	"IRON MAN"" TRAILER D"	2008	120	6	CFS/1/27/2008-MUM	70.08	0x00009A7200000000	2008-04-02 00:00:00	AVI ARAD,KOVIN FEIGE/PARAMOUNT PICTURES	12	94	0	CFS/T/68/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	70.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145452	213	HUMAIN TROP HUMAIN	2008	120	6	VFS/1/39/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	LOUIS MALLE	12	363	0	VFS/39/2008-MUM	106	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	69	49	5	69	49	0	0	0	0	0	0	0	0	0	\N	\N
145453	106	THE MAKING OF BACHNA AE HASEENO - ALBUM.	2008	120	6	VIS/1/1838/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/S/1097/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	23	55	5	23	55	0	0	0	0	0	0	0	0	0	\N	\N
145454	44	SHRI PANCH MUKHI HANUMAN KAWACH	2008	120	6	VIS/1/1420/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	TELEMART SHOPPING NETWORK PVT.LTD	12	92	0	VIS/379/2008-MUM	106	110	107	N	TELEMART SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145455	44	HRISHIKESH	2008	120	6	VIS/1/1419/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	TELEMART SHOPPING NETWORK PVT.LTD	12	92	0	VIS/378/2008-MUM	106	110	107	N	TELEMART SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145456	61	I WILL POSSESS - SONG: DCFC NARROW STAIRS - ALBUM.	2008	120	6	VIS/1/1837/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/971/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
145457	61	FRANK SINATRA NOTHING BUT THE BEST-ALBUM/COME FLY WITH ME-SONG	2008	120	6	VIS/1/1418/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/855/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
145458	44	"HAAL-E-DIL"" TRAILER NO.1"	2008	120	6	CIS/1/263/2008-MUM	36.58	0x00009A7200000000	2008-04-02 00:00:00	BIG SCREEENTERTATAINMENT PVT LTD	12	363	0	CIS/T/64/2008-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145459	44	LOVE STORIES - PROMO NO. 1 & 2 - ALBUM.	2008	120	6	VIS/1/1835/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/764/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145460	105	"KWALITY WALLS ICE CREAN"""	2008	120	6	CIS/1/262/2008-MUM	28.66	0x00009A7100000000	2008-04-01 00:00:00	MACAAN ERACKSON INDIA	12	92	0	CIS/222/2008-MUM	105	110	107	N	MACAAN ERACKSON INDIA	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145461	44	TAHAAN A BOY WITH A GRENADE - PROMO NO. 11 TO 13.	2008	120	6	VIS/1/1836/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	SANTOSH SIVAN FILMS PVT. LTD.	12	366	0	VIS/T/763/2008-MUM	106	110	107	N	SANTOSH SIVAN FILMS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145462	44	U ME AUR HAM - PROMO NO 28	2008	120	6	VIS/1/827/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	DEVGAN FILMS	12	366	0	VIS/T/285/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145463	61	VISHWADHAROHAR	2008	120	6	VIS/1/826/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	363	0	VIS/116/2008-MUM	106	110	107	N	ARCHAEOLOGICAL SURVEY OF INDIA	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
145464	51	VASHON JALLOSH LALBAGCHA RAJA BHAKTIMAI GEETE.	2008	120	6	VIS/1/1834/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	RUDRAKSH MUSIC PARESH SHAH.	12	366	0	VIS/S/1100/2008-MUM	106	110	107	N	RUDRAKSH MUSIC PARESH SHAH.	0	0	39	35	5	39	35	0	0	0	0	0	0	0	0	0	\N	\N
145465	61	"KUNG FU PANDA"" TRAILER G"	2008	120	6	CFS/1/25/2008-MUM	58.07	0x00009A7100000000	2008-04-01 00:00:00	MELISSA COBB/DREAMWORKS/PARAMOUNT FILMS	12	94	0	CFS/T/71/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	58.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145466	61	BRYAN ADAM - FLYING - SONG, ANTHOLOGY - ALBUM	2008	120	6	VIS/1/825/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	UNIVERSAL MUSIC INDIA LTD.,	12	366	0	VIS/S/480/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD.,	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
145467	61	GHATOTKACH	2008	120	6	VIL/1/32/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	367	175	VIL/48/2008-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
145468	61	THE VOLUME ZERO: THE WORK OF CHARLES CORREA	2008	120	6	VIS/1/1833/2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	ARUN KHOPKAR.	12	363	0	VIS/466/2008-MUM	106	110	107	N	ARUN KHOPKAR.	0	0	58	34	5	58	34	0	0	0	0	0	0	0	0	0	\N	\N
145469	61	LAUREL & HARDY IN THE FLYING DENCES	2008	120	6	VFS/1/188/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	FESTIVAL FILMS	12	366	0	VFS/226/2008-MUM	106	110	108	N	VALE ENTETERTAINMENT LTD.	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
145470	61	BRYAN ADAMS - ROOM SERVICE - SONG, ANTHOLOGY-ALBUM	2008	120	6	VIS/1/824/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	UNIVERSAL MUSIC INDIA LTD.,	12	366	0	VIS/S/479/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD.,	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
145471	44	YOG SFCENCE	2008	120	6	CIS/1/260/2008-MUM	176.67	0x00009A7100000000	2008-04-01 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/135/2008-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	176.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145472	51	HASYA RANG	2008	120	6	VIL/1/48/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	12	368	176	VIL/82/2008-MUM	106	109	107	N	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	0	0	76	22	5	76	22	0	0	0	0	0	0	0	0	0	\N	\N
145473	61	ROCK IN INDIA-PROMO NO.2 (ROYAL CHLLENGE)	2008	120	6	VIS/1/512/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	DNA NETWORK	12	366	0	VIS/T/152/2008-MUM	106	110	107	N	DNA NETWORK	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145474	63	BHOJ BAGDAVAT - ALBUM	2008	120	6	VIS/1/1832/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1091/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR.	0	0	52	45	5	52	45	0	0	0	0	0	0	0	0	0	\N	\N
145475	61	"TV SPOT ""QUANTUM OF SOLACE"" NEWSWRAP 1,2,3,4"	2008	120	6	VFS/1/180/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VFS/220/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
145476	61	BRYAN ADAMS - I'M READY -S ONG, ANTHOLOGY - ALBUM	2008	120	6	VIS/1/823/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UNIVERSAL MUSIC INDIA LTD.,	12	366	0	VIS/S/481/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA LTD.,	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
145477	61	R.E.M-ACCELERATE-ALBUM/HOLLOW MAN-SONG	2008	120	6	VIS/1/1417/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/856/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
145478	51	MARATHI ZEE NEWS ( EKKA PEKSHA EK)	2008	120	6	VIS/1/822/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/238/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145479	61	THE BEATLESS -ALL TOGETHER NOW-ALBUM	2008	120	6	VIL/1/97/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	368	175	VIL/153/2008-MUM	106	109	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	84	2	5	84	2	0	0	0	0	0	0	0	0	0	\N	\N
145480	64	GONA JHA PART-2- ALBUM (PARTLY ENGLISH)	2008	120	6	VIS/1/821/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/473/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	47	5	59	47	0	0	0	0	0	0	0	0	0	\N	\N
145481	44	THODI LIFE THODA MAGIC-PROMO NO.13 TO 16	2008	120	6	VIS/1/1415/2008-MUM	0	0x00009AC000000000	2008-06-19 00:00:00	RISSA ENT.PVT.LTD.	12	366	0	VIS/T/542/2008-MUM	106	110	107	N	RISSA ENT.PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145482	44	BINDIYAWALI	2008	120	6	CIS/1/258/2008-MUM	90.68	0x00009A7100000000	2008-04-01 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/134/2008-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	90.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145483	61	JOHNNIE WALKER ONE TREE MUSIC-FESTIVAL-PROMO NO:1 & 2	2008	120	6	VIS/1/157/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/52/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145484	61	Q AND Q WATCHES	2008	120	6	VIS/1/1416/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	UFO INDIA LTD	12	92	0	VIS/374/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
145485	44	AAMIR KHAN : THE GENIUS	2008	120	6	VIS/1/3277/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/565/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145486	61	"IRON MAN"" TRAILRE E"	2008	120	6	CFS/1/26/2008-MUM	56.69	0x00009A7200000000	2008-04-02 00:00:00	AVI ARAD,KEVIN FEIGE/PARAMOUNT PICTURES	12	94	0	CFS/T/69/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145487	44	LOVE STORY 2050-PROMO NO.15,16,17	2008	120	6	VIS/1/1414/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/544/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145488	44	BSNL - GUAR KI PAHCHAAN	2008	120	6	VIS/1/819/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/234/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145489	58	"TV SPOT : ""QUANTUM OF SOLACE"" ""DIFFICULT TO CONTROL"	2008	120	6	VFS/1/179/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBRA BROCCOLLI, MICHAEL G. WILSON & SONY PICTURE	13	366	0	VFS/T/80/2008-MUM	106	110	108	N	SPE FIMS INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145490	44	AYURB SICENCE	2008	120	6	CIS/1/257/2008-MUM	136.41	0x00009A7100000000	2008-04-01 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/133/2008-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	136.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145491	44	BSNL-UFO	2008	120	6	VIS/1/818/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UFO INDIA LTD	12	92	0	VIS/233/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145492	44	BSNL - STAR GAZING	2008	120	6	VIS/1/817/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/231/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145493	44	BSNL- GHAR KI PEHCHAAAN	2008	120	6	VIS/1/816/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/232/2008-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
145494	44	SHRIMAD DEVI BHAGWAT GITA -ALBUM	2008	120	6	VIS/1/3276/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	VALE ENTERTAINMENT LTD.	12	366	0	VIS/566/2008-MUM	106	110	107	N	VALE ENTERTAINMENT LTD.	0	0	69	17	5	69	17	0	0	0	0	0	0	0	0	0	\N	\N
145495	51	KIRAN	2008	120	6	VIL/1/24/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	MR. PRASAD GURAV, M/S. PRASAD GURAV PRODUCTION	12	87	176	VIL/43/2008-MUM	106	109	107	N	MR. PRASAD GURAV, M/S. PRASAD GURAV PRODUCTION	0	0	93	50	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
145496	44	SHIV BHAJAN - ALBUM	2008	120	6	VIS/1/3275/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI MUSIC MEDIA PVT.LTD.	12	366	0	VIS/S/1415/2008-MUM	106	110	107	N	SHRI MUSIC MEDIA PVT. LTD.	0	0	32	47	5	32	47	0	0	0	0	0	0	0	0	0	\N	\N
145497	44	"15 OF ""JODHA AKBAR PROMO"	2008	120	6	VIS/1/474/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD	12	366	0	VIS/T/143/2008-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145498	44	DAN DANA DAN - TAN MAN JALAN - SONG: I M 24 - PROMO NO. 11, 12.	2008	120	6	VIS/1/1830/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	PLANMAN MOTION PICTURES.	12	366	0	VIS/T/758/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145499	61	BRYAN ADAMS - EVERYTHING I DO	2008	120	6	VIS/1/815/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/456/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
145500	61	GNARSLS BARKLEY-THE ODD COUPLE-ALBUM/GOING ON-SONG	2008	120	6	VIS/1/1413/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/860/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	2	46	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
145501	44	JANNT-IN SEARCH OF HEAVEN	2008	120	6	VIL/VV/1/57/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	VISHESH ENTERTAINMENT LTD.	12	87	176	VIL/VV/162/2008-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD.	0	0	129	23	5	129	23	0	0	0	0	0	0	0	0	0	\N	\N
145502	44	A WEDNESDAY - PROMO NO. 1 TO 5.	2008	120	6	VIS/1/1828/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/748/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145503	81	GIRKANI CHHORI - ALBUM	2008	120	6	VIS/1/1827/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	BHARTANJAY ART PRODUCTIONS.	12	366	0	VIS/S/1088/2008-MUM	106	110	107	N	BHARTANJAY ART PRODUCTIONS.	0	0	36	5	5	36	5	0	0	0	0	0	0	0	0	0	\N	\N
145504	61	THE KOOKS-KONK-ALBUM/SHINE ON-SONG	2008	120	6	VIS/1/1411/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/854/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
145505	44	KBHI TO HASAYE KABHI TO RULAYE- ALBUM-PROMO NO:1	2008	120	6	VIS/1/151/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	UNIVERSAL MUSUC INDIA PVT LTD	12	366	0	VIS/T/43/2008-MUM	106	110	107	N	UNIVERSAL MUSUC INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145506	61	LOVE SONG'S YESTERDAY TODAY & TOMORROW	2008	120	6	VIL/VV/1/24/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. ALLIEANCE MEDIA ENTERTAINMENT PVT.LTD.,	12	87	176	VIL/VV/49/2008-MUM	106	109	107	Y	M/S. ALLIEANCE MEDIA ENTERTAINMENT PVT.LTD.,	0	0	86	26	5	86	26	0	0	0	0	0	0	0	0	0	\N	\N
145507	61	LINKING PARK MINUTES TO MIDNIGHT-ALBUM/LEAVE OUT THE REST-SONG	2008	120	6	VIS/1/1412/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/859/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
145508	54	OH KUDI  -SONG , JAAN TO PYAARA -ALBUM	2008	120	6	VIS/1/3274/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BLOSOM RECORDS	12	366	0	VIS/S/1414/2008-MUM	106	110	107	N	BLOSOM RECORDS	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
145509	44	A WEDNESDAY - PROMO NO. 11 TO 15	2008	120	6	VIS/1/1826/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/750/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145510	61	KNIGHT RIDER SEASON 1:NOT A DROP TO DRINK	2008	120	6	VFS/1/100/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL.	12	366	0	VFS/128/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
145511	61	"TV SOPT "" QUANTUM OF SOLACE"" "" BE CAREFUL"""	2008	120	6	VFS/1/178/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBRA BROCCOLI, MICHAEL G. WILSON & SONY PICTURES	12	366	0	VFS/T/81/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145512	43	SHRIJI KIRTAN AMRIT	2008	120	6	VIS/1/1410/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	GNP AUDIO CASSETTE INDUSTRIES.	12	366	0	VIS/S/823/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	59	38	5	59	38	0	0	0	0	0	0	0	0	0	\N	\N
145513	44	UGLI AUR PAGLI-PROMO NO.9 TO 11	2008	120	6	VIS/1/1409/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	366	0	VIS/T/541/2008-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145514	59	"TV SPOT "" QUANTAM OF SOLACE DIFFICULT TO CONTROL"	2008	120	6	VFS/1/177/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBRA BROCCOLLI, MICHAEL G. WILSON & SONY PICTURE	13	366	0	VFS/T/79/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
145515	51	SANAI CHAUGADE-PROMONO.15 TO 18	2008	120	6	VIS/1/1408/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/533/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145516	44	APUN KO DEKHNE KA HAI - THE OTHER SIDE	2008	120	6	VIS/1/3824/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	FAME (I) LTD.	12	366	0	VIS/749/2008-MUM	106	110	107	N	FAME (I) LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
145517	58	"TV SPOT "" QUANTUM OF SOLACE"" ""BOND IS BACK """	2008	120	6	VFS/1/176/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBARA BROCCOLLI, MICHAEL G. WILSON & SONY PICTUR	13	366	0	VFS/T/78/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145518	51	SANAI CHAUGADE-PROMO NO.13+14	2008	120	6	VIS/1/1407/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/534/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145519	44	A WEDNESDAY - PROMO NO. 6 TO 10.	2008	120	6	VIS/1/1829/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/749/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
145520	59	"TV SPOT ""QUANTUM OF SOLACE"" ""BOND IS BACK""."	2008	120	6	VFS/1/175/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BARBRA BROCCOLLI, MICHAEL G. WILSON & SONY PICTURE	13	366	0	VFS/T/77/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145521	61	THE LIFE AND TIMES OF NELSON MANDELA	2008	120	6	VFL/1/158/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	ROBIN BENGER,CANADIAN BROADCASTING CORPORATION	12	87	175	VFL/454/2008-MUM	106	109	108	N	SHETHIA AUDIO VIDEO PVT. LTD.,	0	0	103	0	5	103	0	0	0	6	0	0	0	0	0	0	\N	\N
145522	44	KYA KHANTRA AUR VIKAS	2008	120	6	CIS/1/253/2008-MUM	163.73	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/208/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	163.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145523	44	HARI PUTTAR - A COMEDY OF TERRORS - PROMO NO. 8, 9.	2008	120	6	VIS/1/1820/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/753/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145524	44	100 BHANGDA GROVE-ALBUM	2008	120	6	VIS/1/147/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/72/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145525	44	TAHAAN A BOY WITH A GRENADE - PROMO NO.6 TO 10.	2008	120	6	VIS/1/1825/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	SANTOSH SIVAN FILMS PVT. LTD.	12	366	0	VIS/T/751/2008-MUM	106	110	107	N	SANTOSH SIVAN FILMS PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145526	44	NEW SATMOLA	2008	120	6	VIS/1/1406/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	UFO INDIA LTD	12	92	0	VIS/375/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145527	88	ETAM AUTHENTIC FRENCH LINGERIE	2008	120	6	VIS/1/3271/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/563/2008-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145528	106	LETS ROCK MAHEE - SONG , ONE TOW THREE	2008	120	6	VIS/1/3270/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1210/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
145529	44	TUSHION I T C PROMO NO. 1 & 2	2008	120	6	VIS/1/814/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/279/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145530	43	BHAVAI - GHUNTALI YAADE	2008	120	6	CIS/1/256/2008-MUM	1077.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/221/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	4	1077.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145531	63	RUNECHA NAGARI MAIN BHID GHANI	2008	120	6	VIS/1/813/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	PRAKASH CASSETTES	12	366	0	VIS/197/2008-MUM	106	110	107	N	PRAKASH CASSETTES	0	0	49	58	5	49	58	0	0	0	0	0	0	0	0	0	\N	\N
145532	59	MARUTI SUZUKI LTD -M 800(UNIQ)  (TELUGU, KANNADA, MALAYALAM, MARATHI, TAMIL, BENGALI)	2008	120	6	VIS/1/3269/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/561/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145533	44	AAG KA DARIYA - SONG- PROMO NO 4	2008	120	6	VIS/1/812/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	BIG MUSIC	12	366	0	VIS/T/280/2008-MUM	106	110	107	N	BIG MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145534	44	TAHAAN A BOY WITH A GRENADE - PROMO NO. 1, 2, 3, 4 & 5	2008	120	6	VIS/1/1824/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	SANTOSH SIVAN FILMS PVT. LTD.	12	366	0	VIS/T/752/2008-MUM	106	110	107	N	SANTOSH SIVAN FILMS PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145535	44	GUPAL SWARUOP PATHAK	2008	120	6	CIS/1/255/2008-MUM	541.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/219/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	2	541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145536	43	WALA VEER BHATIJI-ALBUM	2008	120	6	VIS/1/1405/2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	G.N.P.AUDIO CASSETTE	12	366	0	VIS/S/830/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	63	5	5	63	5	0	0	0	0	0	0	0	0	0	\N	\N
145537	44	CHAMKU D' DAMAS	2008	120	6	VIS/1/1823/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	VIJAYATA FILMS PVT. LTD.	12	92	0	VIS/468/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145538	44	KHALBALEE FAN UNLIMITED - PROMO NO. 8 TO 10	2008	120	6	VIS/1/3268/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	ONE MOSER THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1019/2008-MUM	106	110	107	N	ONE MOSER THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145539	44	TASHAN  - I P L   PROMO : 1	2008	120	6	VIS/1/810/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/278/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145540	44	TUM HI HO-SONG(KISMAT KONNECTION)-PROMO NO.7 TO 10	2008	120	6	VIS/1/1403/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	TIPS INUDSTRIES LTD	12	366	0	VIS/T/537/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145541	44	ENTERS THE PEACE - PROMO	2008	120	6	VIS/1/3267/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1020/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145542	51	CHAR DIWAS PREMACHE	2008	120	6	VIL/1/23/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	SUDHIR BHATT AND GOPAL ALGERI	12	368	176	VIL/44/2008-MUM	106	109	107	N	DOLPHIN ENTERTAINMENT	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
145543	54	WAIT - SONG: PAGG - SONG: BLUE EYES - ALBUM.	2008	120	6	VIS/1/1822/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	MAX MUSIC.	12	366	0	VIS/S/1099/2008-MUM	106	110	107	N	MAX MUSIC.	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
145544	44	MERI PADOSON  -SONG , PROMO NO. 12	2008	120	6	VIS/1/3266/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	SAGAR CREATIONS	12	366	0	VIS/T/1004/2008-MUM	106	110	107	N	SAGAR CREATIONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145545	106	EXOTICA VOL:11	2008	120	6	VIS/1/148/2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/15/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	42	5	65	42	0	0	0	0	0	0	0	0	0	\N	\N
145546	44	MEHBOOBA-PROMO NO.11 TO 15	2008	120	6	VIS/1/1402/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	SHABBO ARTS	12	366	0	VIS/T/538/2008-MUM	106	110	107	N	SHABBO ARTS	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
145547	61	KNIGHT RIDER SEASON 1-JUST MY BILL	2008	120	6	VFS/1/99/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL.	12	366	0	VFS/127/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
145548	44	SAAS BAHU AUR SENSEX - PROMO NO. 1 TO 4.	2008	120	6	VIS/1/1821/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	PLA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/755/2008-MUM	106	110	107	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145549	61	PHIL COLLINS - LIVE AND LOOSE IN PARIS PART - 2 -ALBUM	2008	120	6	VIS/1/3265/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1401/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	28	51	5	28	51	0	0	0	0	0	0	0	0	0	\N	\N
145550	44	TASHAN - PROMO NO 17  TO 22	2008	120	6	VIS/1/809/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	366	0	VIS/T/274/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.,	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
145551	61	ROCK & ROLL IS BORN PART: 1 - ALBUM.	2008	120	6	VIS/1/1819/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1042/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	50	41	5	50	41	0	0	0	0	0	0	0	0	0	\N	\N
145552	44	SWATANTRA AUR VIKAS	2008	120	6	CIS/1/252/2008-MUM	483.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/207/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	2	483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145553	61	MARIAH CAREY-TOUCH-PROMO NO.1/E=MC2-ALBUM	2008	120	6	VIS/1/1401/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/529/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
496033	61	THE HOLIDAY 	1975	120	6	U-76737-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	FB PRODUCTION	12	0	185	U-76737-1975-MUM	0	0	0	N	F.B PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145554	61	BRYAN ADAMS-18 TILL I DIE- SONG, ANTHOLOGY- ALBUM	2008	120	6	VIS/1/808/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/457/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
145555	54	BOOT POLISH -ALBUM	2008	120	6	VIS/1/141/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/93/2008-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
145556	61	INSOMNIAC-ALBUM/ENRIQUE IGLESIAS-CAN YOU HEAR ME/SONG	2008	120	6	VIS/1/1400/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/841/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
145557	118	URIAH HEEP -GYPSY - ALBUM	2008	120	6	VIS/1/3264/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1392/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	60	26	5	60	26	0	0	0	0	0	0	0	0	0	\N	\N
145558	61	BRYAN ADAMS - OPEN ROAD,- SONG, ANTHOLOGY-ALBUM	2008	120	6	VIS/1/807/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/478/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145559	44	BA KHUDA TUMHI HO & SUFI JANNAT - PROMO OF ALBUM	2008	120	6	VIS/1/1818/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/744/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145560	61	NIRVANA - LIVE TONIGHT SOLD OUT PART : 2-ALBUM	2008	120	6	VIS/1/806/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/452/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	38	28	5	38	28	0	0	0	0	0	0	0	0	0	\N	\N
145561	61	AHA:LIVE AT VALLHALL HOME COMING  PART -1 -ALBUM	2008	120	6	VIS/1/3263/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1402/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	59	56	5	59	56	0	0	0	0	0	0	0	0	0	\N	\N
145562	44	SONA SONA- SONG, MERA PIYA GHAR AAYA- SONG	2008	120	6	VIS/1/805/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	S. K. CREATIONS	12	366	0	VIS/S/498/2008-MUM	106	110	107	N	S. K. CREATIONS	0	0	9	54	5	9	54	0	0	0	0	0	0	0	0	0	\N	\N
145563	63	BABA KE PARACHE - SONG ALBUM.	2008	120	6	VIS/1/1817/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	SRI GANESH CASSETTES, BAIOTRA.	12	366	0	VIS/S/1098/2008-MUM	106	110	107	N	SRI GANESH CASSETTES, BAIOTRA.	0	0	51	15	5	51	15	0	0	0	0	0	0	0	0	0	\N	\N
145564	61	"ALIEN"""	2008	120	6	CIS/1/251/2008-MUM	60	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/206/2008-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	2	60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145565	64	GONA JHA PART-1 - ALBUM	2008	120	6	VIS/1/804/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/472/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	46	5	59	46	0	0	0	0	0	0	0	0	0	\N	\N
145566	61	LENOVO WITH INTEL	2008	120	6	VIS/1/3257/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	NINE WINDS MEDIA & ENTERTAINMENT PVT.LTD.	12	92	0	VIS/562/2008-MUM	106	110	107	N	NINE WINDS MEDIA & ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145567	44	JAANE JANA - SONG,   BROWN CULTURE- ALBUM	2008	120	6	VIS/1/3262/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MORPHEOUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1412/2008-MUM	106	110	107	N	MORPHEOUS  ENTERTAINMENT PVT. LTD.	0	0	2	3	5	2	3	0	0	0	0	0	0	0	0	0	\N	\N
145568	43	HEY SURA BHATIJI-ALBUM	2008	120	6	VIS/1/1399/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	G.N.P.AUDIO CASSETTE	12	366	0	VIS/S/832/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	55	31	5	55	31	0	0	0	0	0	0	0	0	0	\N	\N
145569	44	JANNAT PROMO : 22,23,24,25	2008	120	6	VIS/1/803/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/271/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145570	63	VEER KUNWAR TEJAJI - ALBUM	2008	120	6	VIS/1/1816/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1093/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
145571	44	JAANE JANA -PROMO , BROWN CULTURE - ALBUM	2008	120	6	VIS/1/3261/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	MORPHEOUS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1015/2008-MUM	106	110	107	N	MORPHEOUS ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145572	44	SINGH IS KING - PROMO NO. 1	2008	120	6	VIS/1/802/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMENT	12	366	0	VIS/T/276/2008-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145573	44	RUBARU- PROMO  NO 8  TO 13	2008	120	6	VIS/1/801/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	PERCEPT PICTURE CO. PVT.LTD.,	12	366	0	VIS/T/272/2008-MUM	106	110	107	N	PERCEPT PICTURE CO. PVT.LTD.,	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
145574	44	EK ANT KAARAMBH	2008	120	6	CIS/1/259/2008-MUM	120.59	0x00009A7100000000	2008-04-01 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/136/2008-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	120.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145575	44	ONE TWO THREE -SONG,  ONE TWO THREE	2008	120	6	VIS/1/3260/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1411/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
145576	63	SHREE RAM DEV LEELA - ALBUM.	2008	120	6	VIS/1/1831/2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1090/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
145577	54	NACH NACH- SONG, MAHI-ALBUM	2008	120	6	VIS/1/800/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/495/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
145578	61	PEPSI IRON MAIDEN-PROMO NO:1,2,3	2008	120	6	VIS/1/158/2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	DNA NETWORKS PVT LTD	12	366	0	VIS/T/53/2008-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
145579	54	SIR KADAVE - SONG	2008	120	6	VIS/1/799/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	MUSIC WAVES	12	366	0	VIS/S/496/2008-MUM	106	110	107	N	MUSIC WAVES	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
145580	61	"NEWS MAGAZINE-564-PRIME MINISTER VISIT TO CHINA"""	2008	120	6	CIS/1/250/2008-MUM	268.14	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	CIS/205/2008-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	268.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145581	44	OYA OYA - SONG , HORN OKEY PLEASE - PROMO NO. 17	2008	120	6	VIS/1/3259/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/1016/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	1	34	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
145582	63	KHAMMA - KHAMMA RUNICHERA DHANIYA - ALBUM.	2008	120	6	VIS/1/1815/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1092/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
145583	61	MEDLEY-SONG THE RUSH HOUR-ALBUM	2008	120	6	VIS/1/862/2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	TIMES MUSIC	12	366	0	VIS/S/533/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
145584	44	TAMANNA	2008	120	6	CIS/1/249/2008-MUM	59.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/204/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145585	64	DEVI GAHAR WALE BABA - ALBUM	2008	120	6	VIS/1/3258/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.	12	366	0	VIS/S/1377/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	59	5	5	59	5	0	0	0	0	0	0	0	0	0	\N	\N
145586	54	VEREY - SONG: STYLE - ALBUM.	2008	120	6	VIS/1/1814/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	G.M. RECORDS.	12	366	0	VIS/S/1095/2008-MUM	106	110	107	N	G.M. RECORDS.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145587	43	DASHA MA  NO MORALIYO PART I-ALBUM	2008	120	6	VIS/1/1398/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	G.N.P.AUDIO CASSETTE	12	366	0	VIS/S/833/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	67	12	5	67	12	0	0	0	0	0	0	0	0	0	\N	\N
145588	44	PRIORITY - SONG & ALBUM	2008	120	6	VIS/1/1813/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1094/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145589	85	"NEWS MAGAZINE NO.565-REPUBLIC DAY-2008"""	2008	120	6	CIS/1/248/2008-MUM	245.00	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	CIS/195/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145590	43	BHATIJI NO SOYARO-ALBUM	2008	120	6	VIS/1/1397/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	G.N.P.AUDIO CASSETTE	12	366	0	VIS/S/831/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	45	26	5	45	26	0	0	0	0	0	0	0	0	0	\N	\N
145591	44	ROCK ON - PROMO NO. 5 TO 8.	2008	120	6	VIS/1/1812/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/747/2008-MUM	106	110	107	N	EXCEL ENTERTAINMENT PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
145592	44	DE TAALI-PROMO NO.15 TO 17	2008	120	6	VIS/1/1396/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	RISING STAR ENTERTAINMENT.	12	366	0	VIS/T/540/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145593	54	FLYING KISS -ALBUM/KOTHI-SONG	2008	120	6	VIS/1/1395/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/850/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
145594	44	RANG RASIYA - PROMO NO. 1 TO 5 (DIALOGUE & SONG PROMO)	2008	120	6	VIS/1/1811/2008-MUM	0	0x00009AF500000000	2008-08-11 00:00:00	INFINITY FILMED ENTERTAINMENT.	12	366	0	VIS/T/746/2008-MUM	106	110	107	N	INFINITY FILMED ENTERTAINMENT.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
145595	44	SHREE RAM SANKIRTAN MALA - ALBUM	2008	120	6	VIS/1/439/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	BHOLA PLASTIC INDUSTREIS PVT. LTD.,	12	366	0	VIS/S/235/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTREIS PVT. LTD.,	0	0	53	54	5	53	54	0	0	0	0	0	0	0	0	0	\N	\N
145596	44	(DIALOGUE ) OF HELLO - PROMO NO. 19 & 20	2008	120	6	VIS/1/3256/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	REEL LIFE PRODUCTIONS	12	366	0	VIS/T/1009/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145597	44	RAJANIGANDHA SILVER JUBLEE : 2015,10	2008	120	6	VIS/1/811/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD.,	12	92	0	VIS/235/2008-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145598	44	SHIV KRUPA	2008	120	6	VIL/1/69/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	MRS. G. VIJAYA, VIJAYA PICTURES.	13	87	186	VIL/118/2008-MUM	106	109	107	N	ANISH DEV, WIDE ANGLE MEDIA PVT. LTD.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
145599	44	BACHNA AE HASEENO-PROMO NO.2	2008	120	6	VIS/1/1394/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/535/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	2	5	1	2	0	0	0	0	0	0	0	0	0	\N	\N
145600	44	ERASED	2008	120	6	VFL/1/207/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	DANNY KRAUSZ-KURT STOCKER/SEVEN ONE INTERNATIONAL.	13	87	169	VFL/679/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
145601	44	8 WAA VISHWA HINDI SAMMELAN-2007	2008	120	6	VIS/1/121/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	FILMS PRABHAG BHARAT SARKAR	12	363	0	VIS/1304/2007-MUM	106	110	107	N	FILMS PRABHAG BHARAT SARKAR	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
145602	44	JHIR MIR -SONG , EK VIVAH AESA BHI , PROMO NO. 6 & 7	2008	120	6	VIS/1/3255/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	366	0	VIS/T/1010/2008-MUM	106	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
145603	85	"TEASER NO : 1  TO 8 OF   ""ADA"""	2008	120	6	VIS/1/820/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	AHMADWORLD STUDIOS	12	366	0	VIS/T/277/2008-MUM	106	110	107	N	AHMADWORLD STUDIOS	0	0	9	4	5	9	4	0	0	0	0	0	0	0	0	0	\N	\N
145604	51	MAJHI FILLAM BAJI	2008	120	6	VIL/1/47/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/56/2008-MUM	106	109	107	Y	MOSAR BAER INDIA LTD.	0	0	124	22	5	124	22	0	0	0	0	0	0	0	0	0	\N	\N
145605	64	JAI VINDHYAVASHINI SHARDA MEHARWALI - ALBUM	2008	120	6	VIS/1/1810/2008-MUM	0	0x00009AF200000000	2008-08-08 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1038/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	60	16	5	60	16	0	0	0	0	0	0	0	0	0	\N	\N
145606	44	"(LOJI HUM) ""EK VIVAH AISA BHI"" -PROMO NO. 8, 9, 10"	2008	120	6	VIS/1/3254/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	RAJSHRI PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/1011/2008-MUM	106	110	107	N	RAJSHRI PRODUCTIONS PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
145607	61	VEER YODHA PRITHVI RAJ CHAUHAN	2008	120	6	VIL/1/46/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	13	367	175	VIL/74/2008-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	83	0	5	83	0	0	0	1	0	0	0	0	0	0	\N	\N
145608	61	DOCUMENTARY-10: COMBATANTS FOR PEACE, CITY EZRA, CONTROL ROOM	2008	120	6	VFS/1/98/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	NOKIA CONNECTING PEOPLE.	12	366	0	VFS/120/2008-MUM	106	110	108	N	IMAGE ENTERTAINMENT	0	0	9	58	5	9	58	0	0	0	0	0	0	0	0	0	\N	\N
145609	115	MIND THE GAP	2008	120	6	VFL/1/206/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	COLIN NUTLEY, AB SVENSK FILM INDUSTRI.	12	87	176	VFL/684/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
496034	61	HAPPY DAYS	1975	120	6	U-76738-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	F . B . PRODUCTIONS	12	0	185	U/76738/1975	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145610	44	"NEWS MAGAZINE NO.559"" HIRAK KAAL"""	2008	120	6	CIS/1/247/2008-MUM	397.00	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	CIS/194/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	397.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145611	64	CHHATTI MAIYA AYEE HAI - SONG ALBUM	2008	120	6	VIS/1/3253/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	KUMAR GAUTAM/VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/1406/2008-MUM	106	110	107	N	KUMAR GAUTAM /VEE GEE AUDIO PVT. LTD.	0	0	58	36	5	58	36	0	0	0	0	0	0	0	0	0	\N	\N
145612	106	EXOTICA VOL:5	2008	120	6	VIS/1/118/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/9/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	6	5	65	6	0	0	0	0	0	0	0	0	0	\N	\N
145613	44	"TV SPOT ""QUANTUM OF SOLACE DIFFICULT TO CONTROL"""	2008	120	6	VFS/1/174/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	BARBRA BROCCOLLI , MICHAELL G. WILSON & SONY PICTU	13	366	0	VFS/T/74/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145614	61	U	2008	120	6	VFS/1/97/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	PRIMA LINEA,CHRISTOPHE JANEKOVLI	12	364	0	VFS/121/2008-MUM	106	110	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT LTD	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
145615	44	YEH MERA INDIA	2008	120	6	VIL/VV/1/48/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	N. CHANDRA GLOBAL INFOTAINMENT LTD.	12	87	176	VIL/VV/126/2008-MUM	106	109	107	Y	N. CHANDRA GLOBAL INFOTAINMENT LTD.	0	0	141	38	5	141	38	0	0	0	0	0	0	0	0	0	\N	\N
145616	44	THODA PYAAR THODA MAGIC-PROMO NO.18 TO 21	2008	120	6	VIS/1/1393/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/532/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145617	44	CINEMA COLLECTION	2008	120	6	VFS/1/37/2008-MUM	0	0x00009A7900000000	2008-04-09 00:00:00	TERESA E KOUNIN	12	366	0	VFS/36/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	27	42	5	27	42	0	0	0	0	0	0	0	0	0	\N	\N
145618	44	GHANTA-THE BELL-PROMO NO.1	2008	120	6	VIS/1/1392/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	TIMES MUSIC	12	366	0	VIS/T/536/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145619	61	SUGABABES -GIRLS -SONG, SPOT LIGHTS AND CAT FIGHTS - ALBUM	2008	120	6	VIS/1/3252/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/1394/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
145620	54	DIL DI GAL-ALBUM/YAAD-SONG	2008	120	6	VIS/1/116/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	JMC, MUMBAI	12	366	0	VIS/S/82/2008-MUM	106	110	107	N	JMC, MUMBAI	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
145621	44	PAAN PARAG-PROMO NO.1 TO 5	2008	120	6	VIS/1/1391/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	MANISH SHAH,MEDIA MOVIE RISK	12	92	0	VIS/T/519/2008-MUM	106	110	107	N	MANISH SHAH,MEDIA MOVIE RISK	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
145622	61	VARIOUS -STAND UP TO CANCER JUST STAND UP - SONG	2008	120	6	VIS/1/3251/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1396/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
145623	54	PAIN KUNIYA-ALBUM/PEG-SONG	2008	120	6	VIS/1/115/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	GOLD PLUS	12	366	0	VIS/S/84/2008-MUM	106	110	107	N	GOLD PLUS	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
145624	61	IN  THE FOOTSTEPS OF ALEXANDER THE GREAT	2008	120	6	VFS/1/38/2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	REBECCA DOBBS-BBC WORLDWIDE LTD.	12	366	0	VFS/37/2008-MUM	106	110	108	N	SAREGAMA INDUSTRIES LTD.	0	0	58	20	5	58	20	0	0	0	0	0	0	0	0	0	\N	\N
145625	61	SOLANGE -STAND CASTLE DISCO -SONG, SOLANGE AND THE HADLEY STREET DREAMERS -ALBUM	2008	120	6	VIS/1/3250/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1395/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
145626	44	SHARDANA-ALBUM/ROCK YOUR BODY(OH LA LA LA)-SONG	2008	120	6	VIS/1/1390/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/846/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
145627	61	CINEMA COLLECTION UNDER THE CAR	2008	121	6	VFS/2/13/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	ROB FRIED RICHARD ZINMAN	12	366	0	VFS/33/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	26	19	5	26	19	0	0	0	0	0	0	0	0	0	\N	\N
145628	51	DOGAT TISRA AATA SAGALA VISRA-SONG-HOLI RE HOLI	2008	120	6	VIS/1/114/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	SHREE KALA CHITRA	12	366	0	VIS/S/71/2008-MUM	106	110	107	N	SHREE KALA CHITRA	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
145629	51	SARE EKINE BOLUYA JAIBHIM	2008	120	6	VIS/1/836/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S. KUNAL MUSIC COMPANY	12	366	0	VIS/S/2372/2008-MUM	106	110	107	N	M/S. KUNAL MUSIC COMPANY	0	0	51	17	5	51	17	0	0	0	0	0	0	0	0	0	\N	\N
145630	54	ROCKING GABRU - SONG & ALBUM	2008	120	6	VIS/1/411/2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	MUSIC WAVES	12	366	0	VIS/S/245/2008-MUM	106	110	107	N	MUSIC WAVES	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
145631	64	AIL MOUSAM PYAR KE  - ALBUM	2008	120	6	VIS/1/3249/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.	12	366	0	VIS/S/1378/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	46	30	5	46	30	0	0	0	0	0	0	0	0	0	\N	\N
145632	44	KHANI GRAMODYOG	2008	120	6	CIS/1/246/2008-MUM	240.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/193/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145633	51	NAKHWACHE PORACHA VARHAD HAI	2008	120	6	VIS/1/1389/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	12	366	0	VIS/S/812/2008-MUM	106	110	107	N	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	0	0	43	2	5	43	2	0	0	0	0	0	0	0	0	0	\N	\N
145634	44	BHOOTHNATHPROMO NO. 14 TO 16	2008	120	6	VIS/1/888/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	B. R. FILM	12	366	0	VIS/T/313/2008-MUM	106	110	107	N	B. R. FILM	0	0	1	8	5	1	8	0	0	0	0	0	0	0	0	0	\N	\N
145635	44	"TV SPOT : ""QUANTUM OF SOLACE'' ""BOND IS BACK"""	2008	120	6	VFS/1/173/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	BARBRA BROCCOLI, MICHAEL G. WILSON & SONY PICTURES	13	366	0	VFS/T/75/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145636	44	"YEH HAI JALWA+CHAK DE BACHCHE"""	2008	120	6	CIS/1/245/2008-MUM	28.66	0x00009A7000000000	2008-03-31 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/215/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145637	44	MUSAFIR HOON YAARON VOL:6	2008	120	6	VIS/1/1388/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	SATELITE TELEVISION ASIAN REGION LTD.	12	366	0	VIS/355/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	15	5	63	15	0	0	0	0	0	0	0	0	0	\N	\N
145638	61	"DEEPAM SILK"""	2008	120	6	CIS/1/244/2008-MUM	29.26	0x00009A7000000000	2008-03-31 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/220/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145639	44	MUSAFIR HOON YAARON VOL:4	2008	120	6	VIS/1/1387/2008-MUM	0	0x00009ABD00000000	2008-06-16 00:00:00	SATELITE TELEVISION ASIAN REGION LTD.	12	366	0	VIS/339/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	34	5	63	34	0	0	0	0	0	0	0	0	0	\N	\N
145640	61	AHA : LIVE AT VALLHALL HOMECOMING PART - 3 - ALBUM	2008	120	6	VIS/1/3248/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1404/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	49	53	5	49	53	0	0	0	0	0	0	0	0	0	\N	\N
145641	54	RABBI-AVENGI JA NAHIN-ALBUM/PROMO NO.2(BALLO)	2008	120	6	VIS/1/1386/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/528/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
145642	43	MOTA GHAR NI BAHU	2008	120	6	CIL/1/44/2008-MUM	4348.11	0x00009A7000000000	2008-03-31 00:00:00	VBS FILM PRODUCTIONS PVT. LTD.,	12	87	176	CIL/92/2008-MUM	105	109	107	N	VBS FILM PRODUCTIONS PVT. LTD.,	18	4348.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145643	61	AHA : LIVE AT VALLHALL HOMECOMING PART: 2 -ALBUM	2008	120	6	VIS/1/3247/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.	12	366	0	VIS/S/1403/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT.LTD.	0	0	41	29	5	41	29	0	0	0	0	0	0	0	0	0	\N	\N
145644	44	I P L COLCATTA NIGHT RIDERS , PROMO OF I P L	2008	120	6	VIS/1/838/2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	NIGHT RIDERS SPORTS PVT. LTD.,	12	366	0	VIS/245/2008-MUM	106	110	107	N	NIGHT RIDERS SPORTS PVT. LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
145645	61	PERSEPOLIS-PROMO	2008	120	6	VFS/1/96/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VFS/T/36/2008-MUM	106	110	108	N	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145646	44	DADA MOONI	2008	120	6	CIS/1/243/2008-MUM	271.00	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/170/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	271.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145647	61	PHIL COLLINS -LIVE AND LOOSE IN PARIS PART-1 -ALBUM	2008	120	6	VIS/1/3246/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1400/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	59	11	5	59	11	0	0	0	0	0	0	0	0	0	\N	\N
145648	51	SANAI CHAUGADE-PROMO NO.10,11,12	2008	120	6	VIS/1/1385/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/520/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145649	44	KREAZY-4 TITLE SONG AND DIALOGUE - PROMO 25  TO 32	2008	120	6	VIS/1/798/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	FILM CRAFT PRODUCTIONS INDIA PVT.LTD.	12	366	0	VIS/T/273/2008-MUM	106	110	107	N	FILM CRAFT PRODUCTIONS INDIA PVT.LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
145650	61	"1857-A SALUTE"""	2008	120	6	CIS/1/242/2008-MUM	252	0x00009A7000000000	2008-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	CIS/160/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	252	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145651	44	SAMPOORNA RAMAYAN	2008	120	6	VIS/1/1384/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/369/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145652	64	JAG HE MAIYA JAG JAG	2008	120	6	VIS/1/797/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	JAI MAA VINDHYAWASINI MOVIES	12	366	0	VIS/S/469/2008-MUM	106	110	107	N	JAI MAA VINDHYAWASINI MOVIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145653	44	OEY LUCKY  LUCKY OEY -SONG , PROMO NO. 1,2,3	2008	120	6	VIS/1/3245/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1006/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
145654	44	CHITRAGEET	2008	120	6	VIS/1/1383/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/370/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145655	51	FOOL 3 DHAMAL	2008	120	6	CIL/1/43/2008-MUM	3046.49	0x00009A7000000000	2008-03-31 00:00:00	KOTHARE AND KOTHARE VISION	12	87	176	CIL/86/2008-MUM	105	109	107	N	KOTHARE AND KOTHARE VISION	13	3046.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145656	61	MAKE WAY FOR NODDY	2008	120	6	VFS/1/36/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	ROBERT WINTHOP-BBC WORLDWIDE LTD	12	364	0	VFS/26/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	55	30	5	55	30	0	0	0	0	0	0	0	0	0	\N	\N
145657	54	SAT SHRI AKAAL - PROMO NO. 1	2008	120	6	VIS/1/3244/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/T/1007/2008-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
145658	44	SAIYAAN-PROMO NO.1- ALBUM/SONG	2008	120	6	VIS/1/1382/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/526/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145659	61	"PODAR JUMBO KIDS"""	2008	120	6	CIS/1/240/2008-MUM	28.66	0x00009A7000000000	2008-03-31 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/216/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145660	44	MIRCH MASALA VOL - 46	2008	120	6	VIS/1/796/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/216/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145661	44	NAINA RE NAINA-ALBUM/SONG	2008	120	6	VIS/1/1381/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/S/842/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
145662	44	DASVIDANIYA -PROMO NO. 9 TO 11	2008	120	6	VIS/1/3243/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1008/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145663	44	FOOTBALL KA BADSHA	2008	120	6	VFL/1/9/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	ULTRA DISTRIBUTION PVT LTD	13	87	176	VFL/1342/2007-MUM	106	109	108	N	ULTRA DISTRIBUTION PVT LTD	0	0	79	8	5	79	8	0	0	0	0	0	0	0	0	0	\N	\N
145664	44	GHOONGHAT MAIN CHAND -ALBUM	2008	120	6	VIS/1/795/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	MAA RAKSHA KALI PRODUCTION	12	366	0	VIS/S/400/2008-MUM	106	110	107	N	MAA RAKSHA KALI PRODUCTION	0	0	51	21	5	51	21	0	0	0	0	0	0	0	0	0	\N	\N
145665	58	SMITA-PROMO	2008	120	6	VIS/1/1380/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/527/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145666	61	"LIFESTYLE HOLIDAYS"""	2008	120	6	CIS/1/241/2008-MUM	14.33	0x00009A7000000000	2008-03-31 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/217/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145667	44	MAKING OF GOLMAAL RETURNS - PROMO NO. 31	2008	120	6	VIS/1/3242/2008-MUM	0	0x00009B3800000000	2008-10-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1012/2008-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
145668	51	SAI DARSHAN EK ANUBHAV - PROMO 1 TO 9	2008	120	6	VIS/1/794/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	SUHAS RAHURKAR VISION GRAPHS	12	366	0	VIS/T/269/2008-MUM	106	110	107	N	SUHAS RAHURKAR VISION GRAPHS	0	0	9	30	5	9	30	0	0	0	0	0	0	0	0	0	\N	\N
145669	61	THAT'S NOT MY NAME-SONG	2008	120	6	VIS/1/1379/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/845/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
145670	44	U ME AUR HAM - PROMO 19  TO 27	2008	120	6	VIS/1/793/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	DEVGAN FILMS	12	366	0	VIS/T/275/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
145671	129	"HIJACK"" TRAILRE"	2008	120	6	CIS/1/239/2008-MUM	42.67	0x00009A6D00000000	2008-03-28 00:00:00	ALEYA MOTION MAGIC PVT LTD	12	363	0	CIS/T/60/2008-MUM	105	110	107	N	ALEYA MOTION MAGIC PVT LTD	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145672	44	"""DADDY COOL"" -SANWAD PROMO NO. 6,7, 8"	2008	120	6	VIS/1/3237/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	MARUTI PICTURES PVT.LTD.	12	366	0	VIS/T/988/2008-MUM	106	110	107	N	MARUTI PICTURES PVT.LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
145673	44	PIRATE VACATION	2008	120	6	VFL/1/205/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	FRANK KAMINSKI-ULRICH STIEHM SEVEN ONE INT.	13	87	176	VFL/672/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
145674	44	DASHAAVATAR THE FIRST LOOK-SONG(DASHAAVTAR)	2008	120	6	VIS/1/1378/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/844/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
145675	106	BODY AND SOUL  VOL6	2008	120	6	VIS/1/792/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/225/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	66	54	5	66	54	0	0	0	0	0	0	0	0	0	\N	\N
145676	44	MUSKURA AH -SONG (YUVRAJ) , PROMO NO. 9 + 10	2008	120	6	VIS/1/3241/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1000/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
145677	61	EMERSON LAKE AND PALMER-BEYOND THE BEGINNING - PART: 1 - ALBUM	2008	120	6	VIS/1/1809/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1071/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	54	39	5	54	39	0	0	0	0	0	0	0	0	0	\N	\N
145678	44	MIRCH MASALA  VOL 45	2008	120	6	VIS/1/791/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/215/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
145679	43	JAI MAA KALI PAVAWALI	2008	120	6	CIL/1/42/2008-MUM	3816.71	0x00009A6D00000000	2008-03-28 00:00:00	RAJEDRA TRIVEDI, VAISHANV FILMS	12	87	176	CIL/84/2008-MUM	105	109	107	N	RAJEDRA TRIVEDI, VAISHANV FILMS	16	3816.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145680	44	RAB DI KASAM- SONG, (KHALAS - THE BEGINNNING OF END	2008	120	6	VIS/1/790/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/499/2008-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
145681	54	DARSHAN MANGOH DEH PYARE - ALBUM	2008	120	6	VIS/1/3240/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1372/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145682	63	PABUJI RATHOD KATHA - ALBUM	2008	120	6	VIS/1/1808/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	SHREE KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1047/2008-MUM	106	110	107	N	SHREE KRISHNA CASSETTES, JODHPUR.	0	0	67	23	5	67	23	0	0	0	0	0	0	0	0	0	\N	\N
145683	61	LET THE MUSIC PLAY 4-ALBUM PROMO/LET THE MUSIC PLAY 4-SONG/WITHOUT TAGON-SONG	2008	120	6	VIS/1/1377/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/525/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145684	44	CHAMKU - PROMO NO. 11, 12.	2008	120	6	VIS/1/1806/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	VIJAYATA FILMS PVT. LTD.	12	366	0	VIS/T/739/2008-MUM	106	110	107	N	VIJAYATA FILMS PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145685	44	ZHALA KAY AND TEASER , KHALBALI FUN UNLIMITED -PROMO NO. 4 TO 7	2008	120	6	VIS/1/3239/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1003/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
145686	84	"UNITECH STADIUM"""	2008	120	6	CIS/1/238/2008-MUM	21.33	0x00009A6D00000000	2008-03-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/214/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145687	44	BLACK & WHITE/SONG-JOGI AAYA RE-PROMO NO:3+4	2008	120	6	VIS/1/112/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/35/2008-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145688	54	MAKE UP - SONG & ALBUM	2008	120	6	VIS/1/1805/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	BLOSSOM RECORDS.	12	366	0	VIS/S/1084/2008-MUM	106	110	107	N	BLOSSOM RECORDS.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
145689	44	AVLONE	2008	120	6	CIS/1/237/2008-MUM	12.50	0x00009A6D00000000	2008-03-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/213/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145690	61	NO BODY'S BABY	2008	120	6	VFL/1/157/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	NU IMAGE INCORPORATED.	12	87	176	VFL/1468/2007-MUM	106	109	108	Y	MOSAR BAER INDIA LTD.,	0	0	107	50	5	107	24	0	0	0	0	0	0	0	0	0	\N	\N
145691	44	MERI PADOSAN - PROMO NO. 4	2008	120	6	VIS/1/3238/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	SAGAR CREATIONS	12	366	0	VIS/T/935/2008-MUM	106	110	107	N	SAGAR CREATIONS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145692	61	NELLY FURTADO-LOOSE THE CONCERT PART-1-ALBUM	2008	120	6	VIS/1/111/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	UNIVERSAL MUSUC INDIA PVT LTD	12	366	0	VIS/S/18/2008-MUM	106	110	107	N	UNIVERSAL MUSUC INDIA PVT LTD	0	0	50	24	5	50	24	0	0	0	0	0	0	0	0	0	\N	\N
145693	61	RACING ACE	2008	120	6	VFL/1/100/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	PURE ENTERTAINMENT	12	87	176	VFL/223/2008-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	86	48	5	86	48	0	0	0	0	0	0	0	0	0	\N	\N
145694	61	"INDIAN AVIATION"""	2008	120	6	CIS/1/236/2008-MUM	14.33	0x00009A6D00000000	2008-03-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/212/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145695	61	THE SWEET ESCAPE-ALBUM/GWEN STEFANI-EARLY WINTER-SONG	2008	120	6	VIS/1/110/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	UNIVERSAL MUSUC INDIA PVT LTD	12	366	0	VIS/S/40/2008-MUM	106	110	107	N	UNIVERSAL MUSUC INDIA PVT LTD	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
145696	44	EK MAHA YODDHA	2008	120	6	VFL/1/99/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.,	12	87	176	VFL/193/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	87	48	5	87	48	0	0	0	0	0	0	0	0	0	\N	\N
145697	61	"ZEE STUDIO"""	2008	120	6	CIS/1/235/2008-MUM	14.33	0x00009A6D00000000	2008-03-28 00:00:00	AVITEL POST STUDIOZ LTD	12	366	0	CIS/211/2008-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145698	61	KEANE-LIVE PART-2-ALBUM	2008	120	6	VIS/1/109/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	UNIVERSAL MUSUC INDIA PVT LTD	12	366	0	VIS/S/17/2008-MUM	106	110	107	N	UNIVERSAL MUSUC INDIA PVT LTD	0	0	47	6	5	47	6	0	0	0	0	0	0	0	0	0	\N	\N
145699	44	SHILPA YOGA	2008	120	6	VIS/1/787/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	AS2 GLOBAL PRODUCTIONS PVT. LTD.	12	366	0	VIS/229/2008-MUM	106	110	107	N	AS2 GLOBAL PRODUCTIONS PVT. LTD.	0	0	71	55	5	71	55	0	0	0	0	0	0	0	0	0	\N	\N
145700	64	SAJAN SANGH LAGO LAGNIA RE -TRAILER	2008	120	6	CIS/1/234/2008-MUM	109.73	0x00009A6D00000000	2008-03-28 00:00:00	RUDAWA RAM CREATONS	12	363	0	CIS/T/62/2008-MUM	105	110	107	N	RUDAWA RAM CREATONS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145701	54	AKHIYAN MOUJAN - SONG: MOUJAN - ALBUM	2008	120	6	VIS/1/1804/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	GOYAL MUSIC.	12	366	0	VIS/S/1083/2008-MUM	106	110	107	N	GOYAL MUSIC.	0	0	7	56	5	7	56	0	0	0	0	0	0	0	0	0	\N	\N
145702	61	MRS. SANTA CLAUS	2008	120	6	VFL/1/98/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	J.BOYCE HARMAN JR./AMERICA VIDEO	12	87	175	VFL/24/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	96	0	5	96	0	0	0	1	0	0	0	0	0	0	\N	\N
145703	44	MIRCH MASALA   VOL 47	2008	120	6	VIS/1/786/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/217/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	57	28	5	57	28	0	0	0	0	0	0	0	0	0	\N	\N
145704	44	HUM HINDUSTHANI - SONG: MAAHI INDIA - ALBUM.	2008	120	6	VIS/1/1803/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	R -  VISION INDIA PVT. LTD.	12	366	0	VIS/S/1086/2008-MUM	106	110	107	N	R -  VISION INDIA PVT. LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
145705	61	MY DEAR SECRETARY	2008	120	6	VFL/1/156/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	LEO C.POPKIN(FILM FESTIVALS)	12	87	176	VFL/540/2008-MUM	106	109	108	N	VALE ENTERTAINMENT LTD	0	0	94	17	5	94	17	0	0	0	0	0	0	0	0	0	\N	\N
145706	61	THRILLER 25 - SPOT 1,2	2008	120	6	VIS/1/784/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/261/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145707	51	EKAWAR EK FREE	2008	120	6	CIL/1/41/2008-MUM	2481.64	0x00009A6D00000000	2008-03-28 00:00:00	JITENDRA SANGHAVI ONE UP ENTERTAINMENT	12	87	176	CIL/91/2008-MUM	105	109	107	N	JITENDRA SANGHAVI,ONE UP ENTERTAINMENT	12	2481.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145708	54	MERA PIND - MY HOME - SONG: MERA PIND AND DHABBA - PROMO.	2008	120	6	VIS/1/1802/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	PUNJAB MOVIES INTERNATIONAL.	12	366	0	VIS/T/741/2008-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145709	61	ALONE - SONG, TAKING CHANCES - ALBUM	2008	120	6	VIS/1/783/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/491/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
145710	44	"CHEENTI-CHEENTI BANG BANG""TRAILER"	2008	120	6	CIS/1/233/2008-MUM	63.70	0x00009A6D00000000	2008-03-28 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT LTD	12	0	0	CIS/T/58/2008-MUM	105	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT LTD	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145711	44	PROMO NO:11,12,13 SUPER STAR-SONG& DILOGUE PROMO	2008	120	6	VIS/1/107/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	SHREE ASHTVINAKE CINE VIJAN LTD	12	366	0	VIS/T/41/2008-MUM	106	110	107	N	SHREE ASHTVINAKE CINE VIJAN LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
145712	44	MAAN GAYE MUGHAL-E-AZAM - SONG & PROMO.	2008	120	6	VIS/1/1801/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/738-A/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145713	175	BIRTH OF A NATION	2008	120	6	VFL/1/155/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	D.W.GRIFFITH-M.E.AITKEN MK2 DISTRIBUTION	12	87	176	VFL/539/2008-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
145714	44	MAKE WAY FOR NODDY	2008	120	6	VFS/1/95/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	ROBERT -BBC WORLWIDE LTD.	13	366	0	VFS/114/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	65	30	5	65	30	0	0	0	0	0	0	0	0	0	\N	\N
145715	61	SPOT:101 LOVE	2008	120	6	VIS/1/106/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/40/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145716	63	MAA BHATIYANI SAARE RATI JAAGO	2008	120	6	CIL/1/40/2008-MUM	3552.35	0x00009A6C00000000	2008-03-27 00:00:00	SANDEEP VAISHNAV,S.R.V PRODUCTIONS	12	87	176	CIL/87/2008-MUM	105	109	107	N	SANDEEP VAISHNAV,S.R.V PRODUCTIONS	16	3552.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145717	61	ROCK SEASON 1-THE C WORD	2008	120	6	VFS/1/94/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/108/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	58	5	20	58	0	0	0	0	0	0	0	0	0	\N	\N
145718	105	REMEMBERING BIMAL ROY (BENGALI WITH SUBTITLES)	2008	120	6	VIS/1/105/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	JOY BIMAL ROY	12	366	0	VIS/1345/2007-MUM	106	110	107	N	JOY BIMAL ROY	0	0	55	1	5	55	1	0	0	0	0	0	0	0	0	0	\N	\N
145719	61	30 ROCK SEASON 1-FIREWORKS	2008	120	6	VFS/1/93/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/105/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	25	23	5	25	23	0	0	0	0	0	0	0	0	0	\N	\N
145720	44	REDIO MIRCHI	2008	120	6	CIS/1/232/2008-MUM	13.72	0x00009A6C00000000	2008-03-27 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/210/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145721	58	CHALLENGE OF THE MASTERS	2008	120	6	VFL/1/204/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.,	13	87	169	VFL/668/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
145722	106	EXOTICA VOL:7	2008	120	6	VIS/1/103/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/11/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
145723	44	LIFE OF MAMMALS-A WINNING DESIGN EPISODE-1	2008	120	6	VFS/1/92/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	MIKE SAISBURY-BBC WORLDWIDE LTD.	13	366	0	VFS/113/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
145724	58	TREASURE ISLAND	2008	120	6	VFL/1/203/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	PERCE PEARCE & BUENA VISTA INTERNATIONAL, INC.	13	87	174	VFL/604/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	95	33	5	95	33	0	0	0	0	0	0	0	0	0	\N	\N
145725	85	"TALWALKARS-L UDHIANA"""	2008	120	6	CIS/1/231/2008-MUM	14.33	0x00009A6C00000000	2008-03-27 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/203/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145726	44	JAANE KAHAN MERA JIGAR GAYA JI-SONG	2008	120	6	VIS/1/104/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	SHREE SAI CINEVISION (P) LTD	12	366	0	VIS/S/74/2008-MUM	106	110	107	N	SHREE SAI CINEVISION (P) LTD	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
145727	44	ROCK ON-MOVIE/SINDBAD THE SAILOR-SONG	2008	120	6	VIS/1/1375/2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/839/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	7	11	5	7	11	0	0	0	0	0	0	0	0	0	\N	\N
145728	59	FLUBBER	2008	120	6	VFL/1/202/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	168	VFL/648/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	93	50	5	90	50	0	0	0	0	0	0	0	0	0	\N	\N
145729	51	ZABARDAST-MAKING	2008	120	6	VIS/1/1374/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	VIDEO PALACE	12	366	0	VIS/360/2008-MUM	106	110	107	N	VIDEO PALACE	0	0	21	30	5	21	30	0	0	0	0	0	0	0	0	0	\N	\N
145730	44	DON MUTHUSWAMY	2008	120	6	VIS/1/1373/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/366/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145731	96	CHATMARYA CHINDHYA	2008	120	6	VIS/1/101/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	M/S. KRUNAL MUSIC CO	12	366	0	VIS/1359/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO	0	0	56	43	5	56	43	0	0	0	0	0	0	0	0	0	\N	\N
145732	58	HDFC STANDARD LIFE	2008	120	6	VIS/1/1372/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	GROUP M MUMBAI	12	92	0	VIS/368/2008-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145733	44	HAAL-E-DIL-PROMO NO.26,27	2008	120	6	VIS/1/1371/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/518/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145734	44	ROCK ON - PROMO NO. 4.	2008	120	6	VIS/1/1800/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/728/2008-MUM	106	110	107	N	EXCEL ENTERTAINMENT PVT. LTD.	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
145735	51	FOREIGNCHI PATLIN -TRAILER	2008	120	6	CIS/1/230/2008-MUM	78.02	0x00009A6C00000000	2008-03-27 00:00:00	SANJIVNEE BHAWANI	12	363	0	CIS/T/56/2008-MUM	105	110	107	N	SANJIVNEE BHAWANI	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145736	44	HAAL-E-DIL-PROMO NO.21 TO 25	2008	120	6	VIS/1/1370/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/517/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
145737	61	FLY JEFFERSON AIRPLANE - ALBUM	2008	120	6	VIL/1/68/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	TIMES MUSIC.	12	87	175	VIL/116/2008-MUM	106	109	107	N	TIMES MUSIC.	0	0	112	37	5	112	37	0	0	6	0	0	0	0	0	0	\N	\N
145738	61	"CHEVEROLET"""	2008	120	6	CIS/1/229/2008-MUM	28.65	0x00009A6C00000000	2008-03-27 00:00:00	PIXION,MUMBAI	12	92	0	CIS/202/2008-MUM	105	110	107	N	PIXION,MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145739	106	EXOTICA VOL:8	2008	120	6	VIS/1/99/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/12/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
145740	44	HAR HAR MAHADEV	2008	120	6	VIL/1/67/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	R.J. PICTURES.	13	87	176	VIL/117/2008-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	0	0	141	15	5	141	15	0	0	0	0	0	0	0	0	0	\N	\N
145741	106	EXOTICA VOL:6	2008	120	6	VIS/1/98/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/10/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	40	5	65	40	0	0	0	0	0	0	0	0	0	\N	\N
145742	106	EXOTICA VOL:4	2008	120	6	VIS/1/97/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/8/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	45	5	65	45	0	0	0	0	0	0	0	0	0	\N	\N
145743	115	WINTER LIGHT	2008	120	6	VFL/1/201/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	ALLAN EKELUND-AB SVENSK FILM INDUSTRI.	12	87	176	VFL/673/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
145744	54	LARAY-SONG	2008	120	6	VIS/1/95/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	FINE TOUCH, MUMBAI	12	366	0	VIS/S/75/2008-MUM	106	110	107	N	FINE TOUCH, MUMBAI	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
145745	44	EK MUKHEE ROODRAKSH	2008	120	6	VIS/1/3236/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	TELY MAART SHOPING ENTWORK PVT.LTD.	12	366	0	VIS/551/2008-MUM	106	110	107	N	TELY MAART SHOPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
145746	59	CHALLENGE OF THE MASTERS	2008	120	6	VFL/1/200/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.,	13	87	169	VFL/669/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
145747	54	MAAN-SONG	2008	120	6	VIS/1/94/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	SURSANGAM ENTERTAINMENT	12	366	0	VIS/S/76/2008-MUM	106	110	107	N	SURSANGAM ENTERTAINMENT	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
145748	44	NAINA RE NAINA - SONG , GENERATION - ALBUM KA PROMO	2008	120	6	VIS/1/3235/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	BIG MUSIC NDD HOME VIDEO	12	366	0	VIS/T/1002/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145749	54	DHARKAN-ALBUM/PYAAR-SONG	2008	120	6	VIS/1/96/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	ANGEL RECORDS MUMBAI	12	366	0	VIS/S/77/2008-MUM	106	110	107	N	ANGEL RECORDS MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145750	61	HOUSE SITTER	2008	120	6	VFL/1/199/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	BRAIN GRAZER / UNIVERSAL PICTURES	12	87	172	VFL/642/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
145751	61	HOME TOWN STORY	2008	120	6	VFS/1/12/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	PICKWICK GROUP LTD	12	366	0	VFS/3/2008-MUM	106	110	108	N	LIVING MEDIA INDIA LTD	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
145752	72	NALAYAK	2008	120	6	VIL/1/66/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	RAVINDRA ASWAL PICTURES.	12	87	176	VIL/113/2008-MUM	106	109	107	N	RAVINDRA ASWAL PICTURES.	0	0	115	18	5	115	18	0	0	0	0	0	0	0	0	0	\N	\N
145753	44	MYAUOO- SONG. GOLMAAL RETURNS -PROMO NO. 27 & 30	2008	120	6	VIS/1/3234/2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1001/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VISION LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
145754	67	AB MOR PAARI HEY	2008	120	6	VIL/1/65/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	MR. DUSHYANT RANA/AARAV MOTION PICTURES.	12	87	176	VIL/114/2008-MUM	106	109	107	N	MR. DUSHYANT RANA/AARAV MOTION PICTURES.	0	0	134	12	5	134	12	0	0	0	0	0	0	0	0	0	\N	\N
145755	44	(DIALOGUES) OF EMI-LIYA HAI TO CHUKANA PADEGA - PROMO NO. 28 TO 33	2008	120	6	VIS/1/3233/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	POPCORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/999/2008-MUM	106	110	107	N	POPCORN MOTION PICTURES PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145756	44	CHORI CHORI OF EMI -LIYA HAI TO CHUKANA PADEGA-SONG , PROMO NO. 24 TO 27	2008	120	6	VIS/1/3232/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	POPCORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/998/2008-MUM	106	110	107	N	POPCORN MOTION PICTURES PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145757	54	EK NAAM  TERA SANSAR-ALBUM	2008	120	6	VIS/1/3231/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1375/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145758	54	SANU PUL DA - SONG , NANKANA - ALBUM	2008	120	6	VIS/1/3230/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SUPER CASSATTES INDIA LTD.	12	366	0	VIS/S/1398/2008-MUM	106	110	107	N	SUPER CASSATTES INDIA LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
145759	51	DOGHAT TISRA AATA SAGALA VISRAA-PROMO NO:1 TO 5	2008	120	6	VIS/1/92/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	V	12	366	0	VIS/T/36/2008-MUM	106	110	107	N	SHREE KALA CHITRA	0	0	1	52	5	1	52	0	0	0	0	0	0	0	0	0	\N	\N
145760	61	MOBILE SPOT-PROMO	2008	120	6	VIS/1/91/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/34/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145761	44	MONEY HAI TOH HONEY HAI - PROMO 1  TO 3	2008	121	6	VIS/2/283/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	BIG SCREEN ENTAINMENT PVT. LTD.	12	366	0	VIS/T/487/2008-MUM	106	110	107	N	BIG SCREEN ENTAINMENT PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145762	44	YAAD PIYA KI-ALBUM PROMO NO.1	2008	120	6	VIS/1/90/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	TIMES MUSIC	12	366	0	VIS/T/27/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145763	61	"OUAKER FLAVOUR FILM"""	2008	120	6	CIS/1/228/2008-MUM	9.75	0x00009A6C00000000	2008-03-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/197/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145764	61	THE LITTLE POLAR BEAR: THE MYSTERIOUS ISLAND	2008	120	6	VFL/1/7/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	THILO ROTHKIRCH	12	87	175	VFL/1482/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	77	35	5	77	35	0	0	1	0	0	0	0	0	0	\N	\N
145765	61	US AGAINST THE WORLD	2008	120	6	VIS/1/782/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/487/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
145766	44	SEASONS OF LOVE-ALBUM PROMO	2008	120	6	VIS/1/89/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/28/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145767	61	SEINFELD SEASON - 9	2008	120	6	VFL/1/295/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PETER NEHLMAN & SONY PICTURES	12	87	172	VFL/841/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	87	40	5	87	40	0	0	0	0	0	0	0	0	0	\N	\N
145768	44	"SINGH IS KING"" TEASER"	2008	120	6	CIS/1/227/2008-MUM	27.44	0x00009A6B00000000	2008-03-26 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	363	0	CIS/T/59/2008-MUM	105	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	1	27.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145769	96	LGEEN NI  KAVARI BAVARI -ALBUM	2008	120	6	VIS/1/85/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	M/S. KRUNAL MUSIC COM	12	366	0	VIS/S/2477/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COM	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145770	61	LOVE SONG	2008	120	6	VIS/1/781/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/492/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
145771	44	ME & U THE LOVERS- ALBUM/ SAANSON MEIN TUM- SONG	2008	120	6	VIS/1/88/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	OCEAN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/67/2008-MUM	106	110	107	N	OCEAN ENTERTAINMENT PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
145772	61	INXS - LIVE BABY LIVE PART: 1 - ALBUM.	2008	120	6	VIS/1/1799/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1070/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	52	26	5	52	26	0	0	0	0	0	0	0	0	0	\N	\N
145773	51	DIPADI DIPANG -ALBUM	2008	120	6	VIS/1/780/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	VIDEO PALACE	12	366	0	VIS/206/2008-MUM	106	110	107	N	VIDEO PALACE	0	0	58	13	5	58	13	0	0	0	0	0	0	0	0	0	\N	\N
145774	61	LAURA'S STAR	2008	120	6	VFL/1/6/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	MAYA GRAFIN ROTHKIRCH-THILO ROTHKIRCH	12	367	175	VFL/1473/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	77	30	5	77	30	0	0	1	0	0	0	0	0	0	\N	\N
145775	44	COLLEGE DAYS-ALBUM/COLLEGE DAYS-SONG	2008	120	6	VIS/1/87/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/37/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145776	60	JANE ANJANE -PART 2	2008	120	6	VIS/1/779/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	ACTION CUTS	12	366	0	VIS/210/2008-MUM	106	110	107	N	ACTION CUTS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
145777	64	SAJANA SAJAI DE MANG TRAILER	2008	120	6	CIS/1/226/2008-MUM	109.73	0x00009A6B00000000	2008-03-26 00:00:00	SHREE EUTESRA PRODUCTION	12	363	0	CIS/T/57/2008-MUM	105	110	107	N	SHREE EUTESRA PRODUCTION	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145778	44	INDIAN GROOVE -ALBUM/ KABHI KABHI-SONG	2008	120	6	VIS/1/84/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/65/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
145779	60	JANE ANJANE - PART NO. 1	2008	120	6	VIS/1/778/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	ACTION CUTS	12	366	0	VIS/209/2008-MUM	106	110	107	N	ACTION CUTS	0	0	49	29	5	49	29	0	0	0	0	0	0	0	0	0	\N	\N
145780	44	UMEED-ALBUM/EK KHOJ-SONG	2008	120	6	VIS/1/86/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/70/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145781	44	DELHI TRAFFIC POLICE	2008	120	6	CIS/1/225/2008-MUM	13.72	0x00009A6B00000000	2008-03-26 00:00:00	FILM EFFECTS	12	92	0	CIS/201/2008-MUM	105	110	107	N	FILM EFFECTS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145782	61	UTOPIA - LIVE IN BOSTON 1982-PART-1	2008	120	6	VIS/1/1797/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1072/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	49	56	5	49	56	0	0	0	0	0	0	0	0	0	\N	\N
145783	61	RIHANNA - GOOD GIRL GONE BAD PART - 2 - ALBUM.	2008	120	6	VIS/1/1798/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1079/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	16	58	5	16	58	0	0	0	0	0	0	0	0	0	\N	\N
145784	61	NIRVANA -LIVE TONIGHT SOLD OUT PART : 1	2008	120	6	VIS/1/776/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/441/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	56	16	5	56	16	0	0	0	0	0	0	0	0	0	\N	\N
145785	61	EVERY SECOND COUNTS - ALBUM	2008	120	6	VIS/1/777/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	TIMES MUSIC	12	366	0	VIS/S/493/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	16	50	5	16	50	0	0	0	0	0	0	0	0	0	\N	\N
145786	44	D.C.BIKE	2008	120	6	VIS/1/83/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	M/S. DREEM CREATIVE MEDIA ADVERTISINGE	12	92	0	VIS/31/2008-MUM	106	110	107	N	M/S. DREEM CREATIVE MEDIA ADVERTISINGE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145787	44	GOA PAAN MASALA-URBAN	2008	120	6	VIS/1/82/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/25/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145788	61	BRYAN ADAMS - BACK TO YOU	2008	120	6	VIS/1/775/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/477/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
145789	44	GOA PAAN MASALA-RURAL	2008	120	6	VIS/1/81/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/24/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
145790	51	KOMBADA PALALA	2008	120	6	VIS/1/78/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	M/S. KRUNAL MUSIC COM.	12	366	0	VIS/S/2295/2007-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COM.	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
145791	61	QUEENSRYCHE - LIVE EVOLUTION PART: 2 - ALBUM	2008	120	6	VIS/1/1796/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1058/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	34	42	5	34	42	0	0	0	0	0	0	0	0	0	\N	\N
145792	61	"PAUSE"""	2008	120	6	CIS/1/224/2008-MUM	7.32	0x00009A6B00000000	2008-03-26 00:00:00	DIMPIES CINE ADVERTISING PVT LTD	12	92	0	CIS/186/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145793	54	PANGA-ALBUM & SONG	2008	120	6	VIS/1/80/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	RAW RECORDS	12	366	0	VIS/S/64/2008-MUM	106	110	107	N	RAW RECORDS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145794	72	PYARI URMILA - ALBUM	2008	120	6	VIS/1/774/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SOFTNET SOLUTIONS PVT. LTD.,	12	366	0	VIS/S/374/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	51	33	5	51	33	0	0	0	0	0	0	0	0	0	\N	\N
145795	61	KEANE-LIVE PART-1-ALBUM	2008	120	6	VIS/1/77/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/16/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	48	16	5	48	16	0	0	0	0	0	0	0	0	0	\N	\N
145796	44	MUMBAI MERI JAAN - PROMO NO. 3,4,5,6 & 7.	2008	120	6	VIS/1/1795/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/737/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145797	44	CALLED CLASSICALLY MILD-ALBUM/SUNA SUNA-SONG	2008	120	6	VIS/1/79/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/68/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145798	44	CHINTI CHINTI BANG BANG - PROMO NO 1, 2	2008	120	6	VIS/1/773/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	ELCOM FISTA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/259/2008-MUM	106	110	107	N	ELCOM FISTA ENTERTAINMENT PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
145799	61	"CHILDREN IN DISTRESS"""	2008	120	6	CIS/1/223/2008-MUM	553	0x00009A6B00000000	2008-03-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	CIS/149/2008-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	553	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145800	44	HARI PUTTAR - A COMEDY OF TERRORS - PROMO NO. 2, 3.	2008	120	6	VIS/1/1794/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/735/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
145801	44	T - SERIES BEST FILMS RING TONES	2008	120	6	VIS/1/772/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/T/256/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145802	44	MIRCH MASALA   VOL-43	2008	120	6	VIS/1/771/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/213/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145803	44	HARI PUTTAR - A COMEDY OF TERRORS - PROMO NO. 4 TO 7.	2008	120	6	VIS/1/1793/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/736/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145804	44	MOKSHA  EK BHRAM	2008	120	6	CIS/1/222/2008-MUM	558	0x00009A6B00000000	2008-03-26 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/150/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	2	558	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145805	61	SEINFELD SEASON - 8	2008	120	6	VFL/1/294/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PETER MEHLMAN , SUZY MAMANN GBEENBERG & SONY PICTU	12	87	172	VFL/840/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	88	34	5	88	34	0	0	0	0	0	0	0	0	0	\N	\N
145806	44	DON MUTHUSWAMI - PROMO NO 1 TO 4	2008	120	6	VIS/1/770/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	M/S. SAMANTA MOVIES PVT. LTD.,	12	366	0	VIS/T/264/2008-MUM	106	110	107	N	M/S. SAMANTA MOVIES PVT. LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
145807	44	INSAAF KA TARAJU-SONG/ HAI JO YAHI PYAR KA	2008	120	6	VIS/1/76/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SHAMARU ENTERTAINMENT PVT LTD	12	366	0	VIS/S/11/2008-MUM	106	110	107	N	SHAMARU ENTERTAINMENT PVT LTD	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
145808	51	FORENCHI PATLIN	2008	120	6	CIL/1/39/2008-MUM	4075.05	0x00009A6B00000000	2008-03-26 00:00:00	S4 ENTERTAINMENT, SANJIVANI BHAGVAN	12	87	176	CIL/85/2008-MUM	105	109	107	N	S4 ENTERTAINMENT, SANJIVANI BHAGVAN	14	4075.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145809	51	VARCHA MAJALA RIKAMA	2008	120	6	VIL/1/22/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	FOUNTAIN MUSIC COMPANY	12	368	176	VIL/33/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	97	40	5	97	40	0	0	0	0	0	0	0	0	0	\N	\N
145810	61	THE RUSSELL GIRL	2008	120	6	VFL/1/293/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	ANDREW GOTTLIEB/BRENT SHIELDS/PARAMOUNT PICTURES	12	87	176	VFL/879/2008-MUM	106	109	108	N	RBO PACIFIC PARTNERS VOF	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
145811	61	THE YEAR WITHOUT A SANTACLAUS	2008	120	6	VFL/1/292/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	GIDEON AMIR/MARK WOLPER/WARNER BROS.	12	87	172	VFL/901/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
145812	63	RUPLO REBARI - ALBUM	2008	120	6	VIS/1/1792/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR.	12	366	0	VIS/S/1048/2008-MUM	106	110	107	N	SHRI KRISHNA CASSETTES, JODHPUR.	0	0	56	9	5	56	9	0	0	0	0	0	0	0	0	0	\N	\N
145813	61	DIRE STRAITS - SULTANS OF SWING-THE VERY BEST OF DIRE STRAITS	2008	120	6	VIS/1/769/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/449/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	48	40	5	48	40	0	0	0	0	0	0	0	0	0	\N	\N
145814	44	NA JAANE KAHAN SE AAYI HAI	2008	120	6	VIS/1/120/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/80/2008-MUM	106	110	107	N	S.K.CREATIONS	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
145815	102	THE RETURN	2008	120	6	VFL/1/291/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	LESNEVSKY/INTERCINEMA LTD.	12	87	176	VFL/915/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
145816	44	SAMANE - SONG  RISHI - ALBUM	2008	120	6	VIS/1/768/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/484/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
145817	44	BHEEGI BHEEGI RAATON MEIN- SONG: PEHLI MULAKAT - ALBUM	2008	120	6	VIS/1/1791/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1081/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
145818	61	RANDY JACKSON - DANCE LIKE THERE'S NO TOMORROW	2008	120	6	VIS/1/767/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/483/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
145819	44	MIRCH MASALA VOL : 41	2008	120	6	VIS/1/766/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/211/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145820	54	CHARTI  KALA /NACH NACH-SONG , BACHLOR-ALBUM	2008	120	6	VIS/1/3229/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1390/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	7	18	5	7	18	0	0	0	0	0	0	0	0	0	\N	\N
145821	44	KARM-SONG/MAINE RAB SE TUJHE MAANG LIYA	2008	120	6	VIS/1/75/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	SHAMARU ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2467/2007-MUM	106	110	107	N	SHAMARU ENTERTAINMENT PVT LTD	0	0	7	23	5	7	23	0	0	0	0	0	0	0	0	0	\N	\N
145822	44	MIRCH MASALA VOL : 48	2008	120	6	VIS/1/765/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	LIVING MEDIA INDIA LTD.,	12	366	0	VIS/218/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.,	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
145823	85	MUSIC VIDEO CONFLUNCE - CHASE - REMIX	2008	120	6	VIS/1/1789/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1082/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145824	49	AVIAL-ALBUM/ NADA NADA-SONG	2008	120	6	VIS/1/74/2008-MUM	0	0x00009A2300000000	2008-01-14 00:00:00	PHAT PHISH MUMBAI	12	366	0	VIS/S/66/2008-MUM	106	110	107	N	PHAT PHISH MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
145825	44	U ME AUR HAM - WHITE - PROMO NO 1 & 2	2008	120	6	VIS/1/763/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	P9 INTEGRATED	12	366	0	VIS/T/266/2008-MUM	106	110	107	N	P9 INTEGRATED	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
145826	44	KISNE DEKHA SURAJ KAL KA - ALBUM	2008	120	6	VIS/1/1788/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/S/1013/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	44	47	5	44	47	0	0	0	0	0	0	0	0	0	\N	\N
145827	54	CHADHDEE KALA KA PROMO -SONG, BACHLOR -ALBUM	2008	120	6	VIS/1/3228/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1388/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
145828	44	THE JUNGLE BOOK	2008	120	6	VFL/1/5/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	WALT DISNEY PRODUCTIONS- BUENA VISTA INTERNATIONAL	13	367	175	VFL/29/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	78	12	5	78	12	0	0	1	0	0	0	0	0	0	\N	\N
145829	54	CHEETEEN CHEETEEN BAING BAING -PROMO NO. 18 TO 19	2008	120	6	VIS/1/3227/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	ELKOM FISTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/992/2008-MUM	106	110	107	N	ELKOM FISTA ENTERTAINMENT  PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145830	44	"VODAFOHE-MUSIC STATION"""	2008	120	6	CIS/1/221/2008-MUM	27.43	0x00009A6A00000000	2008-03-25 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/199/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145831	44	FRIENDS FOREVER - PROMO NO. 1 TO 4	2008	120	6	VIS/1/3226/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	M/S.CELLULOID DREAMS PVT.LTD.	12	366	0	VIS/T/985/2008-MUM	106	110	107	N	M/S.CELLULOID DREAMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145832	61	PINGUIN DANS - SONG	2008	120	6	VIS/1/762/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/490/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
145833	58	ANACIN-HANMER	2008	120	6	VIS/1/73/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIA PVT LTD	12	92	0	VIS/23/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145834	61	LOVE LIKE THIS - SONG	2008	120	6	VIS/1/761/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/485/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
145835	44	PLAY IT LOUD-ALBUM/ANJANE CHEHARE-SONG	2008	120	6	VIS/1/72/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/34/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
145836	61	THE SHADOWS LIVE IN LIVERPOOL - ALBUM	2008	120	6	VIS/1/760/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/435/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	57	41	5	57	41	0	0	0	0	0	0	0	0	0	\N	\N
145837	44	HEROES -PROMO NO. 30 TO 34	2008	120	6	VIS/1/3224/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FUTURE PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/995/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
145838	44	TASHAN - PROMO NO 15, 16	2008	120	6	VIS/1/759/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/262/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145839	44	"CRICKET KA KARMYUDH"""	2008	120	6	CIS/1/220/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	GROUP M MUMBAI	12	92	0	CIS/192/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145840	61	DETOURS-ALBUM/SHERYL CROW-SHINE OVER BABYLON-SONG	2008	120	6	VIS/1/71/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/58/1998-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
145841	44	HEROES (DIALOGUE) -PROMO NO. 40 TO 42	2008	120	6	VIS/1/3223/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FUTURE PICTURE COMANY PVT.LTD.	12	366	0	VIS/T/997/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
145842	61	GIMME SHELTER - SONG, ANGELIQUE KIDHO-DJIN DHIN-ALBUM	2008	120	6	VIS/1/758/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/464/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145843	58	"CRICKET KAANA KARMYUDH"""	2008	120	6	CIS/1/219/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	GROUP M MUMBAI	12	92	0	CIS/191/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145844	44	HEROES (DIALOGUE) -PROMO NO. 35 TO 39	2008	120	6	VIS/1/3222/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FUTURE PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/996/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
145845	44	SAR UTHA KE JIYO	2008	120	6	VIS/1/3218/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/558/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145846	64	ZINDAGI GAONYA AUR SHAHARIYA KA - PART- 1	2008	120	6	VIS/1/1785/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	TIRUPATI CREATION.	12	366	0	VIS/458/2008-MUM	106	110	107	N	TIRUPATI CREATION.	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
145847	61	MUSIC AND LYRICS	2008	120	6	VFL/1/95/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	MARTIN SHAFER/LIZ GLOTZER/WARNER BROS	12	87	172	VFL/233/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
145848	61	LIFE IN CARTOON MOTION-ALBUM/MIKA-LOLLIPOP-SONG	2008	120	6	VIS/1/70/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/55/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
145849	54	SHREE GURU RAMDAS JIYO JAI JAI MAIN	2008	120	6	VIS/1/757/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	FUNKFIN ENTERTAINMENT CO. PVT. LTD.,	12	366	0	VIS/S/455/2008-MUM	106	110	107	N	FUNKFIN ENTERTAINMENT CO. PVT. LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
145850	59	"CRICKET KARMYUDHAM"""	2008	120	6	CIS/1/218/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	GROUP M MUMBAI	12	92	0	CIS/190/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145851	131	TIGRERO	2008	120	6	VFL/1/198/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MIKA KAURISMAKI/WIDE MANAGEMENT ENTERPRISES	12	87	176	VFL/655/2008-MUM	106	109	108	Y	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.,	0	0	80	0	5	73	17	0	0	0	0	0	0	0	0	0	\N	\N
145852	44	TUM PAAS AA RAHE HO -ALBUM, (TUM , PAAS , CHANDA) - PROMO NO. 1 TO 4	2008	120	6	VIS/1/3221/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/993/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
145853	44	MAHI WAY - SONG, SMITA - ALBUM	2008	120	6	VIS/1/756/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT CO. PVT.LTD.,	12	366	0	VIS/S/486/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT CO. PVT.LTD.,	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
145854	45	"CRICKET NA KARM YUDHA"""	2008	120	6	CIS/1/217/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	GROUP M MUMBAI	12	92	0	CIS/189/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145855	44	MANORANJAN-AAYA HU MAIN TUJHAKO-SONG	2008	120	6	VIS/1/69/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/8/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	7	15	5	7	15	0	0	0	0	0	0	0	0	0	\N	\N
145856	61	TRACK : RISE UP	2008	120	6	VIS/1/755/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT CO. PVT.LTD.,	12	366	0	VIS/T/260/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT CO. PVT.LTD.,	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
145857	54	HOYE SAHAI AAP -ALBUM	2008	120	6	VIS/1/3220/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FRANKINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1374/2008-MUM	106	110	107	N	FRANKINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145858	42	"CRICKETER KARMYUDH"""	2008	120	6	CIS/1/216/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	GROUP M MUMBAI	12	92	0	CIS/188/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145859	61	SHILPA'S YOGA II	2008	120	6	VIS/1/753/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	S2  GLOBAL PRODUCTION PVT.LTD.,	12	366	0	VIS/223/2008-MUM	106	110	107	N	S2  GLOBAL PRODUCTION PVT.LTD.,	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
145860	44	FRAME OF MIND	2008	120	6	VFL/1/154/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	ALEX SULAIMAN-RICHARD MIDDLETON	13	87	176	VFL/538/2008-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	85	20	5	85	20	0	0	0	0	0	0	0	0	0	\N	\N
145861	61	"SPEED RACER""TRAILER"	2008	120	6	CFS/1/24/2008-MUM	43.29	0x00009A6A00000000	2008-03-25 00:00:00	ANDY WACHOWSKI & LARRY WACHOWSKI/LARNER BROS.	12	94	0	CFS/T/59/2008-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT LTD	1	43.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145862	47	MAAKA SANGAT	2008	120	6	VIL/1/96/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FOBIN G. D.KOSTA, MANFA MUSIC	12	87	176	VIL/150/2008-MUM	106	109	107	N	FOBIN G. D. KOSTA, MANFA MUSIC	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
145863	44	MY FRIEND GANESHA - 2 - PROMO NO. 12, 13	2008	120	6	VIS/1/1786/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/733/2008-MUM	106	110	107	N	BABA ARTS LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
145864	44	MAA ZANDEWALIYE SAB TERA HI TERA	2008	120	6	VIS/1/752/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	BHOLA PLASTIC INDIA PVT. LTD.	12	366	0	VIS/S/432/2008-MUM	106	110	107	N	BHOLA PLASTIC INDIA PVT. LTD.	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
145865	44	BHOOTHNATH	2008	120	6	VIS/1/1369/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/367/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145866	44	SAR UTHA KE JIYO	2008	120	6	VIS/1/3219/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/559/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145867	61	MY DOG SKIP	2008	120	6	VFL/1/96/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	ANDREW KOSOVE/WARNER BROS.	12	87	176	VFL/211/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
145868	44	INSAAN	2008	120	6	VIS/1/1368/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	SHRI GOPAL R.C.S.M/S-R.C.S.MOVIE & MUSIC	12	366	0	VIS/348/2008-MUM	106	110	107	N	SHRI GOPAL R.C.S.M/S-R.C.S.MOVIE & MUSIC	0	0	59	6	5	59	6	0	0	0	0	0	0	0	0	0	\N	\N
145869	44	CHEENI KUM	2008	120	6	VIL/VV/1/39/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	MAD ENTERTAINMENT LTD.	12	87	176	VIL/VV/87/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.	0	0	129	55	5	129	55	0	0	0	0	0	0	0	0	0	\N	\N
145870	44	AAJ KI AWAAZ-SONG/DIL HI DIL MEIN LE LIYA DIL	2008	120	6	VIS/1/68/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/9/2008-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
145871	44	SAR UTHA KE JIYO	2008	120	6	VIS/1/3217/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/557/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
145872	61	BRYAN ADAMS - HERE I AM -SONG,  ANTHOLOGY - ALBUM	2008	120	6	VIS/1/751/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/475/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
145873	44	SAR UTHA KE JIYO	2008	120	6	VIS/1/3216/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/556/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145874	61	PUBLIC SERVICE SAMBAR (SAVE ELECTRICTY)	2008	120	6	VIS/1/67/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SAATCHI & SAATCHI PVT LTD	12	366	0	VIS/26/2008-MUM	106	110	107	N	SAATCHI & SAATCHI PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145875	61	DIRE STRAITS-SULTAN OF SWING THE VERY BEST OF DIRE STRAITS -ALBUM	2008	120	6	VIS/1/750/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/450/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	30	51	5	30	51	0	0	0	0	0	0	0	0	0	\N	\N
145876	54	BIG IS 2008-PROMO	2008	120	6	VIS/1/66/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/26/2008-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145877	44	HDFC STANDARD LIFE INSURANCE	2008	120	6	VIS/1/3215/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/555/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
145878	61	BRYAN ADAMS -BEST OF ME -SONG,  ANTHOLOGY - ALBUM	2008	120	6	VIS/1/749/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/474/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
145879	44	YAADEIN-ALBUM-SONG	2008	120	6	VIS/1/65/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/45/2008-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
145880	61	BRYAN ADAMS-CAN'T STOP THIS THING - SONG, ANTHOLOGY - ALBUM	2008	120	6	VIS/1/748/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	UNVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/476/2008-MUM	106	110	107	N	UNVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
145881	44	SIRF	2008	120	6	VIS/1/1783/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/464/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145882	105	BACHNA AE HASEENO - PROMO NO. 25 (MAKING).	2008	120	6	VIS/1/1784/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/729/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
145883	61	HOT CHIP-MADE IN THE DARK-ALBUM/READY FOR THE FLOORE-SONG	2008	120	6	VIS/1/64/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/50/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
145884	44	HDFC STANDARD LIFE INSURANCE	2008	120	6	VIS/1/3213/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	PG INTEGRATED PVT.LTD.	12	92	0	VIS/554/2008-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145885	61	THE NIGHT BEFORE CHRISTMAS	2008	120	6	VFS/1/35/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	SCHWARTZ & ASSOCIATES CREATIVES G.T. MEDIA	12	366	0	VFS/23/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
145886	61	CAMELOT THE LEGEND	2008	120	6	VFS/1/34/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	WILLIAM R. KOWALCHUK/G.T.MEDIA	12	366	0	VFS/22/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
145887	64	BHEJTANI NEWTA  - SONG ALBUM	2008	120	6	VIS/1/3212/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	RAJESH UPADHAY, NICE MUSIC INDUSTRIES	12	366	0	VIS/S/1358/2008-MUM	106	110	107	N	RAJESH UPADHAY , NICE MUSIC INDUSTRIES	0	0	48	7	5	48	7	0	0	0	0	0	0	0	0	0	\N	\N
145888	44	"HAQ"""	2008	120	6	CIS/1/215/2008-MUM	13.72	0x00009A6A00000000	2008-03-25 00:00:00	WHITE FESTIVAL INDIA PVT LTD	12	92	0	CIS/200/2008-MUM	105	110	107	N	WHITE FESTIVAL INDIA PVT LTD	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145889	44	MANGALWAR VRAT KATHA	2008	120	6	VIS/1/63/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MOOLA PLASTICS INDIA PVT LTD	12	366	0	VIS/6/2008-MUM	106	110	107	N	MOOLA PLASTICS INDIA PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
145890	54	BISMILLAH -LIVE CONCERT WITH DALER MEHNDI	2008	120	6	VIL/1/95/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	D-RECORDS	12	368	175	VIL/149/2008-MUM	106	109	107	N	D -RECORDS	0	0	93	12	5	93	12	0	0	0	0	0	0	0	0	0	\N	\N
145891	44	JOURNY BOMBAY TO GOA	2008	120	6	VIL/VV/1/23/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	H R ENTERPRISES - HUMAYU RANGILA	12	87	172	VIL/VV/39/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT. LTD.	0	0	137	38	5	128	40	0	0	0	0	0	0	0	0	0	\N	\N
145892	42	JANNAT - PROMO NO 13,14,15	2008	120	6	VIS/1/747/2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/252/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
145893	72	RANI GORKHYANI - ALBUM	2008	120	6	VIS/1/745/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.,	12	366	0	VIS/S/309/2008-MUM	106	110	107	N	MOSER DDOR INDIA LTD.,	0	0	57	14	5	57	14	0	0	0	0	0	0	0	0	0	\N	\N
145894	67	MAIYA KE DIWANE	2008	120	6	VIS/1/744/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	M/S. K. K. CASSETTES	12	366	0	VIS/S/415/2008-MUM	106	110	107	N	M/S. K. K. CASSETTES	0	0	28	20	5	28	20	0	0	0	0	0	0	0	0	0	\N	\N
145895	61	CARRY YOU HOME - SONG, JAMES BLUNT-ALL THE LOST SOULS	2008	120	6	VIS/1/743/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,	12	366	0	VIS/S/467/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT.LTD.,	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
145896	44	AAG KA DARIYA - PROMO NO 1 TO 3	2008	120	6	VIS/1/742/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/257/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145897	61	RUN - SONG, GHARLS BARRLEY-THE ODD COUPLE-ALBUM	2008	120	6	VIS/1/741/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/468/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145898	61	MANDELA - SON  OF  AFRICA FATHER OF NATION PART :1	2008	120	6	VIS/1/740/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/427/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	61	27	5	61	27	0	0	0	0	0	0	0	0	0	\N	\N
145899	61	AMERICAN GANGSTER-PROMO	2008	120	6	VIS/1/1367/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/521/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
145900	54	PUNJABI MUNDE - PROMO NO, 1-2, PUNJABI MUNDE - ALBUM	2007	120	6	VIS/1/141/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	SOMIYA MUSIC	12	366	0	VIS/T/10/2007-MUM	106	110	107	N	SOMIYA MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145901	61	BRYAN ADAM - PLEASE  FORGIVE ME - SONG, ANTHOLOBY- ALBUM	2008	120	6	VIS/1/739/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/460/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	6	17	5	6	17	0	0	0	0	0	0	0	0	0	\N	\N
145902	61	BRYAN ADAMS-SUMMER OF 69-SONG, ANTHOLOGY-ALBUM	2008	120	6	VIS/1/738/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/458/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
145903	61	BRYAN ADAM - CLOUD # 9, ANTHOLOGY-ALBUM	2008	120	6	VIS/1/737/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/459/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
145904	51	ANTERMAN	2008	120	6	VIS/1/61/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	DEEPAK MAHTRE	12	366	0	VIS/20/2008-MUM	106	110	107	N	DEEPAK MAHTRE	0	0	8	54	5	8	54	0	0	0	0	0	0	0	0	0	\N	\N
145905	44	BIN TERE HAM-SONG, (26 JULY AT BARISTA)	2008	120	6	VIS/1/736/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/461/2008-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
145906	44	GHAJINI -PROMO	2008	120	6	VIS/1/3273/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	GEETHA ARTS	12	366	0	VIS/T/1024/2008-MUM	106	110	107	N	GEETHA ARTS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145907	61	"TRANSITIONS INDIA YELLOW"""	2008	120	6	CIS/1/214/2008-MUM	14.33	0x00009A6A00000000	2008-03-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/196/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145908	44	RACE KA CRITICS - PROMO-54	2008	120	6	VIS/1/734/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/T/255/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145909	44	BEST FRIENDS ADNANSAMI-PROMO	2008	120	6	VIS/1/60/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/1530/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
145910	61	OUR TIME NOW EVERY SECOND COUNTS-SONG	2008	120	6	VIS/1/733/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	TIMES MUSIC	12	366	0	VIS/S/463/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
145911	44	HANGAMA MOBILE OF FAISHION , GOLMAAL RETURN AND YUVRAJ - PROMO	2008	120	6	VIS/1/3272/2008-MUM	0	0x00009B3C00000000	2008-10-21 00:00:00	HANGAMA MOBILE.COM	12	366	0	VIS/T/1021/2008-MUM	106	110	107	N	HANGAMA MOBILE .COM	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
145912	61	BOB MARLEY-THE LEGEND LIVE PART:1-ALBUM	2008	120	6	VIS/1/1366/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/629/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	54	3	5	54	3	0	0	0	0	0	0	0	0	0	\N	\N
145913	61	WHEN U LOOK ME IN THE EYES- SONG, JOINA'S BROTHERS-ALBUM	2008	120	6	VIS/1/732/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	TIMES MUSIC	12	366	0	VIS/S/462/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
145914	44	KALYANA RAMA-SONG	2008	120	6	VIS/1/59/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	TIMES MUSIC	12	366	0	VIS/S/43/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
145915	44	ASMAAN HAI NEELA KYUN-SONG(ROCK ON)	2008	120	6	VIS/1/1365/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/835/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
145916	61	THE BUCKET LIST SONG -SAY	2008	120	6	VFS/1/11/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	WARNER BROS	12	366	0	VFS/S/1/2008-MUM	106	110	108	N	WARNER BROS	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
145917	44	"VIDEOCON RENRIGERATOR"""	2008	120	6	CIS/1/213/2008-MUM	28.65	0x00009A6A00000000	2008-03-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/198/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145918	64	KELIA MAA TERE DAR AAYENGE - ALBUM	2008	120	6	VIS/1/731/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.,	12	366	0	VIS/S/109/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	43	37	5	43	37	0	0	0	0	0	0	0	0	0	\N	\N
145919	44	TUM HO TOH-SONG(ROCK ON)	2008	120	6	VIS/1/1364/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/838/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
145920	44	U ME AUR HAM - PROMO NO 15  TO 18	2008	120	6	VIS/1/730/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	DEVGAN FILMS	12	366	0	VIS/T/253/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
145921	44	AIR BUDDYS-PROMO-HOME VIDEO	2008	120	6	VFS/1/10/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	CESTON PICTURES	12	366	0	VFS/T/3/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145922	61	STEP MOM	2008	120	6	VFL/1/93/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	CHRIS COLUMBUS/WENDY FINERMAN/SONY PICTURES	12	87	176	VFL/203/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
145923	51	AAMHI SAATPUTE PROMO	2008	120	6	VIS/1/729/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	SACHIN  PILGAONKAR, KITTU FILMS	12	366	0	VIS/S/471/2008-MUM	106	110	107	N	SACHIN  PILGAONKAR, KITTU FILMS	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
145924	64	POJAN CHHATHI MAI KE -SONG ALBUM	2008	120	6	VIS/1/3211/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	KUMAR GAUTAM , VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/1391/2008-MUM	106	110	107	N	KUMAR GAUTAM , VEE GEE AUDIO PVT.LTD.	0	0	44	36	5	44	36	0	0	0	0	0	0	0	0	0	\N	\N
145925	61	MOBY HOTEL-ALBUM/DREAM ABOUT ME-SONG	2008	120	6	VIS/1/877/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/537/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
145926	44	JAGARAN 31 DECEMBER,2007- ALBUM ( KATRA VAISHNO DEVI)	2008	120	6	VIS/1/728/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/S/431/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	39	46	5	39	46	0	0	0	0	0	0	0	0	0	\N	\N
145927	61	"THE FORBIDDEN KINGDOM"" TRAILER"	2008	120	6	CFS/1/23/2008-MUM	58.21	0x00009A6A00000000	2008-03-25 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT LTD	12	94	0	CFS/T/65/2008-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145928	44	DIL KYA KEHTA HAI MERA-SONG(ROCK ON)	2008	120	6	VIS/1/1363/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/837/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	2	56	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
145929	44	MERI MAA KI DUVAYEN - JAGARAN KI RAT VOL-16- ALBUM	2008	120	6	VIS/1/727/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/S/433/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
145930	106	EXOTICA VOL:3	2008	120	6	VIS/1/58/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/4/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	64	28	5	64	28	0	0	0	0	0	0	0	0	0	\N	\N
145931	61	EXPLORE EPS.1/2/3	2008	120	6	VFS/1/133/2008-MUM	0	0x00009AF100000000	2008-08-07 00:00:00	WORLDWIDE ENTERTAINMENT.	12	366	0	VFS/158/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	71	58	5	71	58	0	0	0	0	0	0	0	0	0	\N	\N
145932	61	BETWEEN HITLER AND GANDHI	2008	120	6	VFS/1/33/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	DANIERL PETRY, H.W.PAUSH, ROLAND ZELLES,	12	363	0	VFS/25/2008-MUM	106	110	108	N	NATRAJ EXPORTS	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
145933	58	PIDILITE	2008	120	6	VIS/1/1362/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/365/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
145934	59	HERBIE GOES TO MONTE CARLO	2008	120	6	VFL/1/290/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	BUENA VISTA INTL' INC.,USA & DON MILLER	13	87	172	VFL/896/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	104	43	5	104	43	0	0	0	0	0	0	0	0	0	\N	\N
145935	44	JANWAT- PROMO NO :12	2008	120	6	VIS/1/726/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/251/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
145936	61	GANGES	2008	120	6	VFL/1/92/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	LANGRAY-BBC WORLDWIDE LTD.,	12	90	175	VFL/236/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	147	25	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
145937	58	MANJAL HERBAL SOAP	2008	120	6	VIS/1/1361/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	363	0	VIS/364/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
145938	44	MUDRAANK - PROMO NO 1+2	2008	120	6	VIS/1/725/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	ADITYA CINEMA	12	366	0	VIS/T/249/2008-MUM	106	110	107	N	ADITYA CINEMA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145939	44	MMPO NAUSHAD	2008	120	6	CIS/1/211/2008-MUM	7.31	0x00009A6900000000	2008-03-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/185/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145940	44	STARGOLD (CHANDNI CHOWK TO BOLLYWOOD AKSHAY KUMAR)	2008	120	6	VIS/1/3209/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	NDTV MEDIA LTD.	12	366	0	VIS/552/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145941	44	MANGALWAR VRAT KATHA-PART.2	2008	120	6	VIS/1/57/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	BHOLA PLASTIC INDIA PVT LTD	12	366	0	VIS/5/2008-MUM	106	110	107	N	BHOLA PLASTIC INDIA PVT LTD	0	0	36	19	5	36	19	0	0	0	0	0	0	0	0	0	\N	\N
145942	44	U ME AUR HUM SPARKLER WHIRLPOOL-1	2008	120	6	VIS/1/724/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	LOSESTAR UNIVERSAL	12	92	0	VIS/222/2008-MUM	106	110	107	N	LOSESTAR UNIVERSAL	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145943	105	ROADSIDE ROMEO -FILM MAKING	2008	120	6	VIS/1/3208/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/1387/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	20	30	5	20	30	0	0	0	0	0	0	0	0	0	\N	\N
145944	44	U ME AUR HUM SPARKLER - WHIRLPOOL-2	2008	120	6	VIS/1/723/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	LODESTAR UNIVERSAL	12	92	0	VIS/221/2008-MUM	106	110	107	N	LODESTAR UNIVERSAL	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
145945	64	CHIRAGNA - ALBUM	2008	120	6	VIS/1/721/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	SOFTNET SOLUTIONS PVT.LTD.,	12	366	0	VIS/S/377/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
145946	44	UTV AAKHREE RATAN + BRIDE	2008	120	6	CIS/1/210/2008-MUM	28.65	0x00009A6900000000	2008-03-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/187/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145947	44	PIPAL MAHIMA	2008	120	6	VIS/1/1360/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	BHOLA PLASTIC INDUSTRIES	12	366	0	VIS/333/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
145948	44	BHOOTNATH - PROMO NO 8,9,10,11	2008	120	6	VIS/1/722/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	B R FILMS	12	366	0	VIS/T/247/2008-MUM	106	110	107	N	B R FILMS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
145949	64	GAVNA KARAIL-ALBUM	2008	120	6	VIS/1/1359/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	SOFTNET SOLUTIONS PVT.LTD.	12	366	0	VIS/S/821/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	65	6	5	65	6	0	0	0	0	0	0	0	0	0	\N	\N
145950	54	"MAJAAJAN"""	2008	120	6	CIL/1/38/2008-MUM	3993.38	0x00009A6900000000	2008-03-24 00:00:00	BHARAT BHUSHAN MADAAN & NEHA MOVIES	12	87	176	CIL/75/2008-MUM	105	109	107	N	BHARAT BHUSHAN MADAAN & NEHA MOVIES	16	3993.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145951	61	JAMES MORRISON -YOU MAKE IT REAL -SONG , SONGS FOR YOU TRUTHS FOR ME -ALBUM	2008	120	6	VIS/1/3207/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1381/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
145952	44	JAI KARA SHERAWALI KA- ALBUM	2008	120	6	VIS/1/720/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/413/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	49	30	5	49	30	0	0	0	0	0	0	0	0	0	\N	\N
145953	44	THE GREAT INDIAN LAUGHTER CHALLENGE- KHELO GABER GBER JONI/RAJPAL/RAJU& THE GANG	2008	120	6	VIS/1/56/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	BABA ARTS LTD	12	366	0	VIS/2/2008-MUM	106	110	107	N	BABA ARTS LTD	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
145954	44	"U ME AUR HUM"" TRAILER NO.3"	2008	120	6	CIS/1/209/2008-MUM	102.11	0x00009A6400000000	2008-03-19 00:00:00	DEVGAN FILMS,MUMBAI	12	363	0	CIS/T/53/2008-MUM	105	110	107	N	DEVGAN FILMS,MUMBAI	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145955	44	"ROADSIDE ROMEO"" TRAILER NO.2"	2008	120	6	CIS/1/208/2008-MUM	50.29	0x00009A6400000000	2008-03-19 00:00:00	TASH RAJ FILMS PVT LTD	12	363	0	CIS/T/52/2008-MUM	105	110	107	N	YASH RAJ FILMS PVT LTD	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145956	44	MISSION ISTANBUL-PROMO NO.24 TO 29	2008	120	6	VIS/1/1358/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.POPCORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/516/2008-MUM	106	110	107	N	M/S.POPCORN MOTION PICTURES PVT.LTD.	0	0	6	1	5	6	1	0	0	0	0	0	0	0	0	0	\N	\N
145957	61	BOYZONE.LOVE YOU ANYWAY-SONG , BACK AGAIN - NO MATTER WHAT - ALBUM	2008	120	6	VIS/1/3206/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1383/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
145958	61	100 GREATEST PARTY ANTHEMS - ALBUM/ PROMO:1	2008	120	6	VIS/1/55/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/T/20/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
145959	44	YEH TUMHARI MERI BAATEN-SONG(ROCK ON)	2008	120	6	VIS/1/1357/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/836/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
145960	54	AADAT - SONG	2008	120	6	VIS/1/718/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	ODIEO TOUCH	12	366	0	VIS/S/453/2008-MUM	106	110	107	N	ODIEO TOUCH	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
145961	61	BABA ELAICHI	2008	120	6	VIS/1/54/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	MR. MAHESH DHURI	12	92	0	VIS/22/2008-MUM	106	110	107	N	MR. MAHESH DHURI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145962	54	DEV KARO DAYA -ALBUM	2008	120	6	VIS/1/3205/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	FRANKINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1373/2008-MUM	106	110	107	N	FRANKINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
145963	61	"GOOD MORNING WAKE UP CALL FROM BSNL"""	2008	120	6	CIS/1/206/2008-MUM	28.65	0x00009A6400000000	2008-03-19 00:00:00	DBASE 4 MEDIA	12	92	0	CIS/181/2008-MUM	105	110	107	N	DBASE 4 MEDIA	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145964	44	MERI LAUNDARY KA EK BILL-SONG(ROCK ON)	2008	120	6	VIS/1/1356/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	M/S.EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/834/2008-MUM	106	110	107	N	M/S.EXCEL ENTERTAINMENT PVT.LTD.	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
145965	44	BACHNA AE HASEENO-PROMO NO.1	2008	120	6	VIS/1/1355/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/515/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145966	44	CHANE KE KHET MEIN -SONG	2008	120	6	VIS/1/53/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	S.K.CREATIONS MUMBAI	12	366	0	VIS/S/42/2008-MUM	106	110	107	N	S.K.CREATIONS MUMBAI	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
145967	61	"BRDAD BAND RAP"""	2008	120	6	CIS/1/207/2008-MUM	28.65	0x00009A6400000000	2008-03-19 00:00:00	D BASE 4 MEDIA	12	92	0	CIS/182/2008-MUM	105	110	107	N	D BASE 4 MEDIA	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145968	44	36 CHINA TOWN	2008	120	6	VIL/VV/1/22/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	M/S. MUKTA ARTS LTD.	12	87	169	VIL/VV/36/2008-MUM	106	109	107	Y	M/S. MUKTA ARTS LTD.	0	0	130	50	5	130	38	0	0	0	0	0	0	0	0	0	\N	\N
145969	44	MONEY HAI TOH HONEY HAI-PROMO NO.9 TO 12	2008	120	6	VIS/1/1354/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/514/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
145970	44	"BHARTI AXA LTD.LIFE INSURANCE"" TAMIL,TELUGU,MARATHI,KANNADA,MALAYALAM)"	2008	120	6	CIS/1/205/2008-MUM	19.20	0x00009A6400000000	2008-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/179/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145971	44	PROMO NO:2,3, & 4/ SUN LE....AB AE JHAN- ALBUM	2008	120	6	VIS/1/52/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/22/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
145972	61	DADDY DAY CAMP	2008	120	6	VFL/1/153/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	JOHN DAVIS,WILLIAM SHERAK,JASON BHUMAN	12	87	176	VFL/527/2008-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	85	20	5	85	20	0	0	0	0	0	0	0	0	0	\N	\N
145973	61	"LG AIR CONDITIONERS ANGELS"""	2008	120	6	CIS/1/204/2008-MUM	23.77	0x00009A6400000000	2008-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/180/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145974	44	REENIE-ALBUM/HEY D.J-SONG	2008	120	6	VIS/1/1350/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/827/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
145975	58	HERBIE GOES TO MONTE CARLO	2008	120	6	VFL/1/288/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	BUENA VISTA INTL' INC., USA & DON MILLER	13	87	172	VFL/895/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	104	43	5	104	43	0	0	0	0	0	0	0	0	0	\N	\N
145976	54	CHAN JIHA GABRU- ALBUM/ NAR GAYA MAJAJNE-SONG	2008	120	6	VIS/1/46/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	PLASMA PRODUCTION	12	366	0	VIS/S/31/2008-MUM	106	110	107	N	PLASMA PRODUCTION	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
145977	44	ALBUM - SHARDANA - PROMO NO.1	2008	120	6	VIS/1/700/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/240/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
145978	61	MADE OF BRICKS- ALBUM /SONG- KATE NASH-PUMPKIN SOUP	2008	120	6	VIS/1/51/2008-MUM	0	0x00009A1F00000000	2008-01-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/39/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
145979	61	"OUAKER BASE"""	2008	120	6	CIS/1/203/2008-MUM	14.33	0x00009A6400000000	2008-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/173/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145980	44	THE PATRIOT	2008	120	6	VFL/1/4/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	DEAN DEVLIN/ MARK GORDON	13	87	169	VFL/1484/2007-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
496318	44	MEHMAN	1975	120	6	U-77173-MUM	0	0x00006B2E00000000	1975-02-15 00:00:00	M/S FILMS	12	0	185	U/77173/1975	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145981	61	THE GOOD GERMAN	2008	120	6	VFL/1/152/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	COSGROVE/GREGORY JACOBS/WARNER BROS.	12	87	176	VFL/468/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
145982	54	SATGURU MERA SADA DAYALU	2008	120	6	VIS/1/3204/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1376/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
145983	44	SIRF KA TRAILRE	2008	120	6	CIS/1/202/2008-MUM	73.15	0x00009A6400000000	2008-03-19 00:00:00	SEREN EAGLRL PRODUSTION	12	363	0	CIS/T/54/2008-MUM	105	110	107	N	SEREN EAGLRL PRODUSTION	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145984	61	DREAMING MOVIES	2008	120	6	VIS/1/1353/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	VIS/321/2008-MUM	106	110	107	N	FILMS DIVISION,GOVT.OF INDIA	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
145985	44	BHAKTI KI GANGA-ALBUM	2008	120	6	VIS/1/50/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	PROGRESSIVE HOME CREATING BENCHMARKS	12	366	0	VIS/S/2481/2007-MUM	106	110	107	N	PROGRESSIVE HOME CREATING BENCHMARKS	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
145986	61	CLOSE TO YOU - SONG , RECONTRA LOCOS LATINO -ALBUM	2008	120	6	VIS/1/3203/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1386/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	8	12	5	8	12	0	0	0	0	0	0	0	0	0	\N	\N
145987	61	"MADE OF HONOUR"" TRAILRE"	2008	120	6	CFS/1/22/2008-MUM	66.44	0x00009A6400000000	2008-03-19 00:00:00	NEAL H. MORITZ & SONY PICTURES	12	94	0	CFS/T/54/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145988	44	VIACOM COLORS K K K	2008	120	6	VIS/1/1352/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/362/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145989	61	FASHION -SCARLET LG	2008	120	6	VIS/1/3202/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	P9 INTEGRATED PVT.LTD.	12	92	0	VIS/550/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145990	54	MOHABATTAAN-ALBUM & SONG	2008	120	6	VIS/1/1351/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	MUSIC TOUCH	12	366	0	VIS/S/828/2008-MUM	106	110	107	N	MUSIC TOUCH	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
145991	61	"TV SPOT : ""QUANTUM OF SOLACE"" ""DIFFICULT TO CONTROL"	2008	120	6	VFS/1/172/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	BARBARA BROCCOLLI, MICHAEL G. WILSON & SONY PICTUR	12	366	0	VFS/T/73/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
145992	44	SHREE SATGVRV RAM SINGHJI KO JIVAN YATRA AND KUKN NAMDAR ANDOLAN	2008	120	6	CIS/1/201/2008-MUM	551	0x00009A6400000000	2008-03-19 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/124/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	2	551	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145993	61	"HYUNDAI I-10 FOLLOW UP"""	2008	120	6	CIS/1/200/2008-MUM	9.75	0x00009A6400000000	2008-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/171/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145994	44	PRATIDWAND	2008	120	6	VIL/VV/1/21/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	M/S. AARNIS ART INTERNATIONAL	12	87	176	VIL/VV/24/2008-MUM	106	109	107	Y	M/S. AARNIS ART INTERNATIONAL	0	0	110	32	5	109	4	0	0	0	0	0	0	0	0	0	\N	\N
145995	61	"TV SPOT: ""QUANTUM OF SOLACE"" ""BOND IS BACK """	2008	120	6	VFS/1/171/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	BARBARA BROCCOLLI, MICHAEL G. WILSON & SONY PICTUR	12	366	0	VFS/T/72/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
145996	54	HEY SOHNIYE-PROMO OF SONG: HEY SOHNIYE-ALBUM	2008	121	6	VIS/2/273/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/450/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
145997	61	"TAJMAHAL TEA"""	2008	120	6	CIS/1/199/2008-MUM	14.33	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/183/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
145998	44	HERBIE GOES TO MONTE CARLO	2008	120	6	VFL/1/289/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	BUENA VISTA INTL' INC., USA & DON MILLER	13	87	172	VFL/894/2008-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.,	0	0	104	43	5	104	43	0	0	0	0	0	0	0	0	0	\N	\N
145999	61	"MONTE CARLO NEW LOGO"""	2008	120	6	CIS/1/198/2008-MUM	28.65	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/178/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146000	61	SHAGGY -INTOXICATION - PROMO NO. 1, INTOXICATION - ALBUM	2008	120	6	VIS/1/3200/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1382/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146001	51	"CIRCUS"""	2008	120	6	CIL/1/37/2008-MUM	3037.71	0x00009A6300000000	2008-03-18 00:00:00	SALMAN AHMAD ANSARI DREAM DESTINATICH	12	87	176	CIL/38/2008-MUM	105	109	107	Y	SALMAN AHMAD ANSARI DREAM DESTINATICH	13	3043.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146002	44	SITA SWAYMBER-ALBUM	2008	120	6	VIS/1/49/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/2480/2007-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
146003	61	BLIND FAITH - LONDON HUDE PARK - 1969 : ALBUM	2008	120	6	VIS/1/3199/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1371/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	57	30	5	57	30	0	0	0	0	0	0	0	0	0	\N	\N
146004	44	"WHATS UP MY BROS"" OF ""HEROES"" - SONG: PROMO NO. 51 TO 53"	2008	120	6	VIS/1/3400/2008-MUM	0	0x00009B4D00000000	2008-11-07 00:00:00	FUTURE PICTURE  COMPANY PVT. LTD.	12	366	0	VIS/T/1080/2008-MUM	106	110	107	N	FUTURE PICTURE  COMPANY PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146005	44	B.S.N.L-BOARDROOM	2008	120	6	VIS/1/1349/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/363/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
146006	61	PHIL COLLINS -A LIFE LESS ORDINARY PART : 2 - ALBUM	2008	120	6	VIS/1/3198/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1370/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	30	6	5	30	6	0	0	0	0	0	0	0	0	0	\N	\N
146007	61	GET SMART-THE PLAN/STAPLER-PROMO NO.1,2	2008	120	6	VFS/1/91/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	MICHAEL EWING GARNIER,ANDREW GARTNER	12	366	0	VFS/T/34/2008-MUM	106	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146008	61	NEIL SIMONS THE ODD COUPLE II	2008	120	6	VFL/1/3/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	NEIL SIMON/DAVID MADDEN	12	87	172	VFL/1443/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
146009	172	CHHALLA MELODY - ALBUM	2008	120	6	VIS/1/3197/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1385/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
146010	54	BAND BOTTLE-ALBUM/SONG-DUHAI	2008	120	6	VIS/1/48/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	FINE TOUCH MUMBAI	12	366	0	VIS/S/29/2008-MUM	106	110	107	N	FINE TOUCH MUMBAI	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
146011	44	VAISHNAV JANA TO - SONG: VISIONS OF INDIA - ALBUM	2008	120	6	VIS/1/1790/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/1080/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
146012	51	BAGAD	2008	120	6	VIS/1/1348/2008-MUM	0	0x00009AB800000000	2008-06-11 00:00:00	RAJBHUSHAN SHYAMSUNDER SAHASTRABUDHE	12	363	0	VIS/353/2008-MUM	106	110	107	N	RAJBHUSHAN SHYAMSUNDER SAHASTRABUDHE	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
146013	43	"MOTA GHAR NI VAHU"" TRAILRE"	2008	120	6	CIS/1/197/2008-MUM	109.73	0x00009A6300000000	2008-03-18 00:00:00	VBS FILM PRODUCTIONS PVT LTD	12	363	0	CIS/T/51/2008-MUM	105	110	107	N	VBS FILM PRODUCTIONS PVT LTD	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146014	54	GORI-ALBUM/SACHCHI MUCHCHI-SONG/ROG-SONG	2008	120	6	VIS/1/47/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/32/2008-MUM	106	110	107	N	ANGEL RECORDS	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
146015	44	DASVIDANIYAN - PROMO NO. 6 TO 8	2008	120	6	VIS/1/3196/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/986/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146016	51	SASRE BUVA JARA JAPUN - PART - II	2008	120	6	VIS/1/1787/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/450/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	48	55	5	48	55	0	0	0	0	0	0	0	0	0	\N	\N
146017	61	"ICL ESSEL SPORTS"""	2008	120	6	CIS/1/196/2008-MUM	14.33	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/177/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146018	44	RUBRU PROMO NO. 5, 6 , 7	2008	120	6	VIS/1/717/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	PERCEPT PICTURE CO. PVT.LTD.	12	366	0	VIS/T/248/2008-MUM	106	110	107	N	PERCEPT PICTURE CO. PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146019	44	DADDY COOL -SONG , DADDY COOL -PROMO NO. 1,2,3,4	2008	120	6	VIS/1/3195/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	MARUTI PICTURES PVT.LTD.	12	366	0	VIS/T/981/2008-MUM	106	110	107	N	MARUTI PICTURES PVT. LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
146020	44	KOHRA	2008	120	6	VIL/VV/1/47/2008-MUM	0	0x00009AF000000000	2008-08-06 00:00:00	HEERA INTERNATIONAL.	12	87	176	VIL/VV/113/2008-MUM	106	109	107	Y	O.K FILMS.	0	0	150	59	5	150	59	0	0	0	0	0	0	0	0	0	\N	\N
146021	44	"HYUNDAI SANTRO XING"""	2008	120	6	CIS/1/195/2008-MUM	19.20	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/172/2008-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146022	61	HOW TO MAKE A BILLION	2008	120	6	VFS/1/170/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	PHILIP ARMSTRONG DAMPIER	12	88	0	VFS/216/2008-MUM	106	110	108	N	SHETHIA AUDIO VISUALS PVT.LTD.	0	0	22	39	5	22	39	0	0	0	0	0	0	0	0	0	\N	\N
146023	54	KAMAAL-ALBUM/SONG-GAYE KAAM SE	2008	120	6	VIS/1/45/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	MUSIC WAVES	12	366	0	VIS/S/33/2008-MUM	106	110	107	N	MUSIC WAVES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
146024	44	SHKTIMAN -PROMO	2008	120	6	VIS/1/44/2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/7/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146025	61	BRYON ADAMS II: PROMO -1	2008	120	6	VIS/1/583/2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/192/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
146026	44	JAANE TU YA JAANE NA-PROMO NO.1+2&3(DIALOGUE)	2008	120	6	VIS/1/1347/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	366	0	VIS/T/512/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
146027	106	HOME SHANTI HOME  VOL - 2	2008	120	6	VIS/1/719/2008-MUM	0	0x00009A7100000000	2008-04-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/192/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
146028	54	GLASSY -ALBUM/NEET KAAG UDAVA VE	2008	120	6	VIS/1/1346/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	M/S.TEGSAN,GURGAON	12	366	0	VIS/S/825/2008-MUM	106	110	107	N	M/S.TEGSAN,GURGAON	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
146029	61	STORM CELL	2008	120	6	VFL/1/286/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	LINDSAY MACADAM/KIRK SHAW /CINETE/ FILMS	12	87	169	VFL/889/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
146030	58	"GODREJ EXPERT POWDER HAIR DYE+ WOMEN""(TELUGU)"	2008	120	6	CIS/1/194/2008-MUM	28.65	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/176/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146031	44	HUM DIL DE CHUKE SANAM-SONG/AAKHON KE GUSTAKHIYAN	2008	120	6	VIS/1/43/2008-MUM	0	0x00009A1D00000000	2008-01-08 00:00:00	SHAMARU ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2471/2007-MUM	106	110	107	N	SHAMARU ENTERTAINMENT PVT LTD	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
146032	49	GORGEOUS	2008	120	6	VFL/1/285/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	JOCKIE CHAN & GOLDEN HARVEST	13	87	176	VFL/884/2008-MUM	106	109	108	N	IOF ENTERTAINMENT (B) LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
146033	44	KAHIN TOH-SONG PROMO NO.1 (JAANE TU YA JAANE NA)	2008	120	6	VIS/1/1345/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD	12	366	0	VIS/T/513/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146034	44	JEEVA-SONG-ROAJ ROAJ AKHO TALE	2008	120	6	VIS/1/42/2008-MUM	0	0x00009A1D00000000	2008-01-08 00:00:00	SHAMARU ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2470/2007-MUM	106	110	107	N	SHAMARU ENTERTAINMENT PVT LTD	0	0	5	28	5	5	28	0	0	0	0	0	0	0	0	0	\N	\N
146035	44	RAJANIGANDHA - SILVER JUBILEE	2008	120	6	VIS/1/785/2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD.	12	92	0	VIS/228/2008-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146036	51	JHALA POTRAJ JAYBHEEMWALA -SONG ALBUM	2008	120	6	VIS/1/3194/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	KANNAN AAUR , MONISHA MUSIC	12	366	0	VIS/S/1356/2008-MUM	106	110	107	N	KANNAN AAUR , MONISHA MUSIC	0	0	58	5	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
146037	61	30 ROCK SEASON 1-JACK WRITER	2008	120	6	VFS/1/90/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/94/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	44	5	20	44	0	0	0	0	0	0	0	0	0	\N	\N
146038	44	SONG-ALBUM-EK TU NA MILI	2008	120	6	VIS/1/41/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S. MASTNATION MUSIC & FILMS	12	366	0	VIS/S/2478/2007-MUM	106	110	107	N	M/S. MASTNATION MUSIC & FILMS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
146039	61	30 ROCK SEASON 1-PILOT	2008	120	6	VFS/1/89/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/91/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	21	5	5	21	5	0	0	0	0	0	0	0	0	0	\N	\N
146040	44	DADDY COOL - SANWAD PROMO NO 1, 2, 3, 4, 5	2008	120	6	VIS/1/3193/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	MARUTI PICTURE PVT.LTD.	12	366	0	VIS/T/984/2008-MUM	106	110	107	N	MARUTI PICTURES PVT.LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
146041	44	BEYOND BOUNDRIES - ALBUM/ SONI KUDI PUNJAB DI-SONG	2008	120	6	VIS/1/40/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	JAGRAN MUSIC & EVENT CO.	12	366	0	VIS/S/21/2008-MUM	106	110	107	N	JAGRAN MUSIC & EVENT CO.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
146042	61	30 ROCK SEASON 1-BLIND DATE	2008	120	6	VFS/1/88/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/93/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
146043	51	KRISHNA HANUMAN YUDH	2008	120	6	VIL/1/1/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	MR. KRUNAL MUSIC CO.	12	368	175	VIL/241/2007-MUM	106	109	107	N	MR. KRUNAL MUSIC CO.	0	0	99	30	5	99	30	0	0	0	0	0	0	0	0	0	\N	\N
146044	44	DE TAALI	2008	120	6	VIS/1/1782/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/465/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146045	44	THODA PYAAR THODA MAGIC-PROMO:17(BEETE KAL SE)	2008	120	6	VIS/1/1344/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/510/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	23	5	1	23	0	0	0	0	0	0	0	0	0	\N	\N
146046	44	PYAR KE RANG HAZAR	2008	120	6	VIL/VV/1/3/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	DINESH KAPUER	12	87	176	VIL/VV/165/2007-MUM	106	109	107	Y	DINESH KAPUER	0	0	140	0	5	137	30	0	0	0	0	0	0	0	0	0	\N	\N
146047	64	CHALO DEVI DARBAR -ALBUM	2008	120	6	VIS/1/746/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.,	12	366	0	VIS/S/114/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	38	46	5	38	46	0	0	0	0	0	0	0	0	0	\N	\N
146048	44	101 DALMATION	2008	120	6	VFL/1/150/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	JOHN HUGHES/BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/516/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	98	43	5	98	43	0	0	0	0	0	0	0	0	0	\N	\N
146049	85	AUDIO BIOGRAPHY - JAGJIT SINGH (KAROAKE)-ALBUM	2008	120	6	VIS/1/1781/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1052/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	68	21	5	68	21	0	0	0	0	0	0	0	0	0	\N	\N
146050	51	MEE AMRUTA BOLTE - PROMO	2008	120	6	VIS/1/1780/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/724/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146051	176	DIANA A TRIBUTE TO THE PEOPLE'S PRINCESS	2008	120	6	VFL/1/284/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	NIGEL THOMAS /HIGH POINT FILMS & TV	12	87	176	VFL/862/2008-MUM	106	109	108	N	STAR ENTERTAINMENT (P) LTD.,	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
146052	54	ISHQ-DIL SADA - SONG , KARI NA ISHQ -ALBUM	2008	120	6	VIS/1/3192/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	GOYA MUSIC	12	366	0	VIS/S/1369/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	6	28	5	6	28	0	0	0	0	0	0	0	0	0	\N	\N
146053	61	BLONDIE LIVE - ALBUM	2008	120	6	VIL/1/64/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	TIMES MUSIC.	12	87	175	VIL/115/2008-MUM	106	109	107	N	TIMES MUSIC.	0	0	83	55	5	83	55	0	0	0	0	0	0	0	0	0	\N	\N
146054	44	DESHDROHI - PROMO NO. 22	2008	120	6	VIS/1/3191/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	M/S. O. K. INTERNATIONAL	12	366	0	VIS/T/964/2008-MUM	106	110	107	N	M/S. O. K. INTERNATIONAL	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146055	44	GOLMAAL RETURN -PROMO NO. 18 TO 22 ( DIALOGUE PROMO)	2008	120	6	VIS/1/3190/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/979/2008-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VISION LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146056	44	THEME/LOOT JAUN-SONG OF KARZ.	2008	120	6	VIS/1/1779/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1076/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	7	38	5	7	38	0	0	0	0	0	0	0	0	0	\N	\N
146057	51	BAHUJANANCHA NAYAK - SONG ALBUM	2008	120	6	VIS/1/3189/2008-MUM	0	0x00009B3100000000	2008-10-10 00:00:00	KANNAN AIYAR, MONISHA MUSIC	12	366	0	VIS/S/1355/2008-MUM	106	110	107	N	KANNAN AIYAR,  MONISHA MUSIC	0	0	60	31	5	60	31	0	0	0	0	0	0	0	0	0	\N	\N
146058	44	MAAN GAYE MUGHAL-E-AZAM - PROMO NO. 5 AND 6.	2008	120	6	VIS/1/1778/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/734/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
146059	54	LAGDA ISHQ HO GAWA -PROMO NO. 13 TO 17	2008	120	6	VIS/1/3188/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNITED S. PRODUCTIONS	12	366	0	VIS/T/978/2008-MUM	106	110	107	N	UNITED S. PRODUCTIONS	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
146060	61	ROSEANNA'S GRAVE	2008	120	6	VFL/1/197/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	ALISON OWEN/PARAMOUNT PICTURES.	12	87	176	VFL/660/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
146061	54	LAGDA  ISHQ HO GAYA -PROMO NO. 1 TO 6	2008	120	6	VIS/1/3187/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNITED S. PRODUCTIONS	12	366	0	VIS/T/976/2008-MUM	106	110	107	N	UNITED S. PRODUCTIONS	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
146062	44	FUTURE MONEY	2008	120	6	CIS/1/193/2008-MUM	19.20	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/174/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146063	61	A CIVIL ACTION	2008	120	6	VFL/1/196/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	RACHEL PFEFFER/SCOTT RUDIO/ROBERT RED FORD.	12	87	176	VFL/644/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
146064	54	LAGDA ISHQ HO GAYA - PROMO NO. 7 TO 12	2008	120	6	VIS/1/3186/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNITED S. PRODUCTIONS	12	366	0	VIS/T/977/2008-MUM	106	110	107	N	UNITED S. PRODUCTIONS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
146065	61	"CHARAGHDIN"""	2008	120	6	CIS/1/192/2008-MUM	14.33	0x00009A6300000000	2008-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/175/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146066	54	LAGDA ISHQ HO GAYA - PROMO	2008	120	6	VIS/1/3185/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNITED S. PRODUCTIONS	12	366	0	VIS/T/975/2008-MUM	106	110	107	N	UNITED S. PRODUCTIONS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
146067	61	LETS MAKE A NIGHT - PROMO NO. 1: LETS MAKE A NIGHT - ALBUM	2008	120	6	VIS/1/1777/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/709/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146068	61	"ELLE"""	2008	120	6	CIS/1/191/2008-MUM	14.33	0x00009A6200000000	2008-03-17 00:00:00	DIMPLES CINE ADCERTISING PVT LTD	12	92	0	CIS/168/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146069	51	NATAKKAR SATISH AALEKAR	2008	120	6	VIL/1/94/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	ATUL PETHE	12	90	175	VIL/147/2008-MUM	106	109	107	N	ATUL PETHE	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
146070	61	STUNT 101 - SONG: BAG FOR MERCY - ALBUM	2008	120	6	VIS/1/1776/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1044/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
146071	64	"NIRAHUA CHALAL SASURAL"""	2008	120	6	CIL/1/36/2008-MUM	4508.05	0x00009A6200000000	2008-03-17 00:00:00	SANYOGITA FILMS,	12	87	176	CIL/79/2008-MUM	105	109	107	Y	SANYOGITA FILMS,	17	4508.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146072	44	SINGH IS KING - SONG: SINGH IS KING - PROMO NO. 44.	2008	120	6	VIS/1/1775/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/731/2008-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
146073	44	BOLLYWOOD - ALBUM, PANK - PROMO NO. 1	2008	120	6	VIS/1/3184/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/971/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146074	44	SINGH IS KING - SONG: SINGH IS KING - PROMO NO. 40,41,42,43.	2008	120	6	VIS/1/1774/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/732/2008-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
146075	44	MAA TUJHE  SALAM -SONG.1/AAJA NACH LE-SONG.2	2008	120	6	VIS/1/39/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/1139/2007-MUM	106	110	107	Y	S.K.CREATIONS	0	0	8	38	5	8	38	0	0	0	0	0	0	0	0	0	\N	\N
146076	44	KYA SE KYA HO GAYA	2008	120	6	VIS/1/1773/2008-MUM	0	0x00009AEF00000000	2008-08-05 00:00:00	IDL FILM INTERNATIONAL.	12	366	0	VIS/432/2008-MUM	106	110	107	N	IDL FILM INTERNATIONAL.	0	0	60	24	5	60	24	0	0	0	0	0	0	0	0	0	\N	\N
146077	44	AALHA CHHATH MAIYA KI - SONG ALBUM	2008	120	6	VIS/1/3183/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/1368/2008-MUM	106	110	107	N	KUMAR GAUTAM , V G AUDIO  PVT.LTD.	0	0	43	27	5	43	27	0	0	0	0	0	0	0	0	0	\N	\N
146078	51	MEE SANSAR MANDITE	2008	120	6	CIL/1/35/2008-MUM	4290.36	0x00009A6200000000	2008-03-17 00:00:00	VISHVNATH CHAUHAN, PREMA FILMS	12	87	176	CIL/71/2008-MUM	105	109	107	N	VISHVNATH CHAUHAN, PREMA FILMS	16	4290.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146079	44	KAIDI	2008	121	6	VIL/VV/2/43/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	PICTURE PERFECT PRODUCTION	12	87	169	VIL/VV/79/2008-MUM	106	109	107	Y	M/S.NARENDRA HIRAWAT & CO.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
146080	61	ROCK & ROLL IS BORN PART: 2 - ALBUM.	2008	120	6	VIS/1/1771/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1043/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	45	32	5	45	32	0	0	0	0	0	0	0	0	0	\N	\N
146081	54	AITHE RAKH -SONG, PYAR DA GUNAAH - ALBUM	2008	120	6	VIS/1/3182/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	MUSIC MIX	12	366	0	VIS/S/1363/2008-MUM	106	110	107	N	MUSIC MIX	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
146082	44	UTV AAKHREE RATAN + LIFT	2008	120	6	CIS/1/190/2008-MUM	28.65	0x00009A6200000000	2008-03-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/162/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146083	44	STIFF AND SHINE ( TAMIL, TELUGU,KANNADA MALAYLAM,MARATHI & BENGAL)	2008	120	6	VIS/1/764/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	UFO INDIA LTD	12	366	0	VIS/224/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	83	36	5	83	36	0	0	0	0	0	0	0	0	0	\N	\N
146084	44	ZINDAGI -PROMO NO:7,8, & 9	2008	120	6	VIS/1/38/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/2/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
146085	58	KONJAM KONJAMMAKA - SONG	2008	120	6	VIS/1/754/2008-MUM	0	0x00009A7400000000	2008-04-04 00:00:00	SONY BMG MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/489/2008-MUM	106	110	107	N	SONY BMG MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
146086	44	PLAY IT LORD-ALBUM/DIL HAI YA DIL -SONG (REMIX)	2008	120	6	VIS/1/37/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
146087	54	DHUKH ANJAN TERA NAAM JEE -ALBUM	2008	120	6	VIS/1/3181/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1361/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
146088	54	AANKHEE KADEE NA DEKHAN  DEYI -ALBUM	2008	120	6	VIS/1/3180/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1362/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	19	3	5	19	3	0	0	0	0	0	0	0	0	0	\N	\N
146089	43	PREM NA BAAN VAGYA - ALBUM	2008	120	6	VIS/1/1770/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	G.N.P. AUDIO CASSETTE IND.	12	366	0	VIS/S/996/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	61	33	5	61	33	0	0	0	0	0	0	0	0	0	\N	\N
146090	44	CHALA CHANGE KA PROMO CHAKKAR TAPORI	2008	120	6	CIS/1/189/2008-MUM	7.31	0x00009A6200000000	2008-03-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/165/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146091	44	DESHDROHI - PROMO NO 8  TO 13	2008	120	6	VIS/1/788/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	M/S. O K INTERNATIONAL	12	366	0	VIS/T/265/2008-MUM	106	110	107	N	M/S. O K INTERNATIONAL	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
146092	44	BEBILON EDI THE MOVIE /BABY BOY -SONG , SHARDANA -ALBUM	2008	120	6	VIS/1/3179/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1367/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146093	44	CHALA CHANGE KA CHAKKAR -TAPORI	2008	120	6	CIS/1/188/2008-MUM	14.33	0x00009A6200000000	2008-03-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/166/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146094	54	MAIN HOON MAST - SONG: BUND-A DROP OF JAL-ALBUM	2008	120	6	VIS/1/1769/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1074/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
146095	61	KID ROCK-ROCK & ROLLS JESUS-ALBUM	2008	120	6	VIL/1/789/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	VIRGIN RECORDS INDIA  PVT. LTD.,	12	368	176	VIL/466/2008-MUM	106	109	107	N	VIRGIN RECORDS INDIA  PVT. LTD.,	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
146096	44	RABBA MOULA - SONG , I AM IN LOVE - ALBUM	2008	120	6	VIS/1/3178/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/1164/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
146097	44	UTASAV SEAZED GOLD JEWLERS	2008	120	6	CIS/1/187/2008-MUM	13.72	0x00009A6200000000	2008-03-17 00:00:00	UTASAV SEAZED GOLD JEWLERS SELERRFATION FOREVER	12	92	0	CIS/169/2008-MUM	105	110	107	N	UTASAV SEAZED GOLD JEWLERS SELERRFATION FOREVER	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146098	61	HERBIE GOES TO MONTE CARLO	2008	120	6	VFL/1/283/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	BUENA VISTA INTL.INC -USA /DON MILLER	12	87	172	VFL/886/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	104	43	5	104	43	0	0	0	0	0	0	0	0	0	\N	\N
146099	61	SIMPLY RED-LIVE AT THE ALBERT HALL PART-3-ALBUM	2008	120	6	VIS/1/34/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/2/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	9	58	5	9	58	0	0	0	0	0	0	0	0	0	\N	\N
146100	54	MUNDE HAAN DE-SONG: CHAK DE PUNJABI-ALBUM	2008	120	6	VIS/1/1768/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1059/2008-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
146101	106	EXOTICA VOL:1	2008	120	6	VIS/1/33/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/1358/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	65	15	5	65	15	0	0	0	0	0	0	0	0	0	\N	\N
146102	54	DILDARA - SONG & ALBUM	2008	120	6	VIS/1/1767/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1067/2008-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT. LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
146103	44	EK AUR RAJ KUMAR	2008	120	6	VIL/1/93/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	SHRI BUROOGPULLI SHIVRAMKRISHNA	13	87	176	VIL/145/2008-MUM	106	109	107	N	RAJLAXMI CREATIONS	0	0	172	0	5	172	0	0	0	0	0	0	0	0	0	0	\N	\N
146104	61	JALDI FIT - PROMO OF ALBUM 1.	2008	120	6	VIS/1/1766/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/723/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146105	61	THREE STOOGES	2008	120	6	VFS/1/9/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	PICKWICK GROUP LTD	12	366	0	VFS/166/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD	0	0	65	53	5	65	53	0	0	0	0	0	0	0	0	0	\N	\N
146106	61	EVERYBODY LOVES RAYMOND EPI:9605	2008	120	6	VFS/1/8/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	RAY ROMANO	12	366	0	VFS/167/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	22	15	5	22	15	0	0	0	0	0	0	0	0	0	\N	\N
146107	59	"DRAGONS WAR"" TRAILRE"	2008	120	6	CFS/1/21/2008-MUM	41.46	0x00009A5F00000000	2008-03-14 00:00:00	WOODTACK KIM(KOREA)	13	94	0	CFS/T/33/2008-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	41.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146108	44	HEROES -PROMO NO. 20 TO 24 (DIALOGUE , PRITI, SALMAN )	2008	120	6	VIS/1/3177/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	FUTURE PICTURE COMAPNY PVT.LTD.	12	366	0	VIS/T/974/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
146109	58	FLUBBER	2008	120	6	VFL/1/195/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	168	VFL/647/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	93	50	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
146110	61	SHAGGY - FEEL THE RUSH - SONG , INTOXICATION - ALBUM	2008	120	6	VIS/1/3176/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1366/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
146111	44	SALAAM-E-ISHQ	2008	120	6	VIL/VV/1/46/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	ORION MAD PICTURES.	12	87	176	VIL/VV/100/2008-MUM	106	109	107	Y	EROS MULTIMEDIA PVT. LTD.	0	0	215	2	5	215	2	0	0	0	0	0	0	0	0	0	\N	\N
146112	61	SHAGGY -BONAFIDE GIRL - SONG, INTOXICATION- ALBUM	2008	120	6	VIS/1/3175/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT . LTD.	12	366	0	VIS/S/1365/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
146113	61	EVERYBODY LOVES RAYMOND EP-9607	2008	120	6	VFS/1/7/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	RAY ROMANO	12	366	0	VFS/169/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD MUMBAI	0	0	22	6	5	22	6	0	0	0	0	0	0	0	0	0	\N	\N
146114	54	PAGG WALA NUNDA-ALBUM/TAARE VEE-SONG	2008	120	6	VIS/1/31/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	ROOP RECORDS MUMBAI	12	366	0	VIS/S/13/2008-MUM	106	110	107	N	ROOP RECORDS MUMBAI	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
146115	51	EK DAV SANSARACHA -PROMO:1 TO 7	2008	120	6	VIS/1/30/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	OM SAI SARTHAK MOVIES	12	366	0	VIS/T/1550/2007-MUM	106	110	107	N	OM SAI SARTHAK MOVIES	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
146116	61	THE LADY OF THE HOUSE	2008	120	6	VIL/VV/1/37/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	M/S.RADICAL ENTERTAINMENT CO.INDIA PVT.LTD.	13	87	176	VIL/VV/85A/2008-MUM	106	109	107	N	M/S.TEVEVIDEO ELETRONICS PVT.LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
146117	64	PARDESIA KI NAARI - ALBUM	2008	120	6	VIS/1/1765/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1040/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	54	15	5	54	15	0	0	0	0	0	0	0	0	0	\N	\N
146118	85	KABHI TO HASAYE KABHI TO RULAYE-KISHORE KUMAR (KARAOKE) - ALBUM	2008	120	6	VIS/1/1761/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1050/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	68	48	5	68	48	0	0	0	0	0	0	0	0	0	\N	\N
146119	54	SONEYE - SONG: KAAFIR - PROMO NO. 1,2 OF ALBUM	2008	120	6	VIS/1/1764/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	YELLOW & RED MUSIC.	12	366	0	VIS/T/722/2008-MUM	106	110	107	N	YELLOW & RED MUSIC.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
146120	44	PATH	2008	121	6	VIL/VV/2/38/2008-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	SHANU FILMS	12	87	176	VIL/VV/68/2008-MUM	106	109	107	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	139	24	5	139	17	0	0	0	0	0	0	0	0	0	\N	\N
146121	44	FASHION -PROMO NO. 14 TO 15	2008	120	6	VIS/1/3174/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/972/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146122	44	ROADSIDE ROMEO- PROMO NO. 24 TO 26 (COOL ONE)	2008	120	6	VIS/1/3173/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/973/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146123	59	"TV SPOT : ""QUANTUM OF SOLACE "" ""HOW MUCH """	2008	120	6	VFS/1/169/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	BARBARA CROCCOLI , MICHAEL G. WILSON & SONY PICTUR	13	366	0	VFS/T/71/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146124	58	"TV SPOT : ""QUANTUM OF SOLACE "" ""HOW MUCH """	2008	120	6	VFS/1/168/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON /SONY PICTURE	13	366	0	VFS/T/70/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146125	44	"SHRI CHAITANYA MAHAPRABHU"""	2008	120	6	CIS/1/186/2008-MUM	28.65	0x00009A5F00000000	2008-03-14 00:00:00	RAMAYANA CHITRA MUMBAI	12	92	0	CIS/151/2008-MUM	105	110	107	N	RAMAYANA CHITRA MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146126	51	JUST 47	2009	122	6	CIL/3/85/2009-MUM	3089.08	0x00009CF000000000	2009-12-31 00:00:00	NEHA SUNIL FADATARE, M/S. A-4 CREATION	12	87	176	CIL/449/2009-MUM	105	109	107	N	NEHA SUNIL FADATARE, M/S. A-4 CREATION	12	3089.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146127	61	"DAINIK JAGARAN"""	2008	120	6	CIS/1/185/2008-MUM	9.14	0x00009A5F00000000	2008-03-14 00:00:00	VISHAKHA COMMUNICATION	12	92	0	CIS/152/2008-MUM	105	110	107	N	VISHAKHA COMMUNICATION	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146128	44	"TV SPOT : ""QUANTUM OF SOLACE "" ""HOW MUCH"""	2008	120	6	VFS/1/167/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	BARBAR BROCCOLI MICHAEL G.WILSON & SONY PICTURES	13	366	0	VFS/T/69/2008-MUM	106	110	108	N	SPE FILMS OF INDIA PVT.LD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146129	44	TUMSE MILKAR	2009	122	6	CIL/3/83/2009-MUM	3496.97	0x00009CEF00000000	2009-12-30 00:00:00	M/S. LIQUID PICTURES A DIVISION OF SELECT HOLDING	12	87	176	CIL/440/2009-MUM	105	109	107	Y	M/S. LIQUID PICTURES A DIVISION OF SELECT HOLDING	16	3506.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146130	44	NAAGDEV	2008	120	6	VIL/1/92/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	RAMALILA MOVIES	13	87	176	VIL/148/2008-MUM	106	109	107	N	KALA FILMS PRODUCTIONS	0	0	141	23	5	141	23	0	0	0	0	0	0	0	0	0	\N	\N
146131	106	BOOK MY SHOW (DOSTANA) - PROMO (BSS)	2008	120	6	VIS/1/3322/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1041/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146132	59	SAKSHI LAMP POST	2008	120	6	CIS/1/184/2008-MUM	36.58	0x00009A5F00000000	2008-03-14 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/164/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146133	61	QUEENSRYCHE - LIVE EVOLUTION PART: 1 - ALBUM	2008	120	6	VIS/1/1772/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1041/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	63	3	5	63	3	0	0	0	0	0	0	0	0	0	\N	\N
146134	44	SHRI NAVDURGA MATA KAVACH	2008	120	6	VIS/1/3172/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	TELI MART SHOPING NETWORK PVT.LTD.	12	92	0	VIS/541/2008-MUM	106	110	107	N	TELI MART SHOPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
146135	43	AKHAND SWABHAGYAWATI	2008	120	6	CIL/1/33/2008-MUM	3673.09	0x00009A5F00000000	2008-03-14 00:00:00	JAYANT SHAH /NILESH MEHTA,SMEGI CREATION	12	87	176	CIL/72/2008-MUM	105	109	107	N	SMEGI CREATION	14	3673.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146136	54	YALETAN - TEASER OF SONG , NACH NACH -ALBUM	2008	120	6	VIS/1/3171/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/966/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
146137	58	RED CLIFF	2009	122	6	CFL/3/127/2009-MUM	4179.11	0x00009CF000000000	2009-12-31 00:00:00	BATRAX ENTERTAINMENT/TORENCE CHANG	13	87	169	CFL/269/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	8	4179.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146138	213	MICROCOSMOS	2008	120	6	VFS/1/132/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	CHRISTOPHE BARRATIER, JEAN MARC HENCHOZ PATHE DIS'	12	363	0	VFS/177/2008-MUM	106	110	108	N	ALLIANCE LUMIERE PVT. LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
146139	61	"MDOOA.COM"""	2008	120	6	CIS/1/183/2008-MUM	4.87	0x00009A5F00000000	2008-03-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/163/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	4.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146140	44	TITLE TRACK- SONG , GOLMAAL RETURN	2008	120	6	VIS/1/3170/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/S/1354/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
146141	44	APARTMENT - TRL.	2009	122	6	CIS/3/22/2009-MUM	36.88	0x00009CEF00000000	2009-12-30 00:00:00	MAGNA FILMS	12	94	0	CIS/T/298/2009-MUM	105	110	107	N	MAGNA FILMS	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146142	44	DEKHA -SONG: PULSATION - ALBUM	2008	120	6	VIS/1/1763/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/064/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
146143	51	AALEE NAVDURGECHI SWAREE - SONG ALBUM	2008	120	6	VIS/1/3169/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	MONISHA MUSIC , KANNAN AIYAR	12	366	0	VIS/S/1357/2008-MUM	106	110	107	N	MONISHA MUSIC , KANNAN AIYAR	0	0	48	32	5	48	32	0	0	0	0	0	0	0	0	0	\N	\N
146144	54	SOHO ROAD - SONG: CHAK DE PUNJABI - ALBUM	2008	120	6	VIS/1/1762/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1060/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
146145	49	"WALL MAX"""	2008	120	6	CIS/1/182/2008-MUM	36.57	0x00009A5F00000000	2008-03-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/161/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146146	61	SINGH IS KINNG (GODREJ RENEW)	2008	120	6	VIS/1/1760/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/463/2008-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146147	51	GANESHDHUN - ALBUM	2008	120	6	VIS/1/3168/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	SANJAY T. FAHTRE, PRAJAKTA MUSIC COMPANY	12	366	0	VIS/S/1338/2008-MUM	106	110	107	N	SANJAY T. FAHTRE , PRAJAKTA MUSIC COMPANY	0	0	46	34	5	46	34	0	0	0	0	0	0	0	0	0	\N	\N
146148	44	PURAK AAHAR (GIRL CHILD)	2008	120	6	VIS/1/3167/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	UFO(INDIA) LTD.	12	92	0	VIS/543/2008-MUM	106	110	107	N	UFO (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146149	59	FIGHTER- TRAILER	2009	122	6	CFS/3/33/2009-MUM	100.00	0x00009CEE00000000	2009-12-29 00:00:00	REMOND WONG/TANWEER ENLIGHTENMENT LTD.,	13	366	0	CFS/T/255/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146150	61	NINE PARTS OF DESIRE-SONG: CHOR BAZAR-ALBUM	2008	120	6	VIS/1/1759/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1053/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
146151	44	IP MAN.... THE FIGHTER - TRAILER	2009	122	6	CFS/3/32/2009-MUM	100.00	0x00009CEE00000000	2009-12-29 00:00:00	RAYMOND WONG/TANWEER ENLIGHTENMENT LTD.,	13	366	0	CFS/T/254/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146152	44	PEDIGRI	2008	120	6	CIS/1/181/2008-MUM	28.66	0x00009A5F00000000	2008-03-14 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/157/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146153	44	RAAT GAYI BAAT GAYI	2009	122	6	CIL/3/82/2009-MUM	2972.58	0x00009CED00000000	2009-12-28 00:00:00	M/S. PRITISH NANDY COMMUNICATION LTD.,	12	87	176	CIL/435/2009-MUM	105	109	107	Y	M/S. PRITISH NANDY COMMUNICATION LTD.,	14	2972.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146154	61	SPOT -LOVE AT FIRST SIGHT	2008	120	6	VIS/1/3164/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/970/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146155	61	"TRESS XCEL"""	2008	120	6	CIS/1/180/2008-MUM	7.32	0x00009A5F00000000	2008-03-14 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/156/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146156	64	CHAAT MAIYA SUN PUKAR - ALBUM	2008	120	6	VIS/1/1758/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1039/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
146157	61	"CHARR DA KHANA"""	2008	120	6	CIS/1/179/2008-MUM	7.32	0x00009A5F00000000	2008-03-14 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/155/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146158	44	OSHO -BHAGWAN KAUN	2008	120	6	VIS/1/3163/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	NUPOOR MARKETING ENKA.	12	366	0	VIS/499/2008-MUM	106	110	107	N	NUPOOR MARKETING ENKA.	0	0	59	25	5	59	25	0	0	0	0	0	0	0	0	0	\N	\N
146159	61	SHERLOC HOLMES (2010)	2009	122	6	CFL/3/126/2009-MUM	3548.43	0x00009CE900000000	2009-12-24 00:00:00	JOEL SILVER/WARNER BROS.PICTURES(I) PVT.LTD.,	12	87	169	CFL/261/2009-MUM	105	109	108	N	WARNER BROS. PICTURES(I) PVT.LTD.,	7	3548.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146160	72	SUSHMA - ALBUM	2008	120	6	VIS/1/1757/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1011/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	35	7	5	35	7	0	0	0	0	0	0	0	0	0	\N	\N
146161	44	TURBULANCE	2009	122	6	CIS/3/21/2009-MUM	300.00	0x00009CE800000000	2009-12-23 00:00:00	DIRECTOR, F.T.II	12	366	0	CIS/820/2009-MUM	105	110	107	N	DIRECTOR, F.T.II	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146162	44	OSHO -PREM KYA HAI	2008	120	6	VIS/1/3162/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	NUPOOR MARKETING ENKA.	12	366	0	VIS/496/2008-MUM	106	110	107	N	NUPOOR MARKETING ENKA .	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
146163	44	PREM KI JUNG - ALBUM	2008	120	6	VIS/1/1756/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	SOFTNET SOLUTIONS INDIA PVT. LTD.	12	366	0	VIS/S/1012/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	44	34	5	44	34	0	0	0	0	0	0	0	0	0	\N	\N
146164	44	FIRED- TRAILER	2009	122	6	CIS/3/20/2009-MUM	55.83	0x00009CE700000000	2009-12-22 00:00:00	I DREAM PRODUCTION PVT. LTD.,	12	366	0	CIS/T/293/2009-MUM	105	110	107	N	I DREAM PRODUCTION PVT. LTD.,	1	55.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146165	44	INCRFDIBLE INDIA DOMESTIC FILM	2008	120	6	CIS/1/178/2008-MUM	28.65	0x00009A5E00000000	2008-03-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/159/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146166	49	CADBURY ULTA PERK -POSTMAN	2008	120	6	VIS/1/3161/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/539/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES  PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
146167	61	P2	2009	122	6	CFL/3/125/2009-MUM	2673.29	0x00009CE600000000	2009-12-21 00:00:00	SAMRIT ENTERTAINMENT/ALEXANDRE AJA	12	87	169	CFL/244/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2673.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146168	44	MAJA MANGO	2008	120	6	CIS/1/177/2008-MUM	28.65	0x00009A5E00000000	2008-03-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/158/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146169	44	THODA PYAAR THODA MAGIC-PROMO NO.16(NIHAAL REMIX)	2008	120	6	VIS/1/1330/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/507/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146170	44	WHAT DID YOU DO? - SONG: PULSATION - ALBUM	2008	120	6	VIS/1/1755/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1065/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
146171	54	RAAJNITI	2008	120	6	VIL/VV/1/38/2008-MUM	0	0x00009AB900000000	2008-06-12 00:00:00	G.D.FILMS	12	87	176	VIL/VV/86/2008-MUM	106	109	107	Y	KASHMIRI LAL	0	0	136	41	5	136	41	0	0	0	0	0	0	0	0	0	\N	\N
146172	44	MINUTE MADE PULPI ORAMGE	2008	120	6	CIS/1/176/2008-MUM	21.64	0x00009A5E00000000	2008-03-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/154/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146173	61	THE WOLFMAN - TRAILER	2009	122	6	CFS/3/31/2009-MUM	44.37	0x00009CE300000000	2009-12-18 00:00:00	LAWRENCE GORDON/LLOYD LEVIN/DEBORAH SNYDER	12	94	0	CFS/T/234/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	44.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146174	44	CHHEDE MAN KA TAR-  SONG: PULSATION - ALBUM	2008	120	6	VIS/1/1754/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/1066/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
146175	44	ACCIDENT ON HILL ROAD	2009	122	6	CIL/3/81/2009-MUM	2967.17	0x00009CE200000000	2009-12-17 00:00:00	MR.NARO HIRA, M/S. MAGANA FILMS	12	87	169	CIL/401/2009-MUM	105	109	107	Y	MR.NARO HIRA, M/S. MAGANA FILMS	12	2988.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146176	44	TERI JUSTAZOO (JUSTAJU) - ALBUM OF PROMO	2008	120	6	VIS/1/3160/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1344/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA ) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146177	61	THE GOOD SHEPHERD	2008	120	6	CIS/1/175/2008-MUM	359.66	0x00009A5E00000000	2008-03-13 00:00:00	AVIFAUNA FILMS	12	363	0	CIS/147/2008-MUM	105	110	107	N	STTYEN WAMCHOO,AVIFAUNA FILMS	3	359.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146178	44	LADY TERMINATOR-2	2009	122	6	CFL/3/124/2009-MUM	1883.41	0x00009CE100000000	2009-12-16 00:00:00	WONG JING	13	87	169	CFL/246/2009-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	1883.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496319	82	DEBUT 	1975	120	6	U-77174-MUM	0	0x00006B3000000000	1975-02-17 00:00:00	NOT READABLE	12	0	0	U-77174-1975-MUM	0	0	0	N	RADIO ADV SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146179	44	WO HO TUM - SONG: YAADEIN - ALBUM	2008	120	6	VIS/1/1752/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/1068/2008-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
146180	44	WO CHANDNI RAATAIN - ALBUM OF PROMO	2008	120	6	VIS/1/3159/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/T/967/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA ) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146181	59	LADY TERMINATOR 2	2009	122	6	CFL/3/123/2009-MUM	1883.41	0x00009CE100000000	2009-12-16 00:00:00	WONG JING	13	87	169	CFL/247/2009-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	1883.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146182	51	SANAI CHAUGADE-PROMO NO.6,7,8,9	2008	120	6	VIS/1/1343/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/500/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
146183	51	MAZI AAI-PROMO NO:1 TO 6	2008	120	6	VIS/1/28/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SURESH PRODUCTIONS	12	366	0	VIS/T/3/2008-MUM	106	110	107	N	SURESH PRODUCTIONS	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
146184	61	UP IN THE AIR	2009	122	6	CFL/3/121/2009-MUM	3015.01	0x00009CE000000000	2009-12-15 00:00:00	JEFFREY CLIFFORD/DANIEL DUBIECKI./IVAN REITMAN	12	87	176	CFL/232/2009-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3019.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146185	43	MAHABALI KSHATRIA	2008	120	6	CIL/1/32/2008-MUM	3804.83	0x00009A5D00000000	2008-03-12 00:00:00	RAISANG THAKOR,MADHAV FILMS	12	87	176	CIL/61/2008-MUM	105	109	107	Y	MADHV  FILMS	14	3834.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146186	44	MONSTER'S INC.	2008	120	6	VFL/1/194/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	DARLA K. ANDERSON & BUENA VISTA INTL.	13	87	175	VFL/651/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	95	34	5	95	34	0	0	1	0	0	0	0	0	0	\N	\N
146187	127	GEGEN DIE WAND AKA HEAD ON - PROMO	2008	120	6	VFS/1/166/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	STEFAN SCHABERT/RALPH SCHWINGEL/BAVARIA FILMS	12	366	0	VFS/T/67/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	23	5	0	23	0	0	0	0	0	0	0	0	0	\N	\N
146188	61	GREEN ZONE	2009	122	6	CFL/3/122/2009-MUM	3141.19	0x00009CE000000000	2009-12-15 00:00:00	TIM BEVAN/ERIC FELLNER/LLOYD LEVIN	12	87	169	CFL/231/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3141.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146189	61	ZOMBIELAND	2009	122	6	CFL/3/120/2009-MUM	2423.16	0x00009CDA00000000	2009-12-09 00:00:00	CAVIN POLONS & SONY PICTURES	12	87	172	CFL/236/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	5	2423.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146190	58	BHARATI AXA - BAAP KA NAAM	2008	120	6	VIS/1/1749/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/461/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
146191	44	KHALBALI - PROMO NO . 1 TO 3	2008	120	6	VIS/1/3158/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/969/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146192	54	TEREE HEER  -ALBUM OF PROMO	2008	120	6	VIS/1/3157/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1346/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146193	44	SWAHA-LIFE BEYOND SUPERSTITIOR	2009	122	6	CIL/3/80/2009-MUM	4010.99	0x00009CD900000000	2009-12-08 00:00:00	M/S. BLUESKY ENTERTAINMENT	12	87	167	CIL/413/2009-MUM	105	109	107	N	M/S. BLUESKY ENTERTAINMENT	15	4010.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146194	44	VEET (SINGH IS KINNG)	2008	120	6	VIS/1/1750/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	MPG INDIA PVT. LTD.	12	92	0	VIS/462/2008-MUM	106	110	107	N	MPG INDIA PVT. LTD.	0	0	30	20	5	30	20	0	0	0	0	0	0	0	0	0	\N	\N
146195	44	MAUT KA AVATAR	2009	122	6	CFL/3/119/2009-MUM	2407.88	0x00009CD500000000	2009-12-04 00:00:00	FRANK CHROT/GAUMONT	13	87	169	CFL/240/2009-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	5	2407.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146196	54	MITRAN DI JAAN , HAR GABROO - SONG , SADKE JAWA - ALBUM	2008	120	6	VIS/1/3156/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1343/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	8	36	5	8	36	0	0	0	0	0	0	0	0	0	\N	\N
146197	44	EKTA HI BAL HAI	2008	120	6	CIS/1/174/2008-MUM	134.11	0x00009A5D00000000	2008-03-12 00:00:00	MOTIOM PICTURS AND VIDEO	12	92	0	CIS/153/2008-MUM	105	110	107	N	MOTIOM PICTURS AND VIDEO	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146198	61	THE SCRIPTURE WITH NO WORDS	2008	121	6	VFL/2/277/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	EASTERN PRODUCTION LTD/IMPACT INTL	12	87	176	VFL/506/2008-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	86	2	5	86	2	0	0	0	0	0	0	0	0	0	\N	\N
146199	44	VISARJAN - SONG: MY FRIEND GANESHA 2 - PROMO NO. 7,8,9.	2008	120	6	VIS/1/1748/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/713/2008-MUM	106	110	107	N	BABA ARTS LTD.	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
146200	54	SADKE JAWA -SONG/ALBUM	2008	120	6	VIS/1/3155/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1345/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
146201	44	BHOOTNATH	2008	120	6	CIS/1/172/2008-MUM	28.65	0x00009A5D00000000	2008-03-12 00:00:00	B.R FILMS	12	363	0	CIS/T/49/2008-MUM	105	110	107	N	B.R FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146202	61	2001:A SPACE ODYSSEY	2008	120	6	VFL/1/149/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	STANLEYKUBRICK-WARNER HOME	12	87	175	VFL/508/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	138	49	5	138	49	0	0	4	0	0	0	0	0	0	\N	\N
146203	44	MY FRIEND GANESHA 2 - SONG: AKLAK CHAKLAK - PROMO NO. 10, 11.	2008	120	6	VIS/1/1747/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/714/2008-MUM	106	110	107	N	BABA ARTS LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146204	44	E.M.I. LIYA HAI TO CHUKANA PDEGA(AASHISH -ARJUN- KULBHUSHAN AND URMILA) -PROMO NO. 20,21,22	2008	120	6	VIS/1/3154/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	POPCORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/963/2008-MUM	106	110	107	N	POPCORN MOTION PICTURES PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146205	61	BLADES OF GLORY	2008	120	6	VFL/1/148/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	BEN STILLER/STUART CORNFELD/JOHN JACOBS	12	87	172	VFL/348/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	82	33	0	0	0	0	0	0	0	0	0	\N	\N
146206	44	RETURN TO THE 36TH CHAMBER	2008	120	6	VFL/1/2/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	RUN RUN SHAW-FONQ	13	87	169	VFL/1483/2007-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	99	40	5	99	40	0	0	0	0	0	0	0	0	0	\N	\N
146207	51	VISHVAS MAJHA AAIVAR - ALBUM	2008	120	6	VIS/1/3153/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S. KRNAAL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1340/2008-MUM	106	110	107	N	M/S. KRNAAL ENTERTAINMENT PVT.LTD.	0	0	45	2	5	45	2	0	0	0	0	0	0	0	0	0	\N	\N
146208	51	SARECH SAJJAN	2008	120	6	VIL/1/45/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	MOSAR BAER INDIA LTD.	12	87	176	VIL/36/2008-MUM	106	109	107	Y	MOSAR BAER INDIA LTD.	0	0	125	41	5	124	41	0	0	0	0	0	0	0	0	0	\N	\N
146209	44	DERSHAN DEGI SHARDA BHAVANI-ALBUM	2008	120	6	VIS/1/27/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/2465/2007-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	58	14	5	58	14	0	0	0	0	0	0	0	0	0	\N	\N
146210	54	HAZUR SAHIB - SONG , NISHAN KHALSA DE - ALBUM	2008	120	6	VIS/1/3152/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SUPER CASSETTES IND.LTD.	12	366	0	VIS/S/1350/2008-MUM	106	110	107	N	SUPER CASSETTES IND.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
146211	44	NASHA HAI NASHA-SONG	2008	120	6	VIS/1/32/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/14/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
146212	44	SORRY BHAI, MERE KHUDA - SONG: PROMO NO. 1,2,3,4 & 5.	2008	120	6	VIS/1/3319/2008-MUM	0	0x00009B4200000000	2008-10-27 00:00:00	MUMBAI MANTRA MEDIA PVT. LTD.	12	366	0	VIS/T/1036/2008-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT. LTD.	0	0	5	56	5	5	56	0	0	0	0	0	0	0	0	0	\N	\N
146213	44	AN ILLUSION BHRAM - PROMO NO. 1 TO 8	2008	121	6	VIS/2/5/2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	MAGNA FILMS, MUMBAI.	12	366	0	VIS/T/4/2008-MUM	106	110	107	N	MAGNA FILMS, MUMBAI.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
146214	44	SUNA  SUNA - SONG , FUSION -JOURNEY -ALBUM	2008	120	6	VIS/1/3151/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1351/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
146215	44	ALLAH SHANKAR VIVAH - ALBUM	2008	120	6	VIS/1/1751/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/1036/2008-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
146216	54	FLYING KISS-TEASER & ALBUM	2008	120	6	VIS/1/1342/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	GOYAL MUSIC	12	366	0	VIS/T/511/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
146217	44	PROMO NO:22 OF SUNDAY	2008	120	6	VIS/1/29/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	366	0	VIS/T/5/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146218	44	MONEY HAI TOH HONEY HAI-PROMO NO.7	2008	120	6	VIS/1/1341/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/509/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146219	44	SHOOT AND SIGHT - PROMO NO. 3.4.5	2008	120	6	VFS/1/165/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	ARON GOVIL PRODUCTION	12	366	0	VFS/T/65/2008-MUM	106	110	108	N	ARON GOVIL PRODUCTION	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146220	44	ISHQ SUBHAN ALLAH-PROMO	2008	120	6	VIS/1/1340/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/505/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146221	61	SHOOT ON SIGHT - PROMO NO . 1TO 4	2008	120	6	VFS/1/164/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	ARON GOVIL PRODUCTION INC.	12	366	0	VFS/T/66/2008-MUM	106	110	108	N	ARON GOVIL PRODUCTION INC.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146222	61	30 ROCK SEASON 1-JACK-TOR	2008	120	6	VFS/1/87/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VFS/95/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	26	12	5	26	12	0	0	0	0	0	0	0	0	0	\N	\N
146223	61	NEW ADVENTURE OF TARZAN	2008	120	6	VFS/1/163/2008-MUM	0	0x00009B2F00000000	2008-10-08 00:00:00	FESTIVAL FILMS EDGAR RICE BURROUGHTS	12	365	0	VFS/217/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	64	39	5	64	39	0	0	0	0	0	0	0	0	0	\N	\N
146224	61	30 ROCK SEASON 1-JACK MEETS DENNIS	2008	120	6	VFS/1/86/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/96/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	43	5	20	43	0	0	0	0	0	0	0	0	0	\N	\N
146225	61	STALIN EPISODE - 3 : GENEVALISSIMO	2008	120	6	VFS/1/162/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	TONY CASH	12	88	0	VFS/214/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEE PVT.LTD.	0	0	64	16	5	64	16	0	0	0	0	0	0	0	0	0	\N	\N
146226	61	MAN FROM THE EARTH	2008	120	6	VFL/1/147/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	JEROME BIXBY/SHORELINE ENTERTAINMENT	12	87	176	VFL/499/2008-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
146227	44	MAIN HOON KING-PROMO NO 1 & 2	2008	120	6	VFS/1/85/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	SAHAMONGKOL INTERNATIONAL CO.LTD.	12	366	0	VFS/T/31/2008-MUM	106	110	108	N	ALMAKDOOM ENTERPRISES	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146228	61	ENIGMA SEVEN LIVES MANY FACES-ALBUM, PROMO NO. 1	2008	120	6	VIS/1/3150/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/965/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146229	61	30 ROCK SEASON 1-THE RURAL JUROR	2008	120	6	VFS/1/84/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/100/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	43	5	20	43	0	0	0	0	0	0	0	0	0	\N	\N
146230	51	FULL 3 DHAMAL KA TRAILRE	2008	120	6	CIS/1/171/2008-MUM	44.20	0x00009A5D00000000	2008-03-12 00:00:00	KOTHARE AND KOTHARE VISION	12	363	0	CIS/T/44/2008-MUM	105	110	107	N	KOTHARE AND KOTHARE VISION	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146231	44	COLLEGE DAYS-ALBUM/PROMO:3 & 4	2008	120	6	VIS/1/1339/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/477/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146232	44	TOSS - TRAILER	2009	121	6	CIS/2/63/2009-MUM	52.91	0x00009C3400000000	2009-06-26 00:00:00	NIRMAL TIRTH IMPEX PVT. LTD.	12	94	0	CIS/T/123/2009-MUM	105	110	107	N	NIRMAL TIRTH IMPEX PVT. LTD.	1	52.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146233	59	THE FINAL DESTINATION -TRL.	2009	122	6	CFS/3/30/2009-MUM	59.45	0x00009CD500000000	2009-12-04 00:00:00	CRAIG PERRY/WARNER BROS. PICTURES (I) PVT.LTD.,	13	94	0	CFS/T/223/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT.LTD.,	1	59.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146234	44	HARI OM - SONG  (KARZ)	2008	120	6	VIS/1/3149/2008-MUM	0	0x00009B2D00000000	2008-10-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1349/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
146235	44	LOVE STORY - TRAILER	2008	120	6	CIS/1/170/2008-MUM	65.53	0x00009A5D00000000	2008-03-12 00:00:00	BAVIJA MOVIES PVT LTD	12	363	0	CIS/T/47/2008-MUM	105	110	107	N	BAVIJA MOVIES PVT LTD	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146236	44	TUM YAAD AAYE-PROMO	2008	120	6	VIS/1/1338/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/501/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146237	64	BAAH KHILADI BAAH - TRAILER	2009	121	6	CIS/2/62/2009-MUM	110.33	0x00009C3400000000	2009-06-26 00:00:00	KHUSHI ENTERTAINMENT PRODUCTION.	12	94	0	CIS/T/96/2009-MUM	105	110	107	N	KHUSHI ENTERTAINMENT PRODUCTION.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146238	58	THE FINAL DESTINATION-TRAILER	2009	122	6	CFS/3/29/2009-MUM	59.45	0x00009CD500000000	2009-12-04 00:00:00	CRAIG PERRY/WARNER BROS. PICTURES (I) PVT. LTD.,	13	366	0	CFS/T/224/2009-MUM	105	110	108	N	WARNER BROS. PICTURE (I) PVT.LTD.,	1	59.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146239	61	SUNSILK FASHION	2008	120	6	VIS/1/3148/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	GROUP M	12	92	0	VIS/536/2008-MUM	106	110	107	N	GROUP M	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146240	44	EK SECOND JO ZINDAGI BADAL DE	2009	121	6	CIL/2/80/2009-MUM	3302.06	0x00009C3400000000	2009-06-26 00:00:00	SAROJ ENTERTAINMENT PVT. LTD.	12	87	176	CIL/199/2009-MUM	105	109	107	N	SUNIL SINGH, SAROJ ENTERTAINMENT PVT. LTD.	16	3302.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146241	44	DE TAALI-PROMO NO.15(DIALOGUE PROMO)	2008	120	6	VIS/1/1337/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	RISING STAR ENTERTAINMENT.	12	366	0	VIS/T/504/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146242	58	VAIRA VETTAI	2009	121	6	CFL/2/52/2009-MUM	2499.59	0x00009C3200000000	2009-06-24 00:00:00	PATRICK D. CHOI, NILE NIAMI-P.M. ENTERTAINMENT.	13	87	168	CFL/120/2009-MUM	105	109	108	N	SUBASRI PICTURES.	5	2499.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146243	54	MEHERAM-ALBUM & SONG	2008	120	6	VIS/1/1336/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	SHINE MUSIC	12	366	0	VIS/S/815/2008-MUM	106	110	107	N	SHINE MUSIC	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
146244	44	SAATHI	2008	120	6	VIL/VV/1/56/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	MR. MUKESH DUGGLE, PRINCE PRINCE ENTERNATIONAL	15	87	176	VIL/VV/157/2008-MUM	106	109	107	Y	JHI TELEFILMS LTD.	0	0	132	48	5	132	48	0	0	0	0	0	0	0	0	0	\N	\N
146245	61	"INDIANA JONES IV"" TRAILER A"	2008	120	6	CFS/1/20/2008-MUM	52.42	0x00009A5D00000000	2008-03-12 00:00:00	FRANK MARSHAII/PARAMOUNT PICTURES	12	94	0	CFS/T/46/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146246	54	TAINU INNA PYAAR KARAN-ALBUM/PYAAR KARAN-SONG	2008	120	6	VIS/1/1335/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	R.D.X MUSIC	12	366	0	VIS/S/817/2008-MUM	106	110	107	N	R.D.X MUSIC	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
146247	44	KHOONI DARINDA	2009	122	6	CFL/3/118/2009-MUM	2211.03	0x00009CD400000000	2009-12-03 00:00:00	CARLA MORANO/CSABA DERECZY	13	87	167	CFL/237/2009-MUM	105	109	108	N	PRASSANNA KOTHARI FILMS PVT.LTD.,	5	2211.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146248	54	POONJE-SONG	2008	120	6	VIS/1/1334/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	R.D.X MUSIC	12	366	0	VIS/S/816/2008-MUM	106	110	107	N	R.D.X MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
146249	64	BRIJWA	2009	122	6	CIL/3/79/2009-MUM	3814.90	0x00009CD200000000	2009-12-01 00:00:00	JITESH DUBEY PRODUCTION	12	87	176	CIL/390/2009-MUM	105	109	107	Y	JITESH DUBEY PRODUCTION	14	3814.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146250	44	SUR TARANG-PROMO	2008	120	6	VIS/1/1333/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/502/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146251	44	AWARA SUR-PROMO	2008	120	6	VIS/1/1332/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/503/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146252	64	MAATHE DURAA UTHAI KE -SONG ALBUM	2008	120	6	VIS/1/3286/2008-MUM	0	0x00009B3D00000000	2008-10-22 00:00:00	KUMAR GAUTAM V.G. AUDIO PVT.LTD.	12	366	0	VIS/S/1418/2008-MUM	106	110	107	N	KUMAR GAUTAM V.G. AUDIO PVT.LTD.	0	0	45	50	5	45	50	0	0	0	0	0	0	0	0	0	\N	\N
146253	61	HALLOWEEN II	2009	122	6	CFS/3/28/2009-MUM	67.67	0x00009CD200000000	2009-12-01 00:00:00	THE WEINSTEIN COMPANY/JOHN CARPENTER	12	94	0	CFS/T/230/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146254	54	GALTI SADDI SI-SONG	2008	120	6	VIS/1/1331/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	AUDIO TOUCH	12	366	0	VIS/S/818/2008-MUM	106	110	107	N	AUDIO TOUCH	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
146255	61	TRANSFORMERS: REVENGE OF THE FALLEN AKA: TRANSFORMERS 2	2009	121	6	CFL/2/51/2009-MUM	4146.97	0x00009C3200000000	2009-06-24 00:00:00	DON MURPHY/TOM DESANTO, LORENZO DI BONAVENTURA.	12	87	168	CFL/114/2009-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.	16	4149.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146256	61	H. SHUTTER ISLAND -TRL.	2009	122	6	CFS/3/27/2009-MUM	63.65	0x00009CCE00000000	2009-11-27 00:00:00	BRAD FISCHER/MIKE MEDAVOY/ARNOL MESSER	12	94	0	CFS/T/228/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	63.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146257	44	HAAL-E-DIL-PROMO NO.19,20(JAAN VE)	2008	120	6	VIS/1/1329/2008-MUM	0	0x00009AB600000000	2008-06-09 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/508/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146258	61	"BOMBAY SELECTIONS"""	2008	120	6	CIS/1/168/2008-MUM	9.14	0x00009A5C00000000	2008-03-11 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/148/2008-MUM	105	110	107	N	PRIME FOCUS PLUS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146259	44	NINJA ASSASSIN-QAATILON KA QAATIL	2009	122	6	CFL/3/117/2009-MUM	2714.45	0x00009CCE00000000	2009-11-27 00:00:00	ANDY WACHOWASKI/WARMER BROS.PICTURES(I) PVT.LTD.	12	87	169	CFL/239/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	5	2714.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146260	44	KAMBAKKHT ISHQ	2009	121	6	CIL/2/79/2009-MUM	3902.66	0x00009C3100000000	2009-06-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	87	168	CIL/201/2009-MUM	105	109	107	Y	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	16	3911.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146261	44	"PEPSI YOUNGISTAN"""	2008	120	6	CIS/1/169/2008-MUM	28.65	0x00009A5D00000000	2008-03-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/146/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146262	44	THE GREAT AMERICAN BASH	2008	120	6	VFL/1/146/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	W.W.E	13	87	176	VFL/481/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	164	25	5	164	25	0	0	0	0	0	0	0	0	0	\N	\N
146263	58	NINJA	2009	122	6	CFL/3/116/2009-MUM	2714.45	0x00009CCD00000000	2009-11-26 00:00:00	ANDY WACHOWSKI/WARNER BROS.PICTURES(I)	12	87	169	CFL/234/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	5	2714.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146264	44	"AIRTEL JOIN THE DOTS"""	2008	120	6	CIS/1/167/2008-MUM	28.65	0x00009A5C00000000	2008-03-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/145/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146265	61	30 ROCK SEASON 1-THE BABY SHOW	2008	120	6	VFS/1/83/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/99/2008-MUM	106	110	108	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	20	41	5	20	41	0	0	0	0	0	0	0	0	0	\N	\N
146266	61	30 ROCK SEASON 1-TRACY DOES CONAN	2008	120	6	VFS/1/82/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL STUDIO	12	366	0	VFS/97/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	20	35	5	20	35	0	0	0	0	0	0	0	0	0	\N	\N
146267	43	PREET KARE A JAANE	2008	120	6	CIL/1/31/2008-MUM	3713.98	0x00009A5B00000000	2008-03-10 00:00:00	MAA KANYAYANI FILMS	12	87	176	CIL/67/2008-MUM	105	109	107	N	MAA KANYAYANI FILMS	14	3713.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146268	64	ODHANIYA KAMAL KARE	2009	122	6	CIL/3/78/2009-MUM	4115.73	0x00009CCD00000000	2009-11-26 00:00:00	M/S. S.A. PICTURES HOUSE	12	87	176	CIL/389/2009-MUM	105	109	107	N	M/S. S.A. PICTURES HOUSE	15	4115.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146269	44	RED ALERT - THE WAR WITHIN	2009	122	6	CIL/3/77/2009-MUM	3281.86	0x00009CCD00000000	2009-11-26 00:00:00	T.P. AGARWAL, STAR ENTERTAINMENT PVT.LTD	12	87	176	CIL/334/2009-MUM	105	109	107	N	T.P. AGARWAL, STAR ENTERTAINMENT PVT.LTD	12	3281.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146270	59	NINJA	2009	122	6	CFL/3/115/2009-MUM	2714.45	0x00009CCC00000000	2009-11-25 00:00:00	ANDY WACHOWSKI/WARNER BROS. PICTURES (I) PVT.LTD.,	13	87	169	CFL/235/2009-MUM	105	109	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.,	5	2714.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146271	61	"FAST TRACK AKA THE EX"" TRAILER"	2008	120	6	CFS/1/19/2008-MUM	72.17	0x00009A5B00000000	2008-03-10 00:00:00	ANTHONY BREOMAN/ANNE CAREY/TED HOPE	12	94	0	CFS/T/53/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	72.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146272	61	BITCH SLAP - TRAILER	2009	122	6	CFS/3/25/2009-MUM	68.58	0x00009CC700000000	2009-11-20 00:00:00	ERIC GRUENDEWANN & RICK JACOBSON	12	94	0	CFS/T/222/2009-MUM	105	110	108	N	SUPERFINE FILMS PVT.LTD.,	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146273	44	THODA PYAAR THODA MAGIC-PROMO NO.15(NIHAAL REMIX)	2008	120	6	VIS/1/1328/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/499/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146274	61	PARANORMAL ACTIVITY	2009	122	6	CFS/3/26/2009-MUM	44.81	0x00009CC700000000	2009-11-20 00:00:00	IM GLOBAL LLC/OREN PELI	12	94	0	CFS/T/221/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	44.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146275	61	NINJA ASSASSIN	2009	122	6	CFL/3/114/2009-MUM	2714.45	0x00009CC500000000	2009-11-18 00:00:00	ANDY WACHOWSKI/WARNER BROS.PICTURES(I) PVT.	12	87	169	CFL/223/2009-MUM	105	109	108	Y	WARNER BROS. PICTURE (INDIA) PVT.LTD.	5	2721.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146276	44	"ZOOM TV ISKO DEKRO 3 CUTS"""	2008	120	6	CIS/1/166/2008-MUM	26.65	0x00009A5C00000000	2008-03-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/143/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146277	84	"""7 UP TRAIN+ AQUAFINA"""	2008	120	6	CIS/1/165/2008-MUM	28.65	0x00009A5B00000000	2008-03-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/144/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146278	61	SUNDAY -SONG ,ALBUM , MOBY	2008	120	6	VIS/1/891/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/542/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
146279	44	ANKUSH-2 AAJ KI YUVA P.D (TODAYS YOUTH POWER)	2008	120	6	CIL/1/30/2008-MUM	2994.16	0x00009A5B00000000	2008-03-10 00:00:00	SUBHASH R. DURAKAR NAVISHA S. FILMS	12	87	176	CIL/64/2008-MUM	105	109	107	N	SUBHASH R. DURAKAR NAVISHA S. FILMS	12	2994.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146280	61	HOTEL SONG BEATIFUL-ALBUM MOBY	2008	120	6	VIS/1/889/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/540/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
146281	64	NIRHUAA CHALAL SASURAL-TRAILRE	2008	120	6	CIS/1/164/2008-MUM	137.16	0x00009A5800000000	2008-03-07 00:00:00	SANYOGITA FILMS	12	363	0	CIS/T/43/2008-MUM	105	110	107	N	SANYOGITA FILMS	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146282	44	"ING VYSYA RETIREMENT PLAN""(TAMIL,KANNADA)"	2008	120	6	CIS/1/163/2008-MUM	9.75	0x00009A5800000000	2008-03-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/142/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146283	61	MUDDY WATERS-CLASSIC CONCERTS PART -2 -ALBUM	2008	120	6	VIS/1/984/2008-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/549/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
146284	64	NIRAHUA KE PREM KE ROG BHAEEL	2009	121	6	CIL/2/78/2009-MUM	4349.86	0x00009C3100000000	2009-06-23 00:00:00	NIRAHUA INTERNATIONAL.	12	87	176	CIL/202/2009-MUM	105	109	107	Y	NIRAHUA INTERNATIONAL.	18	4349.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146285	43	MAA JANANI JAGAT JANANI	2008	120	6	CIL/1/29/2008-MUM	3825.16	0x00009A5800000000	2008-03-07 00:00:00	DADUBHAI KANJI BHAI BAROT	12	87	176	CIL/62/2008-MUM	105	109	107	N	SHETHIA PRODUCTIONS	15	3825.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146286	61	THE AWAKENING	2008	120	6	CIL/1/28/2008-MUM	3793.10	0x00009A5800000000	2008-03-07 00:00:00	PARADISE PICTURES EST	12	87	176	CIL/69/2008-MUM	105	109	107	N	PARADISE PICTURES EST	14	3793.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146287	51	BHIM RAYACHA MALA	2008	120	6	VIS/1/26/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SOUNDTRACK RECORDES AND CASSETTE CO.	12	366	0	VIS/1343/2007-MUM	106	110	107	N	SOUNDTRACK RECORDES AND CASSETTE CO.	0	0	40	58	5	40	58	0	0	0	0	0	0	0	0	0	\N	\N
146288	61	"SIMPLY MARRY.COM"""	2008	120	6	CIS/1/162/2008-MUM	34.74	0x00009A5800000000	2008-03-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/141/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146289	44	HDFC STANDARD LIFE INSURANCE	2008	120	6	VIS/1/3214/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	P9 INTEGRATED PVT.LTD.	12	92	0	VIS/553/2008-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146290	61	PARANORMAL ACTIVITY	2009	122	6	CFL/3/113/2009-MUM	2459.13	0x00009CC300000000	2009-11-16 00:00:00	IM GLOBAL LLC/OREN PELI	12	87	167	CFL/227/2009-MUM	105	109	108	N	MULTIVISION  MULTIMEDIA INDIA PVT.LTD.,	5	2459.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146291	44	DUAL SERIES MR. INDIA AUR WOH 7 DIN	2008	120	6	VIS/1/25/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2291/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	64	50	5	64	50	0	0	0	0	0	0	0	0	0	\N	\N
146292	61	CINEMA COLLECTION-CONQUERING SPACE	2008	120	6	VFS/1/81/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	TRACIE GRAHAM	12	366	0	VFS/90/2008-MUM	106	110	108	N	MOSAR BAER INDIA LTD.	0	0	27	49	5	27	49	0	0	0	0	0	0	0	0	0	\N	\N
146293	61	"CRUSADE IN JEANS"" TRAILER"	2008	120	6	CFS/1/18/2008-MUM	61.87	0x00009A5600000000	2008-03-05 00:00:00	TIM DISNEY/BILL HANEY/WILLIAM HANEY/KEES	12	94	0	CFS/T/30/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146294	44	"MAHAYODDHA RAMA"" TRAILER"	2008	120	6	CIS/1/161/2008-MUM	51.81	0x00009A5500000000	2008-03-04 00:00:00	CONTILOE PICTURES PVT LTD	12	363	0	CIS/T/40/2008-MUM	105	110	107	N	CONTILOE PICTURES PVT LTD	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146295	61	CINEMA COLLECTION-BIRCH STREET GYM	2008	120	6	VFS/1/80/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	T.R.CONREY	12	366	0	VFS/89/2008-MUM	106	110	108	N	MOSAR BAER INDIA LTD.	0	0	25	24	5	25	24	0	0	0	0	0	0	0	0	0	\N	\N
146296	61	DEATH MAGNETIC -ALBUM , METALLICA - PROMO NO. 3	2008	120	6	VIS/1/3210/2008-MUM	0	0x00009B3500000000	2008-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/991/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146297	58	TERMINATOR SALVATION	2009	121	6	CFL/2/50/2009-MUM	3168.43	0x00009C3100000000	2009-06-23 00:00:00	MORITZ BORMAN, DEREK ANDERSON, VICTOR KUBICEK.	13	87	175	CFL/116/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	3168.43	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
146298	44	SHORTCUT-THE CON IS ON	2009	121	6	CIL/2/77/2009-MUM	3803.92	0x00009C3100000000	2009-06-23 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD.	12	87	172	CIL/205/2009-MUM	105	109	107	N	ANIL KAPOOR FILM COMPANY PVT. LTD.	16	3803.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146299	61	KELLY OSBOURNE LIVE IN LONDON- ALBUM	2008	120	6	VIS/1/3291/2008-MUM	0	0x00009B3E00000000	2008-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1407/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	53	28	5	53	28	0	0	0	0	0	0	0	0	0	\N	\N
146300	44	"HDFC PLAN FOR CNILDREN"""	2008	120	6	CIS/1/154/2008-MUM	21.64	0x00009A5500000000	2008-03-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/138/2008-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146301	44	TERE SUNG - TRAILER	2009	121	6	CIS/2/61/2009-MUM	54.86	0x00009C3100000000	2009-06-23 00:00:00	REAL GOOD FILMS.	12	94	0	CIS/T/120/2009-MUM	105	110	107	N	REAL GOOD FILMS.	14	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146302	44	DOSTANA MAKE MY TRIP -ABHISHEK AUR JHON	2008	120	6	VIS/1/3201/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	MPG INDIA PVT.LTD.	12	366	0	VIS/549/2008-MUM	106	110	107	N	MPG INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146303	59	JWALA DWEEPAM	2009	122	6	CFL/3/112/2009-MUM	2496.89	0x00009CC300000000	2009-11-16 00:00:00	FIRST LOOK SPV LLC	13	87	168	CFL/218/2009-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2502.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146304	44	MARUTI - 800 (UNIC)	2008	120	6	VIS/1/3166/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/540/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146305	61	REO SPEED WAGON-LIVE PLUS PART 1-ALBUM	2008	120	6	VIS/1/1327/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/799/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	65	29	5	65	29	0	0	0	0	0	0	0	0	0	\N	\N
146306	61	SEX RATIO IS FALLING (MINISTRY OF WOMEN & CHILD DEVELOPMENT) (ENGLISH, HINDI, MARATHI, PUNJABI, & URDU	2008	120	6	VIS/1/3165/2008-MUM	0	0x00009B2E00000000	2008-10-07 00:00:00	UFO (INDIA) LTD.	12	366	0	VIS/542/2008-MUM	106	110	107	N	UFO (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146307	177	SPL KILL ZONE	2009	122	6	CFL/3/111/2009-MUM	2498.45	0x00009CBF00000000	2009-11-12 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD	12	87	169	CFL/219/2009-MUM	105	109	108	Y	MS/. SRI-VELAVAN CORPORATE	5	2517.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146308	59	METRO RAIL NO. 123	2009	122	6	CFL/3/110/2009-MUM	2901.14	0x00009CBE00000000	2009-11-11 00:00:00	TODD BLACK, TONY SCOTT, JASON BLUMENTHAL	13	87	169	CFL/216/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2901.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146309	58	METRO RAIL NO.123	2009	122	6	CFL/3/109/2009-MUM	2901.14	0x00009CBE00000000	2009-11-11 00:00:00	TODD BLACK,TONY SCOTT/JASON BLUMENTHAL	12	87	169	CFL/215/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2901.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146310	44	KURBAN	2009	122	6	CIL/3/76/2009-MUM	4386.83	0x00009CBC00000000	2009-11-09 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,	12	87	176	CIL/376/2009-MUM	105	109	107	N	DHARMA PRODUCTIONS PVT. LTD.,	17	4386.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146311	64	SAUTAN	2009	122	6	CIL/3/75/2009-MUM	3456.42	0x00009CB800000000	2009-11-05 00:00:00	DRAMA COMPANY	12	87	176	CIL/367/2009-MUM	105	109	107	N	DRAMA COMPANY	15	3456.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146312	61	THE STEPFATHER	2009	122	6	CFL/3/108/2009-MUM	2780.60	0x00009CB700000000	2009-11-04 00:00:00	MARK MORGAN, GREG MOORADIAN & SON Y PICTURES	12	87	169	CFL/185/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	5	2780.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146313	61	THE INFORMANT	2009	122	6	CFL/3/107/2009-MUM	2986.77	0x00009CB700000000	2009-11-04 00:00:00	JENNIFER FOX/WARNER BROS.PICTURES (I) PVT.LTD.,	12	87	172	CFL/217/2009-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT. LTD.,	6	2986.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146314	64	BAWAAL KARE CHEDIYA	2009	122	6	CIL/3/74/2009-MUM	4449.38	0x00009CB000000000	2009-10-28 00:00:00	PURVA PRODUCTIONS	12	87	175	CIL/360/2009-MUM	105	109	107	N	PURVA PRODUCTIONS	16	4449.38	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
146315	105	"MTV-IBIBO"""	2008	120	6	CIS/1/152/2008-MUM	28.65	0x00009A5400000000	2008-03-03 00:00:00	PIXION,	12	92	0	CIS/132/2008-MUM	105	110	107	N	PIXION,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146316	61	LOST HORIZON	2008	120	6	VFL/1/1/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SONY PICTURES	12	87	176	VFL/1347/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
146317	61	HALLOWEEN-II	2009	122	6	CFL/3/105/2009-MUM	2774.36	0x00009CB000000000	2009-10-28 00:00:00	THE WEINSTEIN COMPANY/JOHN CARPENTER	12	87	167	CFL/199/2009-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2876.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146318	44	SAMACHAR PATRIKA FIGURE-563 PRIME MINSTER DR MAN MOHAN KI RACE AUR SINGAPORE KI UNGADA YATRA	2008	120	6	CIS/1/159/2008-MUM	210	0x00009A5500000000	2008-03-04 00:00:00	FILMS DIVISON	12	364	0	CIS/115/2008-MUM	105	110	107	N	FILMS DIVISON	1	210	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146319	61	BEYOND A REASONABLE DOUBT	2009	122	6	CFL/3/104/2009-MUM	2976.07	0x00009CB000000000	2009-10-28 00:00:00	FORESIGHT UNLIMITED/MARK DAMON	12	87	169	CFL/212/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,	6	2976.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146488	44	"SHE COMFORT"""	2008	120	6	CIS/1/116/2008-MUM	15.24	0x00009A4200000000	2008-02-14 00:00:00	OBEROI MULTIMEDIA LTD	12	92	0	CIS/103/2008-MUM	105	110	107	N	OBEROI MULTIMEDIA LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146320	61	"NATIONAL ASSESSMENT AND ACCREDIATION COUNCIL"""	2008	120	6	CIS/1/158/2008-MUM	514.20	0x00009A5500000000	2008-03-04 00:00:00	FILMS DIVISION	12	363	0	CIS/110/2008-MUM	105	110	107	N	FILMS DIVISION	2	514.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146321	61	WHITEOUT	2009	122	6	CFL/3/103/2009-MUM	2773.67	0x00009CAB00000000	2009-10-23 00:00:00	STEVE RICHARDS/WARNER BROS.PICTURES(I) PVT.	12	87	169	CFL/211/2009-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	5	2773.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146322	61	MAKE IT HAPPEN - TRAILER	2009	121	6	CFS/2/77/2009-MUM	47.85	0x00009C3000000000	2009-06-22 00:00:00	THE WEINSTEIN COMPANY/OCTAVIUS LEE JOHNSON.	12	94	0	CFS/T/115/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146323	61	"ZEE CAFE"""	2008	120	6	CIS/1/157/2008-MUM	29.26	0x00009A5500000000	2008-03-04 00:00:00	AVITEL POST STUDIOZ LTD	12	92	0	CIS/137/2008-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146324	61	THE PROPOSAL - TRAILER	2009	121	6	CFS/2/76/2009-MUM	41.76	0x00009C2D00000000	2009-06-19 00:00:00	DAVID HOBERMAN-TODD LIEBERMAN-THE WALT DISNEY	12	94	0	CFS/T/1123/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146325	44	DAUD - SONG- OH BHAWARE DHEKHO HUM DIWANON KO	2008	120	6	VIS/1/24/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SHAMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2468/2007-MUM	106	110	107	N	SHAMAROO ENTERTAINMENT PVT LTD	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
146326	107	BREAKING NEWS	2009	121	6	CFL/2/47/2009-MUM	2472.54	0x00009C2D00000000	2009-06-19 00:00:00	MEDIA ASIA DISTRIBUTION LTD.	12	87	169	CFL/113/2009-MUM	105	109	108	N	PALADOR PICTURES PVT. LTD.	5	2472.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146327	44	"HUM SEY HAI JAHAAN"" TRAILER"	2008	120	6	CIS/1/156/2008-MUM	60.96	0x00009A5500000000	2008-03-04 00:00:00	M/S.KAMAAL AMROHI PICTURES	12	363	0	CIS/T/39/2008-MUM	105	110	107	N	M/S.KAMAAL AMROHI PICTURES	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146328	64	KANOON HAMRA MUTTHI MEIN	2009	122	6	CIL/3/73/2009-MUM	4427.51	0x00009CA900000000	2009-10-21 00:00:00	UD MOVIE	12	87	176	CIL/362/2009-MUM	105	109	107	N	UD MOVIE	20	4427.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146329	44	PAAL DO PAAL KA SAATH	2008	120	6	VIS/1/23/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SHAMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2290/2007-MUM	106	110	107	N	SHAMAROO ENTERTAINMENT PVT LTD	0	0	61	40	5	61	40	0	0	0	0	0	0	0	0	0	\N	\N
146330	44	SAALI BADI DILWALI	2009	122	6	CIL/3/72/2009-MUM	2443.39	0x00009CA800000000	2009-10-20 00:00:00	MR. SURESH JAIN, M/S. MAYURA FILMS	12	87	176	CIL/350/2009-MUM	105	109	107	N	MR. SURESH JAIN, M/S. MAYURA FILMS	10	2443.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146331	44	"HUM SEY HAI JAHAAN"" TRAILER"	2008	120	6	CIS/1/155/2008-MUM	36.58	0x00009A5500000000	2008-03-04 00:00:00	M/S.KAMAAL AMROHI PICTURES	12	363	0	CIS/T/38/2008-MUM	105	110	107	N	M/S.KAMAAL AMROHI PICTURES	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146332	61	BLOOD THE LAST VAMPIRE - TRAILER	2009	121	6	CFS/2/75/2009-MUM	52.42	0x00009C2C00000000	2009-06-18 00:00:00	WILLIAM KONG/EASTWING HOLDINGS CORP.	12	94	0	CFS/T/114/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146333	61	SPOT:LOADED	2008	120	6	VIS/1/22/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/7/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146334	59	DEYYLA KONDALU	2009	122	6	CFL/3/102/2009-MUM	2476.12	0x00009CA400000000	2009-10-16 00:00:00	THORN EMI FILM DISTRIBUTORS LTD	13	87	167	CFL/207/2009-MUM	105	109	108	N	HARI MOVIES	5	2476.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146335	61	CHRYSALIS : THE FUTURE COP	2009	122	6	CFL/3/101/2009-MUM	2795.25	0x00009CA400000000	2009-10-16 00:00:00	FRANK CHOROT/GAUMONT	12	87	168	CFL/202/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	5	2795.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146336	54	NAIN-ALBUM/ NAAGA VARGE NAIN-SONG	2008	120	6	VIS/1/21/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	MUSIC WAVES	12	366	0	VIS/S/4/2008-MUM	106	110	107	N	MUSIC WAVES	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
146337	44	"ORBIT SMILE""(BENGALI,MARATHI,TELUGU,KANNADA,ENGLISH)"	2008	120	6	CIS/1/153/2008-MUM	19.20	0x00009A5500000000	2008-03-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/139/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146338	85	"UTV MOVIES"""	2008	120	6	CIS/1/151/2008-MUM	2.43	0x00009A5400000000	2008-03-03 00:00:00	PIXION,MUMBAI	12	92	0	CIS/131/2008-MUM	105	110	107	N	PIXION,MUMBAI	1	2.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146339	129	"EARTHSELLERS"""	2008	120	6	CIS/1/150/2008-MUM	14.33	0x00009A5400000000	2008-03-03 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/128/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146340	105	"BAJAJ CAPITAL PASSION"""	2008	120	6	CIS/1/149/2008-MUM	21.64	0x00009A5400000000	2008-03-03 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/129/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146341	61	THE REBOUND	2009	122	6	CFL/3/100/2009-MUM	2682.24	0x00009CA300000000	2009-10-15 00:00:00	THE FILM DEPARTMENT INTERNATIONAL LLC/MARK GILL	12	87	176	CFL/201/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA(P) LTD.,	5	2682.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146342	44	"HUM SEY HAI JAHAAN"""	2008	120	6	CIL/1/27/2008-MUM	4124.48	0x00009A5400000000	2008-03-03 00:00:00	M/S,KAMAAL AMROHI  PICTURES	12	87	176	CIL/196/2007-MUM	105	109	107	Y	M/S, KAMAAL AMROHI PICTURES	16	4124.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146343	61	JENNIFER'S BODY - TRAILER	2009	122	6	CFS/3/24/2009-MUM	45.75	0x00009CA200000000	2009-10-14 00:00:00	DANIEL BUBIECKI MASON NOVICK, JASON KEITMAN	12	0	0	CFS/T/199/2009-MUM	105	110	108	N	FOX STAR (INDIA) PVT.LTD.,	1	45.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146344	44	TERMINATOR SALVATION	2009	121	6	CFL/2/49/2009-MUM	3168.48	0x00009C3000000000	2009-06-22 00:00:00	MORITZ BORMAN, DEREK ANDERSON, VICTOR KUBICEK.	13	87	175	CFL/115/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	3168.48	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
146345	58	KATTAZHAGIKALUM KATTU TARZANUM	2009	122	6	CFS/3/22/2009-MUM	1935.27	0x00009CA200000000	2009-10-14 00:00:00	ROGER CORMAN/RT STUDIO	12	365	0	CFS/03/2009-MUM	105	110	108	Y	PEARL RUBY ENTERTAINERS	4	1935.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146346	59	TERMINATOR SALVATION	2009	121	6	CFL/2/48/2009-MUM	3168.43	0x00009C3000000000	2009-06-22 00:00:00	MORITZ BORMAN, DEREK ANDERSON, VICTOR KUBICEK.	13	87	175	CFL/117/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	3168.43	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
146347	61	IP MAN AKA THE REAL FIGHTER - TRAILER	2009	122	6	CFS/3/23/2009-MUM	100.00	0x00009CA200000000	2009-10-14 00:00:00	RAYMOND WONG/TANWEER ENLIGHTMENT LTD	12	0	0	CFS/T/200/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146348	61	A NIGHTMARE ON ELM STREET (2010) -TRL.	2009	122	6	CFS/3/21/2009-MUM	57.31	0x00009CA000000000	2009-10-12 00:00:00	MICHAEL BAY/WARNER BROS.PICTURES(I) PVT.LTD.,	12	94	0	CFS/T/201/2009-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	1	57.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146349	44	"AWASAAD-PUNERWAAS"""	2008	120	6	CIS/1/148/2008-MUM	124.63	0x00009A5400000000	2008-03-03 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/1034/2007-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	124.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146350	44	"ACCIDENT-DURGHATANA"""	2008	120	6	CIS/1/147/2008-MUM	115.24	0x00009A5400000000	2008-03-03 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/1133/2007-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	115.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146351	61	BRUNO	2009	122	6	CFL/3/99/2009-MUM	2193.17	0x00009CA000000000	2009-10-12 00:00:00	DAN MAZER & SACHA BARON COHEN/MRC II DISTRIBUTION	12	87	172	CFL/200/2009-MUM	105	109	108	Y	WEG ENTERTAINMENT PVT.LTD.,	5	2246.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146352	44	TEL KA KHEL(JIVASM INDHAN)	2008	120	6	CIS/1/146/2008-MUM	63.28	0x00009A5400000000	2008-03-03 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/1035/2007-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	63.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146353	43	AME RE LUNTAYA TARI PRITAMA	2009	122	6	CIL/3/71/2009-MUM	3808.27	0x00009C9D00000000	2009-10-09 00:00:00	D. H. PATEL, MARUTI ART	12	87	176	CIL/338/2009-MUM	105	109	107	N	D. H. PATEL, MARUTI ART	14	3808.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146354	44	"AWASAD MANOROG"""	2008	120	6	CIS/1/145/2008-MUM	140.72	0x00009A5400000000	2008-03-03 00:00:00	AMITABH TRIPATHI INDOVISION MEDIA	12	363	0	CIS/78/2008-MUM	105	110	107	N	AMITABH TRIPATHI INDOVISION MEDIA	1	140.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146355	61	GRUDGE-3- TRL.	2009	122	6	CFS/3/20/2009-MUM	65.55	0x00009C9D00000000	2009-10-09 00:00:00	ANDREW PFEFFER/MANDATE PRODUCTION	12	94	0	CFS/T/196/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.,	1	65.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146356	61	"BELLA CASA"""	2008	120	6	CIS/1/144/2008-MUM	14.33	0x00009A5100000000	2008-02-29 00:00:00	EFX MAGIC IN MAGIC IN MOTION	12	92	0	CIS/127/2008-MUM	105	110	107	N	EFX MAGIC IN MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146357	59	DISTRICT-9	2009	122	6	CFL/3/98/2009-MUM	3153.77	0x00009C9A00000000	2009-10-06 00:00:00	BATRAX ENTERTAINMENT/PETER JACKSON	13	87	168	CFL/196/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3153.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146358	44	RUN WAY  - TRAILER	2009	121	6	CIS/2/60/2009-MUM	45.72	0x00009C2C00000000	2009-06-18 00:00:00	J-71 ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/118/2009-MUM	105	110	107	N	J-71 ENTERTAINMENT PVT. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146359	61	HORSEMEN- TRAILER	2009	122	6	CFS/3/19/2009-MUM	68.29	0x00009C9A00000000	2009-10-06 00:00:00	MICHAEL BAY/MANDATE PRODUCTION	12	94	0	CFS/S/190/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	68.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146360	44	LUCK - TRAILER	2009	121	6	CIS/2/59/2009-MUM	78.63	0x00009C2B00000000	2009-06-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	94	0	CIS/T/117/2009-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146361	44	3 NIGHTS   4 DAYS	2009	122	6	CIL/3/70/2009-MUM	3123.93	0x00009C9900000000	2009-10-05 00:00:00	VOGUE COMMUNICATIONS & ENTERTAINMENT LTD.,	12	87	176	CIL/337/2009-MUM	105	109	107	N	VOGUE COMMUNICATIONS & ENTERTAINMENT LTD.,	14	3123.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146362	61	AIR BUDDIES HOME VIDEO-PROMO	2008	120	6	VFS/1/6/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	ANNA MC ROBRTS	12	366	0	VFS/T/1/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146363	44	HIJACK OF METRO 1, 2, 3 - TRAILER	2009	121	6	CFS/2/74/2009-MUM	53.64	0x00009C2B00000000	2009-06-17 00:00:00	TODD BLACK, TONY SCOTT & SONY PICTURES.	13	94	0	CFS/T/110/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146364	61	THE DIARY IMMACULEE	2008	120	6	VFS/1/5/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	STEVE KALAFER & JONATHAN KALAFER	12	88	0	VFS/2/2008-MUM	106	110	108	N	LIVING MEDIA INDIA LTD	0	0	38	40	5	38	40	0	0	0	0	0	0	0	0	0	\N	\N
146365	61	DISSOL VING BARRIERS	2008	120	6	VFS/1/4/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	HAMA CANNON HOUSE INC	12	88	0	VFS/01/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD	0	0	57	52	5	57	52	0	0	0	0	0	0	0	0	0	\N	\N
146366	61	TERMINATOR SALVATION	2009	121	6	CFL/2/46/2009-MUM	3168.43	0x00009C2A00000000	2009-06-16 00:00:00	MORITZ BORMAN, DEREK ANDERSON, VICTOR KUBICEK.	12	87	175	CFL/103/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	3168.43	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
146367	61	TAKING WOODSTOCK	2009	122	6	CFL/3/97/2009-MUM	3198.57	0x00009C9900000000	2009-10-05 00:00:00	ANG LEE/JAMES SCHAMUS/FOCUS FEATURES	12	87	176	CFL/198/2009-MUM	105	109	108	Y	PVR PICTURES LTD.,	6	3297.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146368	61	THE POWER OF THE MIND TO HEAL	2008	120	6	VFS/1/3/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	NIKKI VETTEL	12	88	0	VFS/160/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD	0	0	67	40	5	67	40	0	0	0	0	0	0	0	0	0	\N	\N
146369	51	WASUDEV BALAWANTA PHADKE-PROMO NO:2	2008	120	6	VIS/1/20/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	RAMESH DEV PRODUCTIONS PVT LTD	12	366	0	VIS/T/1/2008-MUM	106	110	107	N	RAMESH DEV PRODUCTIONS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146370	44	TRANSFORMERS 2: AKA TRANSFORMERS: REVENGE OF THE FALLEN-TRAILER C:	2009	121	6	CFS/2/73/2009-MUM	64.28	0x00009C2A00000000	2009-06-16 00:00:00	DON MURPHY/TOM DESANTO, LORENZO DI BONAVENTURA.	13	94	0	CFS/T/108/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146371	43	SHREE NAATHJI UTSAV PART-2-SONG & ALBUM	2008	120	6	VIS/1/18/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	MR. JANAK PATAIL	12	366	0	VIS/S/2455/2007-MUM	106	110	107	N	MR. JANAK PATAIL	0	0	59	19	5	59	19	0	0	0	0	0	0	0	0	0	\N	\N
146372	59	TRANSFORMERS 2: AKA TRANSFORMERS: REVENGE OF THE FALLEN-TRAILER C:	2009	121	6	CFS/2/72/2009-MUM	64.28	0x00009C2A00000000	2009-06-16 00:00:00	DON MURPHY/TOM DESANTO, LORENZO DI BONAVENTURA.	13	94	0	CFS/T/107/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	64.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146373	43	SHREE NAATHJI UTSAV PART-1-SONG & ALBUM	2008	120	6	VIS/1/17/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	MR. JANAK PATAIL	12	366	0	VIS/S/2454/2007-MUM	106	110	107	N	MR. JANAK PATAIL	0	0	61	52	5	61	52	0	0	0	0	0	0	0	0	0	\N	\N
146374	61	DEFIANCE	2009	122	6	CFL/3/96/2009-MUM	3776.26	0x00009C9900000000	2009-10-05 00:00:00	EDWARD ZWICK / ESSSENTIAL ENTERTAINMENT	12	87	163	CFL/194/2009-MUM	105	109	108	N	WEG ENTERTAINMENT PVT.LTD.,	7	3776.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146375	44	ANANYAA	2008	120	6	CIS/1/143/2008-MUM	82.90	0x00009A5100000000	2008-02-29 00:00:00	AIR VISION ADVERTISING	12	363	0	CIS/125/2008-MUM	105	110	107	N	AIR VISION ADVERTISING	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146376	61	THE DUCHESS	2009	122	6	CFL/3/95/2009-MUM	3030.82	0x00009C9900000000	2009-10-05 00:00:00	MICHAEL KUHN & GABRIELLE TANA/PATHE PICTURES	12	87	163	CFL/192/2009-MUM	105	109	108	Y	WEG ENTERTAINMENT PVT.LTD.,	6	3042.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146377	58	TRANSFORMERS 2: AKA TRANSFORMERS: REVENGE OF THE FALLEN-TRAILER C:	2009	121	6	CFS/2/71/2009-MUM	64.28	0x00009C2A00000000	2009-06-16 00:00:00	DON MURPHY/TOM DESANTO, LORENZO DI BONAVENTURA.	13	94	0	CFS/T/109/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146378	64	NIRAHUA KE PREM KE ROG BHAEEL - TRAILER	2009	121	6	CIS/2/58/2009-MUM	118.87	0x00009C2A00000000	2009-06-16 00:00:00	DINESH LAL YADAV, NIRAHUA INTERNATIONAL.	12	94	0	CIS/T/115/2009-MUM	105	110	107	N	DINESH LAL YADAV, NIRAHUA INTERNATIONAL.	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146379	43	JEEVRAJNO  WARGHODO -SONG & ALBUM	2008	120	6	VIS/1/16/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	MR. JANAK PATAIL	12	366	0	VIS/S/2442/2007-MUM	106	110	107	N	MR. JANAK PATAIL	0	0	66	51	5	66	51	0	0	0	0	0	0	0	0	0	\N	\N
146380	61	THE HAUNTING IN CONNECTICUT - TRAILER	2009	122	6	CFS/3/18/2009-MUM	67.07	0x00009C9900000000	2009-10-05 00:00:00	PAUL BROOKS & DANIEL FARRANDS/GOLD CIRCLE FILM	12	94	0	CFS/T/187/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	67.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146381	43	RAMDHUN LAAGI-SONG & ALBUM	2008	120	6	VIS/1/15/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	MR. JANAK PATAIL	12	366	0	VIS/S/2443/2007-MUM	106	110	107	N	MR. JANAK PATAIL	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
146382	44	PRIMINISTER DR.MAN MOHAN SINGH- KI  NIGERIA YATRA -NEW PADER NEWS FIGURE.562	2008	120	6	CIS/1/142/2008-MUM	333	0x00009A5100000000	2008-02-29 00:00:00	FILM PRABHAT	12	91	0	CIS/108/2008-MUM	105	110	107	N	FILM PRABHAT	2	333	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146383	61	DRAG ME TO HELL - TRAILER	2009	122	6	CFS/3/17/2009-MUM	63.73	0x00009C9900000000	2009-10-05 00:00:00	SAM RAIMI/MANDATE INTERNATIONAL	12	94	0	CFS/T/188/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	63.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146384	64	CHHUTKA BHAIYA ZINDABAD - TRAILER	2009	121	6	CIS/2/57/2009-MUM	121.92	0x00009C2A00000000	2009-06-16 00:00:00	TECHNICALS FILMS.	12	94	0	CIS/T/113/2009-MUM	105	110	107	N	TECHNICALS FILMS.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146385	58	DISTRICT-9	2009	122	6	CFL/3/94/2009-MUM	3153.77	0x00009C9900000000	2009-10-05 00:00:00	BATRAX ENTERTAINMENT/PETER JACKSON	12	87	168	CFL/195/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3153.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146386	64	HUM HAI HERO HINDUSTHANI - TRAILER	2009	121	6	CIS/2/56/2009-MUM	109.73	0x00009C2900000000	2009-06-15 00:00:00	SHAMEEM AKHTAR, PANKAJ SHAMEEM FILM PRODUCTION.	12	94	0	CIS/T/111/2009-MUM	105	110	107	N	SHAMEEM AKHTAR, PANKAJ SHAMEEM FILM PRODUCTION.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146387	44	PRIMINISTER  KI SOUTH AFRICA YATRA NEWS PADER FIGURE-562-A	2008	120	6	CIS/1/141/2008-MUM	290	0x00009A5100000000	2008-02-29 00:00:00	FILM PRABHAT	12	91	0	CIS/107/2008-MUM	105	110	107	N	FILM PRABHAT	1	290	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146388	44	THE GREAT INDIAN LAFTER CHALLENGE- DIYA MIRZAA	2008	120	6	VIS/1/14/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	BABA ARTS LTD	12	366	0	VIS/1333/2007-MUM	106	110	107	N	BABA ARTS LTD	0	0	49	33	5	49	33	0	0	0	0	0	0	0	0	0	\N	\N
146389	61	AUR EK ANGAAR	2009	122	6	CFL/3/93/2009-MUM	2980.87	0x00009C9500000000	2009-10-01 00:00:00	RS PUBLIC COMPANY	12	87	170	CFL/197/2009-MUM	105	109	108	Y	PRASSANNA KOTHARI FILMS PVT.LTD.,	6	3039.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146390	61	"ORBIT SUGAR FREE""(HINDI,BENGALI,MARATHI,TAMIL,TELUGU,KANNADA)"	2008	120	6	CIS/1/140/2008-MUM	19.20	0x00009A5000000000	2008-02-28 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/126/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146391	61	DISNEY PRINCESS ENCHANTED TALES FOLLOW YOUR DREAN	2008	120	6	VFS/1/2/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	KURT ALBERT (BUENA VISTA HOME ENTERTAINMENT	12	364	0	VFS/119/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
146392	61	CREATE AN ABUNDANT LIFE	2008	120	6	VFS/1/1/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	TEDD TRAMALONI	12	88	0	VFS/164/2007-MUM	106	110	108	N	LINING MEDIA INDIA LTD	0	0	69	52	5	69	52	0	0	0	0	0	0	0	0	0	\N	\N
146393	61	"ROBIN HOOD"""	2008	120	6	CIS/1/139/2008-MUM	28.65	0x00009A4F00000000	2008-02-27 00:00:00	GROUP M MUMBAI	12	92	0	CIS/123/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146394	44	FAGUAN-ALBUM	2008	120	6	VIS/1/13/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	H.R.K.BABA HATURASHI FILMS & CASSETTES COM	12	366	0	VIS/S/2446/2007-MUM	106	110	107	N	H.R.K.BABA HATURASHI FILMS & CASSETTES COM	0	0	34	36	5	34	36	0	0	0	0	0	0	0	0	0	\N	\N
146395	61	WALL-E - TRAILER	2008	120	6	CFS/1/17/2008-MUM	61.28	0x00009A4A00000000	2008-02-22 00:00:00	BUANA VISTA INTERNATIONAL INC	12	94	0	CFS/T/35/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	61.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146396	61	ROYAL STAG-MAYHAM	2008	120	6	VIS/1/3/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SEAGRAM INDIA (P) LIMITED	12	92	0	VIS/1360/2007-MUM	106	110	107	N	SEAGRAM INDIA (P) LIMITED	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146397	44	"KRISHNA KRISHNA JEWLLERS"""	2008	120	6	CIS/1/138/2008-MUM	14.33	0x00009A4F00000000	2008-02-27 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/122/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146398	61	MAGIC MOMENT	2008	120	6	VIS/1/12/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	9 WINDS MEDIA PVT LTD	12	92	0	VIS/1357/2007-MUM	106	110	107	N	9 WINDS MEDIA PVT LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
146399	44	EK ANDAR DO BAHAR	2009	122	6	CIL/3/69/2009-MUM	3461.11	0x00009C9500000000	2009-10-01 00:00:00	SHREE BALAJI PRODUCTION	12	87	176	CIL/326/2009-MUM	105	109	107	N	SHREE BALAJI PRODUCTION	14	3461.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146400	61	THE WOLFMAN- TRAILER	2009	122	6	CFS/3/16/2009-MUM	55.95	0x00009C9400000000	2009-09-30 00:00:00	LAWRENCE GORDON/LLOYD LEVIN/DEBORAH	12	94	0	CFS/T/176/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	55.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146401	61	RELIANCE LIFE INSURANCE(WEAKTH+ HEALTH PLAN)(HINDI,TAMIL,TELUGU)	2008	120	6	CIS/1/137/2008-MUM	24.08	0x00009A4F00000000	2008-02-27 00:00:00	ADIEBS FILMS LTD	12	92	0	CIS/121/2008-MUM	105	110	107	N	ADIEBS FILMS LTD	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146402	44	SANKAT CITY - TRAILER	2009	121	6	CIS/2/55/2009-MUM	45.42	0x00009C2500000000	2009-06-11 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	CIS/T/108/2009-MUM	105	110	107	Y	MOSER BAER ENTERTAINMENT LTD.	1	45.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146403	54	WELCOME TO JAZZY VILLE -PROMO NO:1,2.	2008	120	6	VIS/1/11/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	TEPPES INDUSTRIES LTD	12	366	0	VIS/T/1547/2007-MUM	106	110	107	N	TEPPES INDUSTRIES LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146404	44	ANDER-AN INSIDE STORY	2009	122	6	CIL/3/68/2009-MUM	2346.12	0x00009C9400000000	2009-09-30 00:00:00	D. ANURUP, SHREE INTERNATIONAL	15	87	176	CIL/196/2009-MUM	105	109	107	Y	D. ANURUP, SHREE INTERNATIONAL	10	2527.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146405	58	"COLGATE DENTAL CREAM SWING"""	2008	120	6	CIS/1/136/2008-MUM	14.33	0x00009A4F00000000	2008-02-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/119/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146406	44	RETURN OF HANUMAN-PROMO NO:24 TO 32	2008	120	6	VIS/1/9/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	PERCEPT PICTURES COMPANY PVT LTD	12	366	0	VIS/T/1555/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT LTD	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
146407	150	"OMAXE"""	2008	120	6	CIS/1/135/2008-MUM	16.76	0x00009A4F00000000	2008-02-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/120/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146408	54	MITTI WAAJANMARDI- PROMO NO.1 & 2	2008	120	6	VIS/1/10/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	MANMOHAN SINGHBIG MUSIC & HOME MUMBAI	12	366	0	VIS/T/1552/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146409	58	ASURAVETTAI	2009	121	6	CFL/2/45/2009-MUM	2411.44	0x00009C2500000000	2009-06-11 00:00:00	HELENA SPRING, ANANT SINGH-DISTANT HORIZON LTD.	13	87	174	CFL/108/2009-MUM	105	109	108	N	BBC INTERNATIONAL.	5	2411.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146410	44	ANDHAKAR HONE TAK NA SAKE	2008	120	6	CIS/1/134/2008-MUM	116	0x00009A4E00000000	2008-02-26 00:00:00	FILM PRABHAT INDIA SARKAAR,	12	363	0	CIS/109/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR,	1	116	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146411	44	BOOT POLISH-PRMO NO:1,2,3	2008	120	6	VIS/1/8/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD	12	366	0	VIS/T/1554/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146412	44	ANANYAA	2008	120	6	CIS/1/133/2008-MUM	144.10	0x00009A4D00000000	2008-02-25 00:00:00	AIR VISION ADVERTISING	12	363	0	CIS/117/2008-MUM	105	110	107	N	AIR VISION ADVERTISING	1	144.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146413	44	BOOT POLISH- ALBUM/ SAKHIYA SAHELIYE	2008	120	6	VIS/1/7/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD	12	366	0	VIS/S/2487/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
146414	44	"CHAL CHALA CHAL""TRAILER"	2008	120	6	CIS/1/132/2008-MUM	67.05	0x00009A4D00000000	2008-02-25 00:00:00	K. SERA SERA PRODUCTIONS LTD.	12	363	0	CIS/T/21/2008-MUM	105	110	107	N	K.SERA SERA PRODUCTIONS LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146415	44	SAKHIAYE SAHELIYE -PROMO NO 1,2	2008	120	6	VIS/1/6/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD	12	366	0	VIS/S/1553A/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD	0	0	0	43	5	0	43	0	0	0	0	0	0	0	0	0	\N	\N
146416	54	MERI HANIYO-ALBUM & SONG	2008	120	6	VIS/1/5/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	FACEFRIN ENTERTAINMENT COM PVT LTD	12	366	0	VIS/S/2482/2007-MUM	106	110	107	N	FACEFRIN ENTERTAINMENT COM PVT LTD	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
146417	61	VICKY CRISTINA BARCELONA	2009	122	6	CFL/3/91/2009-MUM	2656.03	0x00009C8800000000	2009-09-18 00:00:00	LETTY ARONSON/WILD BUNCH	12	87	172	CFL/191/2009-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	5	2656.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146418	64	TOHAR NAIKHE KAWANO JOD TU BEJOD BADU HO - TRAILER	2009	121	6	CIS/2/54/2009-MUM	115.81	0x00009C2400000000	2009-06-10 00:00:00	SHREE RADHESHYAM CREATION.	12	94	0	CIS/T/103/2009-MUM	105	110	107	N	SHREE RADHESHYAM CREATION.	1	115.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146419	61	JENNIFER'S BODY	2009	122	6	CFL/3/92/2009-MUM	2806.67	0x00009C8E00000000	2009-09-24 00:00:00	20TH CENTURY FOX INTL, DANIEL BUBIECKI	12	87	167	CFL/187/2009-MUM	105	109	108	N	FXO STAR STUDIOS INDIA PVT. LTD.,	6	2806.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146420	103	"YE KAISI GURUDAKSHINA"""	2008	120	6	CIL/1/26/2008-MUM	4001.29	0x00009A4A00000000	2008-02-22 00:00:00	MR.RAJANIKANT PATEL/OM SHIVAM PICTURES	12	87	176	CIL/57/2008-MUM	105	109	107	N	MR RAJANIKANT PATEL/OM SHIVAM PICTURES	16	4001.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146421	64	TOHAR NAIKHE KAWANO JOD TU BEJOD BADU HO	2009	121	6	CIL/2/75/2009-MUM	4290.46	0x00009C2400000000	2009-06-10 00:00:00	SHREE RADHESHYAM CREATION.	12	87	176	CIL/188/2009-MUM	105	109	107	N	SHREE RADHESHYAM CREATION.	18	4290.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146422	44	NAJAM-ALBUM/ KITABO KE RESHTE- ALBUM	2008	120	6	VIS/1/4/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	FACEFRIN ENTERTAINMENT COM PVT LTD	12	366	0	VIS/S/2483/2007-MUM	106	110	107	N	FACEFRIN ENTERTAINMENT COM PVT LTD	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
146423	51	RITA	2009	121	6	CIL/2/74/2009-MUM	2854.54	0x00009C2400000000	2009-06-10 00:00:00	POOJA SHETTY, ARTI SHETTY, WALKWATER MEDIA LTD.	12	87	176	CIL/150/2009-MUM	105	109	107	Y	POOJA SHETTY, ARTI SHETTY, WALKWATER MEDIA LTD.	12	2854.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146424	54	HEER-SONG	2008	120	6	VIS/1/2/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SARAGAMA INDIA LTD	12	366	0	VIS/S/2485/2007-MUM	106	110	107	N	SARAGAMA INDIA LTD	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
146425	64	SAJAN SANG LAGI LAGANIYAAN RE	2008	120	6	CIL/1/25/2008-MUM	4388.43	0x00009A4800000000	2008-02-20 00:00:00	KAMLESH KUMAR RUKMA RAJ CREATIONS	12	87	176	CIL/56/2008-MUM	105	109	107	N	KAMLESH KUMAR RUKMA RAJ CREATIONS	16	4388.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146426	54	VEERSE THE VARIES-ALBUM/RUBAA -SONG/RUPE TERA-SONG	2008	120	6	VIS/1/1/2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	SARAGAMA INDIA LTD	12	366	0	VIS/S/2486/2007-MUM	106	110	107	N	SARAGAMA INDIA LTD	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
146427	61	LEGION - TRAILER	2009	122	6	CFS/3/15/2009-MUM	53.94	0x00009C8800000000	2009-09-18 00:00:00	DAVID LANCASTER, MICHEL LITVAK & SONY PICTURES	12	94	0	CFS/T/183/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146428	44	KISAAN - TEASER NO. 1.	2009	121	6	CIS/2/53/2009-MUM	13.72	0x00009C2200000000	2009-06-08 00:00:00	SOHAIL KHAN PRODUCTION.	12	94	0	CIS/T/105/2009-MUM	105	110	107	N	SOHAIL KHAN PRODUCTION.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146429	51	LAGLEE PAGE	2009	121	6	CIL/2/73/2009-MUM	4004.77	0x00009C2200000000	2009-06-08 00:00:00	LOKESH MOVIES.	12	87	172	CIL/182/2009-MUM	105	109	107	N	LOKESH MOVIES.	8	4004.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146430	51	ASE GHADLECH KASE	2009	121	6	CIL/2/72/2009-MUM	2975.17	0x00009C1F00000000	2009-06-05 00:00:00	LAWRANCE FILMS.	12	87	176	CIL/187/2009-MUM	105	109	107	Y	LAWRANCE FILMS.	13	2975.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146431	58	ADANGADHA BHAYANKARA AATMA - TRAILER	2009	121	6	CFS/2/70/2009-MUM	30.21	0x00009C1E00000000	2009-06-04 00:00:00	20TH CENTURY FOX & ALEXANDRA MICHAN.	13	94	0	CFS/T/104/2009-MUM	105	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.	1	30.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146432	44	YEH PAL HO NA HO KAL - TRAILER	2009	121	6	CIS/2/52/2009-MUM	41.15	0x00009C1C00000000	2009-06-02 00:00:00	SHRI GAURI SHANKAR FILM ENTERTAINMENT.	12	94	0	CIS/T/101/2009-MUM	105	110	107	N	SHRI GAURI SHANKAR FILM ENTERTAINMENT.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146433	44	YOUNG THE POWERFUL BLOOD	2009	121	6	CIL/2/71/2009-MUM	4133.33	0x00009C1C00000000	2009-06-02 00:00:00	SANJAY MODI/MUKHESH R.K. CHOWKASE D.V.CREATION.	12	87	176	CIL/184/2009-MUM	105	109	107	N	MUKESH R.K. CHOWKASE D.V.CREATION.	15	4133.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146434	64	PRADHANJI - TRAILER	2009	121	6	CIS/2/51/2009-MUM	115.82	0x00009C1C00000000	2009-06-02 00:00:00	SHASTRY CREATION.	12	94	0	CIS/T/100/2009-MUM	105	110	107	N	SHASTRY CREATION.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146435	58	TRL.OF KURI	2008	120	6	CFS/1/16/2008-MUM	56.99	0x00009A4900000000	2008-02-21 00:00:00	NEAL H. MORITZ AND SONY PICT.	13	94	0	CFS/T/24/2008-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146436	61	"CISCO ANTHEN"""	2008	120	6	CIS/1/131/2008-MUM	28.65	0x00009A4800000000	2008-02-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/111/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146437	61	AWAY WE GO	2009	122	6	CFL/3/90/2009-MUM	2644.48	0x00009C8800000000	2009-09-18 00:00:00	SAM MENDES/PETER SARAF/EDWARD SAYON	12	87	176	CFL/189/2009-MUM	105	109	108	Y	PVR PICTUTRES LTD.,	6	2644.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146438	61	COLLEGE ROAD TRIP -TRAILER	2008	120	6	CFS/1/15/2008-MUM	66.79	0x00009A4800000000	2008-02-20 00:00:00	LAUENNE BRICKHOUSE,KRISTIN BYRR,ANDREW GUNN & BUEN	12	94	0	CFS/T/31/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	66.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146439	61	TEMPETATION SORRY BOYS	2009	122	6	CIS/3/19/2009-MUM	13.71	0x00009C8700000000	2009-09-17 00:00:00	AVITEL POST STUDIOZ LTD.,	12	92	0	CIS/522/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.,	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146440	61	INGLORIOUS BASTERDS	2009	122	6	CFL/3/89/2009-MUM	4167.53	0x00009C8700000000	2009-09-17 00:00:00	LAWRENCE BENDER/UNIVERSAL PICTURES	12	87	169	CFL/157/2009-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	18	4187.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146441	44	CRIME PARTER - TRAILER	2009	122	6	CIS/3/18/2009-MUM	112.77	0x00009C8700000000	2009-09-17 00:00:00	BANANA BITE ENTERTAINMENT	12	94	0	CIS/T/207/2009-MUM	105	110	107	N	BANANA BITE ENTERTAINMENT	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146442	61	"LAYS SATAX"""	2008	120	6	CIS/1/130/2008-MUM	28.65	0x00009A4800000000	2008-02-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/112/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146443	44	DON MRUTUSWAMI KA TRAILER	2008	120	6	CIS/1/129/2008-MUM	85.34	0x00009A4800000000	2008-02-20 00:00:00	M/S.SAMANTA MOVIES PVT LTD	12	363	0	CIS/T/32/2008-MUM	105	110	107	N	M/S SAMANTA MOVIES PVT LTD	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146444	61	BLOODD THE LAST VAMPIRE	2009	122	6	CFL/3/88/2009-MUM	2451.21	0x00009C8400000000	2009-09-14 00:00:00	WILLIAM KONG, EASTWING HOLDINGS CORPN.	12	87	168	CFL/179/2009-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	5	2451.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146445	61	CASE 39	2009	122	6	CFL/3/87/2009-MUM	3025.28	0x00009C8100000000	2009-09-11 00:00:00	STEVE GOLIN/KEVIN MISHER/PARAMOUNT PICTURES	12	87	167	CFL/176/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3025.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146446	61	NANNY DIARIES	2008	120	6	CFL/1/11/2008-MUM	2885.92	0x00009A4700000000	2008-02-19 00:00:00	WEINSTEIN  GIOBAI FILM CORPN	12	87	176	CFL/36/2008-MUM	105	109	108	N	MUITIVISION MULTIMEDIA INDIA (P) LTD.,	7	2885.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146447	58	DRAGONBALL EVOLUTION	2009	121	6	CFL/2/44/2009-MUM	2357.98	0x00009C1C00000000	2009-06-02 00:00:00	20TH CENTURY FOX INDIA PVT. LTD., STEPHEN CHOW.	13	87	168	CFL/96/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT. LTD.	5	2357.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146448	51	BHOLA SHANKAR TRAILER	2008	120	6	CIS/1/128/2008-MUM	91.06	0x00009A4700000000	2008-02-19 00:00:00	ASHOK CHOWGULE JAI SADGURU FILMS	12	363	0	CIS/T/31/2008-MUM	105	110	107	N	ASHOK CHOWGULE JAI SADGURU FILMS	1	91.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146449	85	PROMO NO:1 TO 2 -D WAR-DRAGONE WAR	2008	121	6	VFS/2/8/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	WOLTRACK KIM	12	366	0	VFS/T/12/2008-MUM	106	110	108	N	INDIA OVERSESS FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
146450	44	"LIC-NAW"""	2008	120	6	CIS/1/127/2008-MUM	28.66	0x00009A4700000000	2008-02-19 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/114/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146451	59	"COLGATE-STRONG TEETH"""	2008	120	6	CIS/1/126/2008-MUM	14.33	0x00009A4700000000	2008-02-19 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/104/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146452	44	MERI KAHANI-ALBUM-SONG-PROMO NO:1	2008	120	6	VIS/1/93/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	TIPPES ENUSTRIES LIMITED	12	366	0	VIS/T/12/2008-MUM	106	110	107	N	TIPPES ENUSTRIES LIMITED	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146453	44	SHINJUKU INCIDENT	2009	122	6	CFL/3/86/2009-MUM	3367.05	0x00009C7F00000000	2009-09-09 00:00:00	EMP DISTRIBUTION LTD/JACKIE CHAN	12	87	169	CFL/182/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,	6	3367.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146454	49	"VODAFONE TARA RUM PUM+BAAR BAAR DEKHO"""	2008	120	6	CIS/1/125/2008-MUM	26.82	0x00009A4700000000	2008-02-19 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/113/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146455	44	DISTRICT 9	2009	122	6	CFL/3/85/2009-MUM	3153.77	0x00009C7E00000000	2009-09-08 00:00:00	BATRAX ENTERTAINMENT/PETER JACKSON	12	87	168	CFL/183/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3153.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146456	44	BEWAFAI MERE YAAR KI	2009	122	6	CIL/3/65/2009-MUM	2656.58	0x00009C7D00000000	2009-09-07 00:00:00	UMA ENTERTAINMENT	12	87	176	CIL/305/2009-MUM	105	109	107	N	UMA ENTERTAINMENT	12	2656.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146457	59	GARJIMCHE SIMHALLU	2009	122	6	CFL/3/84/2009-MUM	2078.00	0x00009C7A00000000	2009-09-04 00:00:00	T SUIFAI(MY WAY FILM COMPANY)	13	87	169	CFL/181/2009-MUM	105	109	108	N	OM SAKTHI MOVIE ARTS	5	2078.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146458	44	MISSION II JULY	2009	121	6	CIL/2/70/2009-MUM	3433.43	0x00009C1800000000	2009-05-29 00:00:00	J.M.J. INTERNATIONAL.	12	87	176	CIL/171/2009-MUM	105	109	107	N	J.M.J. INTERNATIONAL.	7	3433.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146459	61	STAR TREK	2009	121	6	CFL/2/43/2009-MUM	3500.31	0x00009C1B00000000	2009-06-01 00:00:00	J.J.ABRAMS/DAMON LINDELOF/PARAMOUNT PICTURES.	12	87	175	CFL/99/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3500.31	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
496383	61	YOURS FOREVER	1975	120	6	U-77231-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	M/S FILMS	12	0	185	U/77231/1975	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146460	61	THE FINAL DESTINATION	2009	122	6	CFL/3/83/2009-MUM	2266.94	0x00009C7A00000000	2009-09-04 00:00:00	CRAIG PERRY/WARNER BROS.	12	87	167	CFL/180/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	5	2266.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146461	51	KAL BHAIRAV	2008	120	6	CIL/1/24/2008-MUM	3194.45	0x00009A4700000000	2008-02-19 00:00:00	OM SAI FILMS	12	87	176	CIL/39/2008-MUM	105	109	107	Y	OM SAI FILMS	12	3211.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146462	61	CASE 39 - TRAILER	2009	122	6	CFS/3/14/2009-MUM	66.42	0x00009C7800000000	2009-09-02 00:00:00	STEVE GOLIN/KEVIN MISHER	12	94	0	CFS/T/158/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	66.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146463	58	DRAGONBALL EVOLUTION - TRAILER	2009	121	6	CFS/2/69/2009-MUM	31.52	0x00009C1700000000	2009-05-28 00:00:00	20TH CENTURY FOX INTERNATIONAL.	13	94	0	CFS/T/85/2009-MUM	105	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.	1	31.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146464	61	THE FINAL DESTINATION	2009	122	6	CFL/3/82/2009-MUM	2252.13	0x00009C7700000000	2009-09-01 00:00:00	CRAIG PERRY/WARNER BROS. PICTURES (I) PVT.LTD.,	12	87	167	CFL/173/2009-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	5	2266.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146465	44	SANKALP	2008	120	6	VIL/1/19/2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SHRI VIJAY PAREKH, AVISHVA ART CREATIONS	12	90	175	VIL/32/2008-MUM	106	109	107	N	SHRI VIJAY PAREKH, AVISHVA ART CREATIONS	0	0	79	48	5	79	48	0	0	6	0	0	0	0	0	0	\N	\N
146466	51	AAKDA	2008	120	6	VIS/1/123/2008-MUM	0	0x00009A2700000000	2008-01-18 00:00:00	NANDU MADHAV	12	366	0	VIS/32/2008-MUM	106	110	107	N	NANDU MADHAV	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146467	161	BOOND-A DROP	2009	122	6	CIS/3/17/2009-MUM	757.43	0x00009C7600000000	2009-08-31 00:00:00	BIG SCREEN ENTERTAINERS	12	363	0	CIS/399/2009-MUM	105	110	107	Y	BIG SCREEN ENTERTAINERS	3	757.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146468	44	JASHNN - THE MUSIC WITHIN - TRAILER	2009	121	6	CIS/2/50/2009-MUM	42.68	0x00009C1700000000	2009-05-28 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/88/2009-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	42.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146469	44	HOGI HAMARI JEET - TRAILER	2009	121	6	CIS/2/49/2009-MUM	85.34	0x00009C1700000000	2009-05-28 00:00:00	SHREE GIREESH RAGHUNATH PATIL, ASHWAMODH MOVIES.	12	94	0	CIS/T/97/2009-MUM	105	110	107	N	SHREE GIREESH RAGHUNATH PATIL, ASHWAMODH MOVIES.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146470	51	MAN PAKHRU PAKHRU KA TRAILER	2008	120	6	CIS/1/124/2008-MUM	60.96	0x00009A4700000000	2008-02-19 00:00:00	PROBAL RAHA CLOUD-9 FILM AND TV ENTENRTAINMENT	12	363	0	CIS/T/33/2008-MUM	105	110	107	N	PROBAL RAHA CLOUD-9 FILM AND TV ENTERTAINMENT	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146471	44	MR. SINGH MRS. MEHATA	2009	122	6	CIL/3/64/2009-MUM	3314.40	0x00009C7600000000	2009-08-31 00:00:00	MIDIENT CORPORATION	12	87	176	CIL/441/2008-MUM	105	109	107	Y	MIDIENT CORPORATION	14	3314.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146472	61	KNIGHT RIDER SEASON-1-PLUSH RIDE	2008	120	6	VFS/1/102/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VFS/131/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	41	5	46	41	0	0	0	0	0	0	0	0	0	\N	\N
146473	44	"ZOOM TV ISKO DEKHO"""	2008	120	6	CIS/1/123/2008-MUM	28.65	0x00009A4700000000	2008-02-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/105/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146474	51	KARTAVYA	2009	121	6	CIL/2/69/2009-MUM	3741.19	0x00009C1600000000	2009-05-27 00:00:00	SHREE KISHORE DESAI, VAKRATUND MOVIE CREATION.	12	87	176	CIL/178/2009-MUM	105	109	107	N	SHREE KISHORE DESAI, VAKRATUND MOVIE CREATION.	14	3741.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146475	61	"NEW KINGSTON FASHION"""	2008	120	6	CIS/1/122/2008-MUM	7.32	0x00009A4600000000	2008-02-18 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/102/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146476	146	LANKA DAHANACHE VASTRAHARAN PART-1	2008	120	6	VIS/1/102/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1348/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	39	11	5	39	11	0	0	0	0	0	0	0	0	0	\N	\N
146477	64	BAAH KHILADI BAAH	2009	121	6	CIL/2/68/2009-MUM	4504.64	0x00009C1600000000	2009-05-27 00:00:00	KHUSHI ENTERTAINMENT PRODUCTION.	12	87	176	CIL/174/2009-MUM	105	109	107	N	KHUSHI ENTERTAINMENT PRODUCTION.	18	4504.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146478	61	DISTRICT - 9	2009	122	6	CFL/3/81/2009-MUM	3153.77	0x00009C7600000000	2009-08-31 00:00:00	BATRAX ENTERTAINMENT/PETER JACKSON	12	87	168	CFL/170/2009-MUM	105	109	108	N	MULTIVISON MULTIMEDIA INDIA (P) LTD.	6	3153.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146479	44	ITALIYA	2008	120	6	CIS/1/121/2008-MUM	28.65	0x00009A4600000000	2008-02-18 00:00:00	DIPTI BHATNAGAR PRODUCTIDNS PVT LTD	12	92	0	CIS/106/2008-MUM	105	110	107	N	DIPTI BHATNAGAR PRODUCTIDNS PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146480	44	THREE LOVE LIES BETRAYAL	2009	122	6	CIL/3/63/2009-MUM	3464.60	0x00009C7200000000	2009-08-27 00:00:00	ASA PRODUCTION & ENTERTAINMENT PVT. LTD.,	12	87	169	CIL/290/2009-MUM	105	109	107	N	ASA PRODUCTION & ENTERTAINMENT PVT. LTD.,	12	3464.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146481	44	"SHAURYA""TRAILER NO.1"	2008	120	6	CIS/1/120/2008-MUM	68.58	0x00009A4300000000	2008-02-15 00:00:00	MOSER BAER INDIA LTD	12	363	0	CIS/T/29/2008-MUM	105	110	107	N	MOSER BAER INDIA LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146482	44	"VODAFONE TARARAMPUM-BAR BAR DEKHD"""	2008	120	6	CIS/1/119/2008-MUM	27.43	0x00009A4300000000	2008-02-15 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/101/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146483	64	BADKI BHAI -PROMO NO: 1 TO 3	2008	120	6	VIS/1/19/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	ASHOKVANDAN JAIN	12	366	0	VIS/T/1533/2007-MUM	106	110	107	N	SHREE PRODUCTIONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146484	58	"BAJAJ ALLIANZ LIFE INSURANCE"""	2008	120	6	CIS/1/118/2008-MUM	28.65	0x00009A4300000000	2008-02-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/100/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146485	59	RUDHRA MANUSHALU 2033 - TRAILER	2009	121	6	CFS/2/68/2009-MUM	68.24	0x00009C1600000000	2009-05-27 00:00:00	CINETEL FILMS/BENEDICT CARVER.	13	94	0	CFS/T/90/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146486	44	"ITC BINGO SCIENTIST"""	2008	120	6	CIS/1/117/2008-MUM	14.33	0x00009A4200000000	2008-02-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/99/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146487	58	DOOMS DAY-RUDHRA MANITHARGAL 2033 - TRAILER	2009	121	6	CFS/2/67/2009-MUM	68.24	0x00009C1600000000	2009-05-27 00:00:00	CINETEL FILMS/BENEDICT CARVER.	13	94	0	CFS/T/91/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146489	64	HUM HAI HERO HINDUSTHANI	2009	121	6	CIL/2/67/2009-MUM	3870.05	0x00009C1500000000	2009-05-26 00:00:00	SHAMEEM AKHTAR, PANKAJ SHAMEEM FILM PRODUCTION.	12	87	176	CIL/160/2009-MUM	105	109	107	N	SHAMEEM AKHTAR, PANKAJ SHAMEEM FILM PRODUCTION.	15	3870.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146490	44	PANKH	2009	122	6	CIL/3/62/2009-MUM	2639.31	0x00009C7200000000	2009-08-27 00:00:00	WHITE  FEATHER FILMS PVT. LTD.,	15	87	176	CIL/133/2009-MUM	105	109	107	Y	WHITE  FEATHER FILMS PVT. LTD.,	13	2693.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146491	44	"NALLI SAREE"""	2008	120	6	CIS/1/115/2008-MUM	28.65	0x00009A4200000000	2008-02-14 00:00:00	ORIENTA CINE ADVERTISING	12	92	0	CIS/98/2008-MUM	105	110	107	N	ORIENTA CINE ADVERTISING	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146492	44	ANUBHAV - TRAILER	2009	121	6	CIS/2/48/2009-MUM	48.19	0x00009C1400000000	2009-05-25 00:00:00	SWASHREE FILMS.	12	94	0	CIS/T/94/2009-MUM	105	110	107	N	SWASHREE FILMS.	1	48.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146493	54	LAKH PARDESIYE HOYIYE	2008	120	6	CIL/1/23/2008-MUM	4146.59	0x00009A4200000000	2008-02-14 00:00:00	M/S K C MOVIES PVT LTD	12	87	176	CIL/23/2008-MUM	105	109	107	N	M/S K C MOVIES PVT LTD	16	4146.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146494	44	"ONE TWO THREE"" TRAILER"	2008	120	6	CIS/1/114/2008-MUM	64.01	0x00009A4100000000	2008-02-13 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	363	0	CIS/T/28/2008-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146495	105	KEEMAT	2008	120	6	CIS/1/1120/2008-MUM	379.09	0x00009B8300000000	2008-12-31 00:00:00	AKASSH MANOHARR SPANDAN PVT LTD	12	92	0	CIS/971/2008-MUM	105	110	107	N	AKASSH MANOHARR SPANDAN PVT LTD	1	379.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146496	44	BIG BAZAR-EXCHANGE	2008	120	6	CIS/1/113/2008-MUM	14.63	0x00009A4100000000	2008-02-13 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/97/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146497	61	"CHRIS ADAM"""	2008	120	6	CIS/1/112/2008-MUM	28.65	0x00009A4000000000	2008-02-12 00:00:00	PRIZEM ,MUMBAI	12	92	0	CIS/96/2008-MUM	105	110	107	N	PRIZEM,MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146498	43	"CHUNDI ODHI ME TO SAJANNI"""	2008	120	6	CIS/1/111/2008-MUM	109.73	0x00009A4000000000	2008-02-12 00:00:00	NILESH JEVER,KRISH ARTS	12	363	0	CIS/T/26/2008-MUM	105	110	107	N	NILESH JEVER,KRISH ARTS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146499	44	"MCX-RURAL"""	2008	120	6	CIS/1/110/2008-MUM	28.65	0x00009A4000000000	2008-02-12 00:00:00	GROUP M MUMBAI	12	92	0	CIS/95/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146500	64	MUNNIBAI NAUTANKIWALI	2009	121	6	CIL/2/66/2009-MUM	3892.68	0x00009C1100000000	2009-05-22 00:00:00	JITESH DUBEY PRODUCTIONS.	12	87	176	CIL/156/2009-MUM	105	109	107	N	JITESH DUBEY PRODUCTIONS.	16	3892.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146501	44	"MCX-CORPORATE"""	2008	120	6	CIS/1/109/2008-MUM	28.65	0x00009A4000000000	2008-02-12 00:00:00	GROUP M MUMBAI	12	92	0	CIS/94/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146502	44	"SBI LIFE INSURANCE"""	2008	120	6	CIS/1/108/2008-MUM	24.08	0x00009A4000000000	2008-02-12 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/93/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146503	51	AGNIDIVY	2009	121	6	CIL/2/65/2009-MUM	3643.00	0x00009C1100000000	2009-05-22 00:00:00	PYARELAL CHAUDHARI, SURYPUTRA NIRMIT.	12	87	176	CIL/161/2009-MUM	105	109	107	N	PYARELAL CHAUDHARI, SURYPUTRA NIRMIT.	7	3643.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146504	64	BHOOMIPUTRA	2009	121	6	CIL/2/64/2009-MUM	4587.85	0x00009C1100000000	2009-05-22 00:00:00	PIONEER INDIA PRODUCTIONS.	12	87	176	CIL/163/2009-MUM	105	109	107	N	PIONEER INDIA PRODUCTIONS.	17	4587.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146505	106	EXOTICA-VOL:10	2008	120	6	VIS/1/100/2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/13/2008-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
146506	44	SARKAR RAJ-PROMO NO.8(COMPANY PROMOTION)	2008	120	6	VIS/1/1039/2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	K SERA SERA PRODUCTION LTD.MUMBAI	12	366	0	VIS/T/371/2008-MUM	106	110	107	N	K SERA SERA PRODUCTION LTD.MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
146507	59	HARRY POTTAR MARIYU MAY RAJAKUMARNDU - TRAILER	2009	121	6	CFS/2/65/2009-MUM	69.49	0x00009C1100000000	2009-05-22 00:00:00	DAVID YATES/DAVID HEYMMAN/WARNER BROS.PICTURES.	13	94	0	CFS/T/98/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146508	44	SUNDAY-PROMO:27,28,29	2008	120	6	VIS/1/113/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	366	0	VIS/T/37/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
146509	58	HARRY POTTERUM MAYA RAJKUMARAUM - TRAILER	2009	121	6	CFS/2/66/2009-MUM	69.49	0x00009C1100000000	2009-05-22 00:00:00	DAVID YATES/DAVID HEYMMAN/WARNER BROS.PICTURES.	13	94	0	CFS/T/99/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146510	61	CROSSING OVER - TRAILER	2009	121	6	CFS/2/64/2009-MUM	67.06	0x00009C1100000000	2009-05-22 00:00:00	THE WEINSTEIN COMPANY/WAYNE KRAMER	12	94	0	CFS/T/96/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146511	61	SEX AND THE CITY- PROMO-1 TO 4 1. INVITES YOU 2. INVITES YOU RATED 3. SAVE THE DATE 4. THEY'RE BACK	2008	121	6	VFS/2/21/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	WARNER BROS. PICTURES(INDIA) PVT. LTD.,	12	366	0	VFS/T/24/2008-MUM	106	110	108	N	WARNER BROS. PICTURES(INDIA) PVT. LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146512	44	EK DIN QAHAR KA - TRAILER	2009	121	6	CFS/2/63/2009-MUM	68.24	0x00009C1000000000	2009-05-21 00:00:00	CINETEL FILMS/BENEDICT CARVER.	13	94	0	CFS/T/94/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146513	51	MAN PAKHARU PAKHARU-PROMO NO:1 TO 4	2008	120	6	VIS/1/119/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	KLOUD FILM & TV ENTERTAINMENT HOUSE	12	366	0	VIS/T/24/2008-MUM	106	110	107	N	KLOUD FILM & TV ENTERTAINMENT HOUSE	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146514	59	RED CLIFF	2009	122	6	CFL/3/79/2009-MUM	4179.11	0x00009C7100000000	2009-08-26 00:00:00	BATRAX ENTERTAINMENT/TERENCE CHANG	12	87	169	CFL/162/2009-MUM	105	109	108	N	MULTIVISION MULITMEDIA INDIA (P) LTD	8	4179.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146515	44	MOSAKA	2008	120	6	CIS/1/107/2008-MUM	14.33	0x00009A4000000000	2008-02-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/91/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146516	44	BAJAJ ALLIANCE LIFE ISURDNCE	2008	120	6	CIS/1/106/2008-MUM	28.65	0x00009A4000000000	2008-02-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/90/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496900	54	SASSI PUNNU	1975	120	6	U-78596-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	FILMISATAN PVT LTD	12	0	0	U-78596-1975-MUM	0	0	0	N	FILMISATAN PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146517	44	I LOVE DELHI	2008	120	6	CIS/1/105/2008-MUM	14.33	0x00009A3F00000000	2008-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/89/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146518	61	SPOT 1 TO 6 LOVE ALWAYS	2008	120	6	VIS/1/35/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/9/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
146519	64	CHALANI KE CHALAL DULHA	2009	121	6	CIL/2/62/2009-MUM	4487.44	0x00009C1000000000	2009-05-21 00:00:00	AJAY SINHA, NIRAHUA ENTERTAINMENT.	12	87	176	CIL/147/2009-MUM	105	109	107	Y	AJAY SINHA, NIRAHUA ENTERTAINMENT.	16	4487.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146520	61	WEDDING DAZE - PROMO NO. 1 TO 3	2008	121	6	VFS/2/7/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	GREENE STREET INTERNATIONAL INC., (USA)	12	366	0	VFS/T/9/2008-MUM	106	110	108	Y	FORMULA BOLLYWOOD (INDIA) PVT. LTD., MUMBAI.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
146521	61	ORPHAN	2009	122	6	CFL/3/78/2009-MUM	3336.92	0x00009C7100000000	2009-08-26 00:00:00	JAUME COLLECT SERRA/WARNER BROS.PICTURE	12	87	169	CFL/158/2009-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	6	3390.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146522	61	IT'S ALIVE - TRAILER	2009	121	6	CFS/2/62/2009-MUM	68.60	0x00009C1000000000	2009-05-21 00:00:00	FORESIGHT UNLIMITED/MOSHE DIAMANT/ROBERT KATZ.	12	94	0	CFS/T/97/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146523	61	17 AGAIN	2009	121	6	CFL/2/42/2009-MUM	2863.63	0x00009C1000000000	2009-05-21 00:00:00	ADAM SHANKMAN/WARNER BROS.	12	87	168	CFL/85/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	5	2863.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146524	44	HIJACK OF NETRO-123	2009	122	6	CFL/3/77/2009-MUM	2901.14	0x00009C6F00000000	2009-08-24 00:00:00	TODD BLACK, TONY SCOTT, JASON BLUMENTHAL, STEVE	12	87	170	CFL/171/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2901.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146525	61	AN INCONVENIENT TRUTH-PROMO	2008	120	6	VFS/1/19/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	LAWRENCE BENDER-PARAMODDT HOME ENTERTAINMENT GLOBA	12	366	0	VFS/T/8/2008-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146526	58	VINODHA VETTAIKKAARI	2009	121	6	CFL/2/41/2009-MUM	2232.75	0x00009C1000000000	2009-05-21 00:00:00	LINDSAY SHONTEFF	13	87	169	CFL/78/2009-MUM	105	109	108	Y	INNOVISION COMMUNICATIONS PVT. LTD.	5	2265.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146527	44	BAABARR	2009	122	6	CIL/3/61/2009-MUM	3636.28	0x00009C6F00000000	2009-08-24 00:00:00	M/S. RIDHI SIDHI FILMS PVT.LTD.,	12	87	170	CIL/263/2009-MUM	105	109	107	Y	M/S. RIDHI SIDHI FILMS PVT.LTD.,	16	3636.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146528	44	HUMSAFER-ALBUM-SPOT 1 TO 2-AASMAN	2008	120	6	VIS/1/36/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/8/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146529	59	HANCOCK - PROMO	2008	121	6	VFS/2/66/2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	AKIVA GOLDSMAN, JAMES LASSISTER & SON, PICTURES	12	366	0	VFS/T/39/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146530	59	UTSAVAM - TRAILER	2009	122	6	CIS/3/16/2009-MUM	126.49	0x00009C6C00000000	2009-08-21 00:00:00	ATHARVA ARTS	13	94	0	CIS/T/183/2009-MUM	105	110	107	N	INDU MOTION PICTURES	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146531	44	ROCK THE DANCE FLOOR-SONG, FILM - RACE /PROMO NO:19 TO 22	2008	120	6	VIS/1/117/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/39/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
146532	59	1920- GAYATHRI	2009	122	6	CIL/3/60/2009-MUM	3946.91	0x00009C6C00000000	2009-08-21 00:00:00	ASA PRODUCTION & ENTERPRISES PVT.LTD.,	13	87	167	CIL/272/2009-MUM	105	109	107	N	ASA PRODUCTION & ENTERPRISES PVT.LTD.,	16	3946.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146533	44	LOVE KHICHDI	2009	122	6	CIL/3/59/2009-MUM	3688.59	0x00009C6C00000000	2009-08-21 00:00:00	VICTORIA ENTERTAINMENT PVT. LTD.,	12	87	176	CIL/268/2009-MUM	105	109	107	N	VICTORIA ENTERTAINMENT PVT. LTD.,	16	3688.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146534	61	ARMORED	2009	122	6	CFL/3/76/2009-MUM	2425.04	0x00009C6C00000000	2009-08-21 00:00:00	JOSHUA DONEN, DAN FARAH & SONY PICTURES	12	87	170	CFL/144/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	5	2425.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146535	61	INLAND EMPIRE	2009	122	6	CFL/3/75/2009-MUM	4917.83	0x00009C6B00000000	2009-08-20 00:00:00	JAY AASENG-JEREMY ALTER-ERIC CRAZY-LAURA DEN	12	87	176	CFL/168/2009-MUM	105	109	108	N	PALADAR PICTURES PVT.LTD.	10	4917.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146536	54	GURU MAANYO GRANTH -TEASER OF ALBUM	2008	120	6	VIS/1/3147/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/961/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146537	44	CHATWALI	2009	122	6	CIL/3/53/2009-MUM	2068.12	0x00009C5D00000000	2009-08-06 00:00:00	AJESH MISHRA	12	87	176	CIL/240/2009-MUM	105	109	107	Y	M/S MANORAMA FILMS	12	2068.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146538	44	KIDNAP , MOUSAM - SONG	2008	120	6	VIS/1/3146/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/S/1337/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
146539	61	PUBLIC ENEMIES - TRAILER C	2009	121	6	CFS/2/61/2009-MUM	49.86	0x00009C0F00000000	2009-05-20 00:00:00	KEVIN MISHER/MICHAEL MANN/UNIVERSAL PICTURES.	12	94	0	CFS/T/92/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146540	44	YEH HAI RANGRALIYAN	2009	122	6	CIL/3/58/2009-MUM	2415.83	0x00009C6B00000000	2009-08-20 00:00:00	RADHA-KRISHNA PRODUCTION HOUSE	15	87	176	CIL/232/2009-MUM	105	109	107	Y	RADHA-KRISHNA PRODUCTION HOUSE	10	2427.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146541	64	MEHANDI RACHAIB TOHRE NAAM KE	2009	121	6	CIL/2/61/2009-MUM	4670.78	0x00009C0E00000000	2009-05-19 00:00:00	RANGOLI MEDIA PVT. LTD.	12	87	176	CIL/153/2009-MUM	105	109	107	N	RANGOLI MEDIA PVT. LTD.	16	4670.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146542	59	UTSAVAM	2009	122	6	CIL/3/57/2009-MUM	2805.99	0x00009C6A00000000	2009-08-19 00:00:00	ATHARVA ARTS	13	87	163	CIL/259/2009-MUM	105	109	107	N	INDU MOTION PICTURES	12	2805.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146543	61	YEAR ONE - TRAILER	2009	121	6	CFS/2/60/2009-MUM	58.84	0x00009C0D00000000	2009-05-18 00:00:00	JUDD APATOW, CLAYTON TOWNSEND & SONY PICTURES.	12	94	0	CFS/T/88/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	58.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146544	44	MAFIA JUNG	2009	122	6	CFL/3/74/2009-MUM	2078.09	0x00009C6A00000000	2009-08-19 00:00:00	ISUIFAI (MY WAT FILM COMPANY)	12	87	169	CFL/167/2009-MUM	105	109	108	N	OM SAKTHI MOVE ARTS	5	2078.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146545	64	MUNNIBAI NAUTANKIWALI - TRAILER	2009	121	6	CIS/2/47/2009-MUM	109.73	0x00009C0A00000000	2009-05-15 00:00:00	JITESH DUBEY PRODUCTIONS.	12	94	0	CIS/T/91/2009-MUM	105	110	107	N	JITESH DUBEY PRODUCTIONS.	13	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146546	44	KAHO NA KAHO - TRL. NO. 2	2009	122	6	CIS/3/15/2009-MUM	78.63	0x00009C6900000000	2009-08-18 00:00:00	HALL MARK	12	94	0	CIS/T/185/2009-MUM	105	110	107	N	HALL MARK	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146547	44	LOVE KHICHDI - TRAILER	2009	122	6	CIS/3/14/2009-MUM	57.95	0x00009C6900000000	2009-08-18 00:00:00	VICTORIA ENTERTAINMENT PVT.LTD.,	12	94	0	CIS/T/180/2009-MUM	105	110	107	N	VICTORIA ENTERTAINMENT PVT.LTD.,	1	57.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146548	61	THE HANGOVER - TRAILER NO. 3	2009	121	6	CFS/2/59/2009-MUM	50.50	0x00009C0A00000000	2009-05-15 00:00:00	DANIEL GOLOBER/WARNER BROS.PICTURES (I) PVT. LTD.	12	94	0	CFS/T/93/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	50.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146549	59	MIRRORS	2009	122	6	CFL/3/73/2009-MUM	3057.72	0x00009C6800000000	2009-08-17 00:00:00	20TH CENTURY FIX INTL.,/ALEXANDDRA MICHAN	13	87	167	CFL/134/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	6	3057.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146550	44	KHOOBSURAT NAWKARANI	2009	122	6	CIL/3/56/2009-MUM	3536.76	0x00009C6400000000	2009-08-13 00:00:00	SHREE BALAJI PRODCUTION	12	87	176	CIL/264/2009-MUM	105	109	107	N	SHREE BALAJI PRODCUTION	13	3536.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146551	44	SHERON KA SHER	2009	121	6	CFL/2/40/2009-MUM	2680.56	0x00009C0900000000	2009-05-14 00:00:00	THEERATORN SIRIPHUYARAPORN & PHRANAKORN CO. LTD.	13	87	169	CFL/84/2009-MUM	105	109	108	Y	MARUTI ENTERPRISE.	6	2713.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146552	61	TRANSFORMERS 2: AKA TRANSFORMERS: REVENGE OF THE FALLEN-TRAILER C:	2009	121	6	CFS/2/58/2009-MUM	64.28	0x00009C0900000000	2009-05-14 00:00:00	DON MURPHY/TOM DESANTO, LORENZO DI BONAVENTURA.	12	94	0	CFS/T/89/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146553	61	PREY	2009	121	6	CFL/2/39/2009-MUM	2411.44	0x00009C0800000000	2009-05-13 00:00:00	DISTANT HORIZON LTD-HELENA SPRING, ANANT SINGH.	12	87	174	CFL/83/2009-MUM	105	109	108	N	BBC INTERNATIONAL.	5	2411.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146554	44	THREE LOVE LIES BETRATAL- TRL.	2009	122	6	CIS/3/12/2009-MUM	87.54	0x00009C6300000000	2009-08-12 00:00:00	ASA PRODUCTION & ENTERPRISES PVT.LTD.,	12	94	0	CIS/T/179/2009-MUM	105	110	107	N	ASA PRODUCTION & ENTERPRISES PVT.LTD.,	1	87.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146555	61	YEAR ONE	2009	122	6	CFL/3/71/2009-MUM	2673.86	0x00009C6300000000	2009-08-12 00:00:00	NARBLD RAMIS, DUDD APATOW, CLAYTON CLAYTON	12	87	172	CFL/122/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	5	2673.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146556	61	I CAN'T THINK STRAIGHT - TRAILER	2009	122	6	CFS/3/12/2009-MUM	74.08	0x00009C6300000000	2009-08-12 00:00:00	HANNAN KATTAN, ICTS FILMS	12	94	0	CFS/T/148/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	1	74.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146557	44	KARWA CHOUTH -EK VRTH KATHA	2008	120	6	VIL/1/91/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	SANJAY FILMS	13	87	176	VIL/141/2008-MUM	106	109	107	N	S. K. FILMS VISION	0	0	146	12	5	146	12	0	0	0	0	0	0	0	0	0	\N	\N
146558	59	A FILM BY ARUNDATHI	2009	122	6	CIL/3/54/2009-MUM	4337.01	0x00009C5E00000000	2009-08-07 00:00:00	M/S. SUKRIT PICTURES	13	87	167	CIL/251/2009-MUM	105	109	107	N	M/S. JYOTHI FILMS FACTORY	16	4337.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146559	58	1920-GAYATHRI	2009	122	6	CIL/3/55/2009-MUM	3946.91	0x00009C6200000000	2009-08-11 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT.LTD.,	12	87	167	CIL/262/2009-MUM	105	109	107	N	ASA PRODUCTION AND ENTERPRISES PVT.LTD.,	16	3946.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146560	61	ONE REPUBULIC-DREAMING OUT LOUD-PROMO NO.1/DREAMING OUT LOUD-ALBUM	2008	120	6	VIS/1/1326/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/476/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146561	59	SHINJUKU INCIDENT	2009	122	6	CFL/3/70/2009-MUM	3367.05	0x00009C6200000000	2009-08-11 00:00:00	LMT DISTRIBUTION LTD.,/JACKIE CHAN	13	87	169	CFL/156/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3367.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146562	61	NICKELBACK-ALL THE RIGHT REASONS-ALBUM/IF EVERYONE CARED-SONG	2008	120	6	VIS/1/1318/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/806/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
146563	61	HOT CHIP MADE IN THE DARK-ALBUM/ONE PURE THOUGHT-SONG	2008	120	6	VIS/1/1317/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/807/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
146564	61	GOLDFRAPP-THE SEVENTH TREE-ALBUM/HAPPINESS-SONG	2008	120	6	VIS/1/1316/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/805/2008-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
146565	44	JAANE TU YA JAANE NA-PROMO NO.1 & 2/TU BOLE......MAIN BOLU-SONG	2008	120	6	VIS/1/1315/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/493/2008-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146566	51	KANEKARI PART-II	2008	120	6	VIS/1/1314/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/296/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	48	17	5	48	17	0	0	0	0	0	0	0	0	0	\N	\N
146567	51	DNYANDEV RAJYOGI	2008	120	6	VIS/1/1313/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	ASHOK SHEVDE,SHRI NARAYANI FILMS	12	363	0	VIS/332/2008-MUM	106	110	107	N	ASHOK SHEVDE,SHRI NARAYANI FILMS	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
146568	51	DNYANDEV RAJYOGI	2008	120	6	VIS/1/1312/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	ASHOK SHEVDE,SHRI NARAYANI FILMS	12	363	0	VIS/331/2008-MUM	106	110	107	N	ASHOK SHEVDE,SHRI NARAYANI FILMS	0	0	33	8	5	33	8	0	0	0	0	0	0	0	0	0	\N	\N
146569	61	THE UGLY TRUTH	2009	122	6	CFL/3/69/2009-MUM	2624.97	0x00009C5D00000000	2009-08-06 00:00:00	STEVEN REUTHER, KIMBERLY 01 BONAVENTURA	12	87	172	CFL/121/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2624.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146570	44	DASVIDANIYAN - PROMO NO. 3,4,5	2008	120	6	VIS/1/3145/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	ONE MOSER THOUGHT PVT.LTD.	12	366	0	VIS/T/958/2008-MUM	106	110	107	N	ONE MOSER THOUGHT PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146571	43	DASHA MAA NI KANKAVATI-ALBUM	2008	120	6	VIS/1/1325/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	G.N.P.AUDIO CASSETTE IND.	12	366	0	VIS/S/770/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	48	13	5	48	13	0	0	0	0	0	0	0	0	0	\N	\N
146572	43	DASHA MAA NO DIWAHO AAYO	2008	120	6	VIS/1/1324/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	G.N.P.AUDIO CASSETTE IND.	12	366	0	VIS/S/786/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	61	5	5	61	5	0	0	0	0	0	0	0	0	0	\N	\N
146573	61	THE MUSIC OF SUPERSTAR INDIA - ALBUM OF PROMO	2008	120	6	VIS/1/3144/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	TIMES MUSIC	12	366	0	VIS/T/960/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
146574	44	SINGH IS KING-PROMO NO.5,6,7,8	2008	120	6	VIS/1/1323/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/491/2008-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
146575	44	"ASIAN PAINT APEX ULTIMA"""	2008	120	6	CIS/1/104/2008-MUM	23.77	0x00009A3F00000000	2008-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/88/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146576	44	SIMPLY LIZA-ALBUM/PIYA PIYA-SONG	2008	120	6	VIS/1/1322/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	WORLDWIDE RECORDS	12	366	0	VIS/S/804/2008-MUM	106	110	107	N	WORLDWIDE RECORDS	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
146577	44	SAYONARA-ALBUM/SONG	2008	120	6	VIS/1/1321/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/S/787/2008-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
146578	44	SUMMER 2007-PROMO NO.19,20,21	2008	120	6	VIS/1/1320/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	ATUL PRODUCTIONS	12	366	0	VIS/T/494/2008-MUM	106	110	107	N	ATUL PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146579	61	I AM INDIA - SONG, THE MUSIC OF SUPERSTAR INDIA -ALBUM	2008	120	6	VIS/1/3143/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1341/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
146580	44	OKAYA-NEWSPAPER	2008	120	6	VIS/1/1319/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	UFO INDIA LTD.	12	92	0	VIS/352/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146581	54	RABBI-AVENGI JA NAHIN-ALBUM-PROMO:1	2008	120	6	VIS/1/1311/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/495/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
146582	61	STALIN EPISODE : 1 - REVOLUTIONARY	2008	120	6	VFS/1/161/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	JONATHAN LEWIS	12	88	0	VFS/201/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	54	2	5	54	2	0	0	0	0	0	0	0	0	0	\N	\N
146583	44	ROAD TO INFINITY-ALBUM/AISI TAISI-SONG	2008	120	6	VIS/1/1310/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/802/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
146584	54	PEHLI VAAR JAD NAZRAN MILIYAN-ALBUM/CHAIN-SONG	2008	120	6	VIS/1/1309/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/S/810/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
146585	44	ROAD TO INFINITY-ALBUM/HUM TUM-SONG	2008	120	6	VIS/1/1308/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/803/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
146586	84	TANISHQ JODHAA AKBAR	2008	120	6	CIS/1/103/2008-MUM	14.33	0x00009A3F00000000	2008-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/87/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146587	44	OKAYA-MIXI	2008	120	6	VIS/1/1307/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	UFO INDIA LTD.	12	92	0	VIS/350/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146588	61	LANCOME - MAGNIFIQUE	2008	120	6	VIS/1/3142/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	DIPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/537/2008-MUM	106	110	107	N	DIMPLES CINE ADVERTISING  PVT.LTD.	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
146589	61	"THE SOVEREIGH SCHOOL"""	2008	120	6	CIS/1/102/2008-MUM	12.20	0x00009A3F00000000	2008-02-11 00:00:00	FILM EFFECTS	12	92	0	CIS/86/2008-MUM	105	110	107	N	FILM EFFECTS	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146590	44	OKAYA-FAMILY	2008	120	6	VIS/1/1306/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	UFO INDIA LTD.	12	92	0	VIS/351/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146591	61	EXPLORE EPISODES 10/11/12/13	2008	120	6	VFL/1/282/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	WORLD WIDE INTERNATIONAL	12	87	175	VFL/524/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	94	0	5	94	0	0	0	10	0	0	0	0	0	0	\N	\N
146592	44	THE CONDEMNED-PROMO	2008	120	6	VFS/1/79/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	JULIAN PARRY,JOEL SIMON	13	366	0	VFS/T/30/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
146593	44	FIRNGO-WORLD KE BEST KAHANIYYA	2008	120	6	CIS/1/101/2008-MUM	28.66	0x00009A3F00000000	2008-02-11 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/92/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146594	44	KAMINE	2009	122	6	CIL/3/51/2009-MUM	3705.78	0x00009C5D00000000	2009-08-06 00:00:00	U T V SOFTWARE COMMUNICATION PVT. LTD.	12	87	169	CIL/243/2009-MUM	105	109	107	Y	U T V SOFTWARE COMMUNICATION PVT. LTD.	8	3705.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146595	61	DNYANDEV RAJYOGI	2008	120	6	VIS/1/1305/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	ASHOK SHEVDE,SHREE NARAYANI FILMS	12	363	0	VIS/330/2008-MUM	106	110	107	N	ASHOK SHEVDE,SHREE NARAYANI FILMS	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
146596	58	THE WILD	2008	120	6	VFL/1/281/2008-MUM	0	0x00009B2A00000000	2008-10-03 00:00:00	BEAN FLYNN, CLINT GOLDMAN & BUENA VISTA INTL. INC	13	367	175	VFL/815/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.	0	0	85	0	5	85	0	0	0	12	0	0	0	0	0	0	\N	\N
146597	61	ASTERIX	2008	120	6	VIS/1/1304/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	MOSAR BAER INDIA LTD.	12	92	0	VIS/349/2008-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146598	44	IDEA-TAJ	2008	120	6	CIS/1/100/2008-MUM	28.65	0x00009A3C00000000	2008-02-08 00:00:00	PRIME FOX LTD	12	92	0	CIS/85/2008-MUM	105	110	107	N	PRIME FOX LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146599	174	WIND MAN	2008	120	6	VFL/1/280/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	RAUF ATAMALIREKOY , STANISLAV YERSHOV/CINEMA	12	87	176	VFL/811/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
146600	44	1971	2008	120	6	VIL/VV/1/36/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	SAGAR FILMS PVT.LTD.	12	87	176	VIL/VV/66/2008-MUM	106	109	107	Y	STAR INDIA PVT.LTD.	0	0	139	9	5	139	9	0	0	0	0	0	0	0	0	0	\N	\N
146601	61	"AUGUST RUSH"" TRAILER"	2008	120	6	CFS/1/14/2008-MUM	68.88	0x00009A3C00000000	2008-02-08 00:00:00	RICHARD BARTON LEWIS/ODYSSEY ENTERTAINMENT LTD	12	94	0	CFS/T/16/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146602	61	THE AMAZING ADVENTURE	2008	120	6	VFS/1/160/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	FESTIVAL FILMS (ALFRED ZEISLER)	12	366	0	VFS/213/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
146603	63	BEEN PAR BHIMIYAAJEE KATHA - ALBUM	2008	120	6	VIS/1/3141/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	SHRI KRISHNA CASSETTESS	12	366	0	VIS/S/1332/2008-MUM	106	110	107	N	SHRI KRISHNA  CASSETTESS	0	0	49	21	5	49	21	0	0	0	0	0	0	0	0	0	\N	\N
146604	61	"MAMMA MIA""TRAILER"	2008	120	6	CFS/1/13/2008-MUM	48.15	0x00009A3B00000000	2008-02-07 00:00:00	BENNY ND DERSON/JUDY CRAYMER/TOM HANKS/GARY GOETZM	12	94	0	CFS/T/17/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146605	44	YEH ISHQ JAAN LEVA	2009	121	6	CIL/2/59/2009-MUM	3689.64	0x00009C0800000000	2009-05-13 00:00:00	ZHAKIR KHAN, KULSUM  ARTS.	12	87	176	CIL/119/2009-MUM	105	109	107	N	ZHAKIR KHAN, KULSUM  ARTS.	17	3689.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146606	61	DOLLAR BIG BOSS	2008	120	6	CIS/1/964/2008-MUM	28.65	0x00009B4C00000000	2008-11-06 00:00:00	EFX MAGIC IN MAGIC IN MOTION	12	92	0	CIS/827/2008-MUM	105	110	107	N	EFX MAGIC IN MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146607	61	THE BROTHERS BLOOM - TRAILER	2009	121	6	CFS/2/57/2009-MUM	60.96	0x00009C0700000000	2009-05-12 00:00:00	THE WEINSTEIN COMPANY/RAW BERGAM & JAMES D.	12	94	0	CFS/T/82/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146608	85	BINDAS	2008	120	6	CIS/1/99/2008-MUM	02.44	0x00009A3B00000000	2008-02-07 00:00:00	UTV COMMUNICATION & SOFTWARE LTD	12	92	0	CIS/82/2008-MUM	105	110	107	N	UTV  COMMUNICATION & SOFTWARE LTD	0	02.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146609	64	BHOOMIPUTRA - TRAILER	2009	121	6	CIS/2/46/2009-MUM	109.72	0x00009C0700000000	2009-05-12 00:00:00	PIONEER INDIA PRODUCTIONS.	12	94	0	CIS/T/89/2009-MUM	105	110	107	N	PIONEER INDIA PRODUCTIONS.	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146610	44	ROADSIDE ROMEO (CHHOO LENA) - PROMO NO. - 21 TO 23	2008	120	6	VIS/1/3140/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/955/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146611	64	PRADHANJI	2009	121	6	CIL/2/58/2009-MUM	4155.02	0x00009C0700000000	2009-05-12 00:00:00	SHASTRY CREATION.	12	87	176	CIL/135/2009-MUM	105	109	107	N	SHASTRY CREATION.	16	4155.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146612	61	"FOW SKINSENSE SOAP"""	2008	120	6	CIS/1/98/2008-MUM	16.76	0x00009A3B00000000	2008-02-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/83/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146613	44	ALLAH HOO (DLER MEHNDEE) - SONG - PROMO	2008	120	6	VIS/1/3139/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	D RECORDS	12	366	0	VIS/T/953/2008-MUM	106	110	107	N	D RECORDS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
146614	44	I KNOW I BCOM BOMBAY SCARE + NIGHT MARE	2008	120	6	CIS/1/97/2008-MUM	38.01	0x00009A3B00000000	2008-02-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/84/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146615	44	"ING VYSYA LIFE INSURANCE""(TAMIL)"	2008	120	6	CIS/1/96/2008-MUM	21.64	0x00009A3900000000	2008-02-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/75/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146616	61	"BOOK MY SHOW.COM"""	2008	120	6	CIS/1/95/2008-MUM	14.33	0x00009A3900000000	2008-02-05 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/79/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146617	81	CHALEE BULERO BHAKTON KI - SONG ALBUM	2008	120	6	VIS/1/3138/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	RAJ KUMAR JUNEJA, RAJU MUSIC	12	366	0	VIS/S/1334/2008-MUM	106	110	107	N	RAJ KUMAR JUNEJA . RAJU MUSIC	0	0	38	44	5	38	44	0	0	0	0	0	0	0	0	0	\N	\N
146618	51	MOHINI	2008	120	6	CIL/1/20/2008-MUM	4356.20	0x00009A3900000000	2008-02-05 00:00:00	SHIVAJI CHAMKORE INFLUENCE IDEAS	12	87	176	CIL/31/2008-MUM	105	109	107	N	SHIVAJI CHAMKORE INFLUENCE IDEAS	8	4356.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146619	44	CHALE CHALEN	2009	121	6	CIL/2/56/2009-MUM	3789.66	0x00009C0600000000	2009-05-11 00:00:00	ANKIT PICTURES.	12	87	176	CIL/139/2009-MUM	105	109	107	N	VALIIENT FILM ENTERTAINMENT PVT. LTD.	7	3789.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146620	61	MALGUDI DAYS - PROMO	2008	120	6	VIS/1/3137/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/957/2008-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146621	44	SONY MAX-FILM NAME	2008	120	6	CIS/1/94/2008-MUM	28.66	0x00009A3900000000	2008-02-05 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/80/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146622	44	FASHION CELLUCOM	2008	120	6	VIS/1/3136/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	M P J INDIA PVT.LTD.	12	92	0	VIS/535/2008-MUM	106	110	107	N	M P J INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146623	61	INVENT EPISODES 7/8/9	2008	120	6	VFS/1/78/2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	WORLDWIDE ENTERTAINMENT.	12	88	0	VFS/19/2008-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	70	48	5	70	48	0	0	0	0	0	0	0	0	0	\N	\N
146624	44	NAGIN KA KAHAR - TRL	2009	122	6	CFS/3/13/2009-MUM	52.47	0x00009C7600000000	2009-08-31 00:00:00	GOLDEN SUN FILM DISTRIBUTION	13	94	0	CFS/T/163/2009-MUM	105	110	108	N	NEW GEETA PICTURES AND TRADERS	1	52.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146625	44	LINAO-SEETA AUR GEETA	2008	120	6	CIS/1/93/2008-MUM	28.34	0x00009A3900000000	2008-02-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/76/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146626	61	IN THE BEGINNING	2008	120	6	VFL/1/145/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	PAUL EOVIN(AMERICA VIDEO FILMS)	12	87	186	VFL/501/2008-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	173	0	5	173	0	0	0	0	0	0	0	0	0	0	\N	\N
146627	44	BAABARR	2009	122	6	CIS/3/13/2009-MUM	60.96	0x00009C6300000000	2009-08-12 00:00:00	RIDHI SIDHI FILMS PVT. LTD.,	12	94	0	CIS/3/2009-MUM	105	110	107	N	RIDHI SIDHI FILMS PVT. LTD.,	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146628	44	PAYING GUEST	2009	121	6	CIL/2/57/2009-MUM	3331.31	0x00009C0700000000	2009-05-12 00:00:00	MUKTA ARTS LIMITED.	12	87	172	CIL/141/2009-MUM	105	109	107	N	MUKTA ARTS LIMITED.	6	3331.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146629	44	AAJA MEIN  - SONG , YUVRAJ - PROMO NO.  5,6	2008	120	6	VIS/1/3135/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/954/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146630	61	TV SPOT : QUANTUM OF SOLACE , HOW MUCH	2008	120	6	VFS/1/159/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	BARBARA BROCCOLI, MICHAEL G. WILSON & SONY PICTURE	12	366	0	VFS/T/64/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
146631	64	JAADE MEIN BALMA PYARA LAAGE	2009	121	6	CIL/2/55/2009-MUM	4282.86	0x00009C0600000000	2009-05-11 00:00:00	M.K.G. FILMS.	12	87	176	CIL/99/2009-MUM	105	109	107	Y	M.K.G. FILMS.	16	4329.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146632	64	FULORI BINA CHATANI KAISI BANI- TRL.	2009	122	6	CIS/3/11/2009-MUM	106.68	0x00009C5C00000000	2009-08-05 00:00:00	M/S. PARVEJ MEDIA PRODUCTION	12	94	0	CIS/T/169/2009-MUM	105	110	107	N	M/S. PARVEJ MEDIA PRODUCTION	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146633	44	DASHAVATAR	2008	120	6	VIL/1/44/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	M/S.PHOEBUS CREATIONS MEDIA PVT.LTD.	12	87	186	VIL/80/2008-MUM	106	109	107	N	M/S.PHOEBUS CREATIONS MEDIA PVT.LTD.	0	0	119	10	5	119	10	0	0	0	0	0	0	0	0	0	\N	\N
146634	47	JHUZ	2008	120	6	VIS/1/3134/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	GHAYANESHWAR GOVEKAR, PRABHAKAR FILMS	12	366	0	VIS/533/2008-MUM	106	110	107	N	GHAYANESHWAR GOVEKAR, PRABHAKAR FILMS	0	0	29	40	5	29	40	0	0	0	0	0	0	0	0	0	\N	\N
146635	44	HELLO - PROMO (HELLO PARTY MIX)	2008	120	6	VIS/1/3133/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	RELL LIFE PRODUCTIONS	12	366	0	VIS/T/951/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146636	44	HAAL-E-DIL-PROMO NO.16,17(RANG),18	2008	120	6	VIS/1/1303/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/486/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
146637	213	INTIMATE ENEMIES AKA : ENNEMI-INTIME	2009	122	6	CFL/3/68/2009-MUM	3254.09	0x00009C5C00000000	2009-08-05 00:00:00	FRANCOIS KRAUS/SOCIETE NOUVLLE DE	12	87	176	CFL/153/2009-MUM	105	109	108	N	M/S. ALLIANCE LUMIERE LTD.,	6	3254.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146638	44	HELLO ( HELLO - SONG , REMIX)	2008	120	6	VIS/1/3132/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	REEL LIFE PRODUCTIONS	12	366	0	VIS/S/1335/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
146639	44	SHRI SAI KAVACH	2008	120	6	VIS/1/3131/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	TELLY MART SHOPING NETWORK PVT.LTD.	12	92	0	VIS/534/2008-MUM	106	110	107	N	TELLY MART SHOPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
146640	44	ISHQIYA	2009	122	6	CIS/3/10/2009-MUM	67.10	0x00009C5B00000000	2009-08-04 00:00:00	SHARDWAJ PICTURE PVT.LTD.,	12	94	0	CIS/T/168/2009-MUM	105	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.,	1	67.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146641	54	AVI BABA NANKA-ALBUM	2008	120	6	VIS/1/1302/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/798/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	9	57	5	9	57	0	0	0	0	0	0	0	0	0	\N	\N
146642	61	"HERO HONDA PASSION PLUS"""	2008	120	6	CIS/1/92/2008-MUM	19.20	0x00009A3900000000	2008-02-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/77/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146643	213	MOM ONCLE	2008	120	6	VFL/1/279/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	JACQUES TATI, LOUIS DOLIVE/FILMS DISTRIBUTION	12	87	172	VFL/852/2008-MUM	106	109	108	N	M/S. ALLIANCE MUMIERE PVT.LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
146644	61	"STOP IT"""	2008	120	6	CIS/1/91/2008-MUM	31.70	0x00009A3900000000	2008-02-05 00:00:00	MEDIA INTERNATIONAL	12	366	0	CIS/59/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146645	54	ALBUM:REBIRTH/BANDOOK-SONG	2008	120	6	VIS/1/1301/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	12	366	0	VIS/S/793/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
146646	43	CHOKRO GUJRAT NO	2009	122	6	CIL/3/50/2009-MUM	3927.68	0x00009C5700000000	2009-07-31 00:00:00	SHREE SUBHASH R DURGKAR	12	87	170	CIL/227/2009-MUM	105	109	107	Y	GANAPATI SARSWATI LAXMI FILMS	12	3950.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146647	54	HOOR PARI-ALBUM & SONG	2008	120	6	VIS/1/1300/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	PRIYA AUDIO	12	366	0	VIS/S/794/2008-MUM	106	110	107	N	PRIYA AUDIO	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
146648	44	APARCHIT	2008	120	6	CIS/1/90/2008-MUM	29.87	0x00009A3900000000	2008-02-05 00:00:00	MEDIA INTERNATIONAL	12	366	0	CIS/58/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146649	61	"ROAD RAGE"""	2008	120	6	CIS/1/89/2008-MUM	30.18	0x00009A3900000000	2008-02-05 00:00:00	MEDIA INTERNATIONAL	12	366	0	CIS/60/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146650	54	JAGO-SONG	2008	120	6	VIS/1/1299/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	BHANGARA REORDS	12	366	0	VIS/S/795/2008-MUM	106	110	107	N	BHANGARA REORDS	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
146651	64	SHAHARWALI JAAN MARELI - TRAILER	2009	121	6	CIS/2/45/2009-MUM	109.75	0x00009C0300000000	2009-05-08 00:00:00	BABBY SINGH, SEVEN ROSES PRODUCTION.	12	94	0	CIS/T/87/2009-MUM	105	110	107	N	BABY SINGH, SEVEN ROSES PRODUCTION.	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146652	44	DO PAISE KI DHOOP-CHAAR AANE KI BAARISH	2009	122	6	CIL/3/49/2009-MUM	3362.72	0x00009C5600000000	2009-07-30 00:00:00	KITE FILMS	12	87	176	CIL/241/2009-MUM	105	109	107	N	KITE FILMS	14	3362.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146653	54	ZOR-ALBUM/CHITHIAAN-SONG	2008	120	6	VIS/1/1298/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	CIC,MUMBAI	12	366	0	VIS/S/796/2008-MUM	106	110	107	N	CIC,MUMBAI	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
146654	64	"MY NAME IS SHEIKH CHILLI"""	2008	120	6	CIL/1/19/2008-MUM	3742.97	0x00009A3800000000	2008-02-04 00:00:00	VAIBHAV ARTS ,MUMBAI	12	87	176	CIL/26/2008-MUM	105	109	107	N	VAIBHAV ARTS,MUMBAI	17	3742.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146655	54	HUSAN-SONG	2008	120	6	VIS/1/1297/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	SMI,MUMBAI	12	366	0	VIS/S/797/2008-MUM	106	110	107	N	SMI,MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
146656	59	"TITAN SONATA"""	2008	120	6	CIS/1/88/2008-MUM	28.65	0x00009A3800000000	2008-02-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/61/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146657	64	PAWAN PURWAEEYA	2009	122	6	CIL/3/48/2009-MUM	4130.97	0x00009C5500000000	2009-07-29 00:00:00	ADARSH JAIN FILM AND SUN ODIEO PVT.LTD.	12	87	176	CIL/245/2009-MUM	105	109	107	N	ADARSH JAIN FILM AND SUN ODIEO PVT.LTD.	16	4130.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146658	64	HAMAR RAJAO DAROGA NO. 1 - TRAILER	2009	121	6	CIS/2/44/2009-MUM	88.65	0x00009C0300000000	2009-05-08 00:00:00	HARSH JAIN, JAIN ENTERTAINMENT.	12	94	0	CIS/T/85/2009-MUM	105	110	107	N	HARSH JAIN, JAIN ENTERTAINMENT.	1	88.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146659	44	DE TAALI-PROMO NO-14	2008	120	6	VIS/1/1296/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	RISING STAR ENTERTAINMENT	12	366	0	VIS/T/490/2008-MUM	106	110	107	N	RISING STAR ENTERTAINMENT	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146660	58	"IN THE NAME OF THE KING"" TRAILER"	2008	120	6	CFS/1/12/2008-MUM	46.36	0x00009A3800000000	2008-02-04 00:00:00	BOLL KG PRODUCTION	13	94	0	CFS/T/22/2008-MUM	105	110	108	N	SHAN MOVIE INTERNATIONL	1	46.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497211	44	TACKLE THAT COUGH	1975	120	6	U-78876-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA. INDIA.	12	0	185	U-78876-1975-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146661	64	FULAURI BINA CHATANI KAISE BANI	2009	122	6	CIL/3/47/2009-MUM	3211.65	0x00009C5400000000	2009-07-28 00:00:00	M/S. PARVEZ PRODUCTION	12	87	176	CIL/239/2009-MUM	105	109	107	N	M/S. PARVEZ PRODUCTION	12	3211.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146662	51	MATDAR RAJA JAGA HO	2008	120	6	VIS/1/1295/2008-MUM	0	0x00009AB100000000	2008-06-04 00:00:00	VAJIM GOLANDAZ SOLUTION ADVERTISE	12	366	0	VIS/343/2008-MUM	106	110	107	N	VAJIM GOLANDAZ SOLUTION ADVERTISE	0	0	41	7	5	41	7	0	0	0	0	0	0	0	0	0	\N	\N
146663	44	"VANTAGE POINT"" TRAILER"	2008	120	6	CFS/1/11/2008-MUM	56.99	0x00009A3800000000	2008-02-04 00:00:00	NEAL H. MDRITZ & SONY PICTURES	13	94	0	CFS/T/25/2008-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146664	141	WALTZ WITH BASHIR	2009	122	6	CFL/3/67/2009-MUM	2479.13	0x00009C5300000000	2009-07-27 00:00:00	SERGE LAJAU-YAEL NAHLIELI-GERHARD MELVNER,	12	87	176	CFL/147/2009-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	5	2479.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146665	58	MENTOS-PERFETTI	2008	120	6	VIS/1/1294/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	GROUP M	12	92	0	VIS/347/2008-MUM	106	110	107	N	GROUP M	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
146666	44	LOVE STORY 2050-PROMO NO 7 TO 10(SACH KEHNA),11(MILO KA)	2008	120	6	VIS/1/1293/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/484/2008-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
146667	44	HARI BHARI VASUNDARA	2008	120	6	CIS/1/87/2008-MUM	30.18	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/66/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146668	58	SHINJUKU INCIDENT	2009	122	6	CFL/3/66/2009-MUM	3367.05	0x00009C5300000000	2009-07-27 00:00:00	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	12	87	170	CFL/143/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3367.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146669	64	MEHANDI RACHAIB TOHRE NAAM KE - TRAILER	2009	121	6	CIS/2/43/2009-MUM	106.67	0x00009C0300000000	2009-05-08 00:00:00	RANGOLI MEDIA PVT. LTD.	12	94	0	CIS/T/86/2009-MUM	105	110	107	N	RANGOLI MEDIA PVT. LTD.	1	106.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146670	44	MAHA VISHWAYUDH	2009	122	6	CFL/3/65/2009-MUM	4170.11	0x00009C5000000000	2009-07-24 00:00:00	BATRAX ENTERTAINMENT/TERENCE CHANGE	13	87	169	CFL/146/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	8	4170.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146671	61	GROWING PAINS-ALBUM/MARY J BLIGE-STAY DOWN-SONG	2008	120	6	VIS/1/1292/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/783/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
146672	44	HAI MERA DIL	2008	120	6	CIS/1/86/2008-MUM	29.87	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/68/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146673	59	KEECHAKUDU	2009	122	6	CIL/3/46/2009-MUM	3423.81	0x00009C4F00000000	2009-07-23 00:00:00	TULASI FILMS COMPANY	12	87	176	CIL/237/2009-MUM	105	109	107	N	TULASI FILMS COMPANY	12	3423.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146674	44	KAL KA ITINAS	2008	120	6	CIS/1/85/2008-MUM	30.18	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/54/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146675	61	THE HAPPENNING-PROMO NO.4	2008	120	6	VFS/1/77/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	M NIGHTSHYMALAN & UTV SOFTWARE COMMUNICATIONS	12	366	0	VFS/T/28/2008-MUM	106	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
146676	61	PUBLIC ENMIES	2009	122	6	CFL/3/64/2009-MUM	3858.17	0x00009C4D00000000	2009-07-21 00:00:00	KEVIN MISHER/MICHAEL MANN/UNIVERSAL	12	87	170	CFL/138/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	10	3858.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146677	44	JALU ANMOL	2008	120	6	CIS/1/84/2008-MUM	29.87	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/64/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146678	64	MAAN JA NA BATIYA HAMAR - TRAILER	2009	121	6	CIS/2/42/2009-MUM	115.82	0x00009C0200000000	2009-05-07 00:00:00	SHREYA SHRIVATSAV,KHUSHI CREATION AND CONUNICATION	12	94	0	CIS/T/83/2009-MUM	105	110	107	N	SHREYA SHRIVATSAV,KHUSHI CREATION AND CONUNICATION	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146679	44	HALLA-PROMO NO:1 TO 12	2008	120	6	VIS/1/1291/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/482/2008-MUM	106	110	107	N	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
146680	61	RE CLIFF	2009	122	6	CFL/3/63/2009-MUM	4179.11	0x00009C4900000000	2009-07-17 00:00:00	BATRAX ENTERTAINMENT / TERENCE CHANG	12	87	169	CFL/135/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	8	4179.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146681	44	APNE LIYE	2008	120	6	CIS/1/83/2008-MUM	29.26	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/65/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146682	61	THE REBOUND-TRL	2009	122	6	CFS/3/11/2009-MUM	86.26	0x00009C4900000000	2009-07-17 00:00:00	THE FILM DEPARTMENT INTERNATIONAL LLC/MARK	12	94	0	CFS/T/131/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146683	44	BETI	2008	120	6	CIS/1/82/2008-MUM	28.96	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/63/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146684	64	SHAHAR WALI JAN MARELI	2009	122	6	CIL/3/45/2009-MUM	4362.20	0x00009C4800000000	2009-07-16 00:00:00	MR. SANJIV SINGH, M/S. SEVEN ROSES PRODUCTION	12	87	176	CIL/228/2009-MUM	105	109	107	N	MR. SANJIV SINGH, M/S. SEVEN ROSES PRODUCTION	16	4362.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146685	44	SUNO NA EK NANHI AAWAZ	2009	121	6	CIL/2/54/2009-MUM	3625.63	0x00009C0200000000	2009-05-07 00:00:00	AMY THANAWALA, CINEMA COLLEGE.	15	87	176	CIL/138/2009-MUM	105	109	107	Y	AMY THANAWALA, CINEMA COLLEGE.	8	3625.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146686	44	NEW YORK	2009	121	6	CIL/2/51/2009-MUM	4214.64	0x00009C0000000000	2009-05-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	CIL/121/2009-MUM	105	109	107	Y	YASH RAJ FILMS PVT. LTD.	15	4214.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146687	44	MUMBAI 118	2009	122	6	CIL/3/41/2009-MUM	3174.00	0x00009C3800000000	2009-06-30 00:00:00	UMESH GANDHI, DEEPAK PICTURES	12	87	176	CIL/177/2009-MUM	105	109	107	N	UMESH GANDHI, DEEPAK PICTURES	12	3174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146688	64	HE BAGH WALI MATA - ALBUM	2008	120	6	VIS/1/3130/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/1326/2008-MUM	106	110	107	N	KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	44	52	5	44	52	0	0	0	0	0	0	0	0	0	\N	\N
497605	61	BRATS	1975	120	6	U-79229-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROAD PRODUCTIONS	12	0	0	U/79229/1975	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146689	61	THE TIME TRAVELER'S WIFE	2009	122	6	CFL/3/62/2009-MUM	2964.33	0x00009C4600000000	2009-07-14 00:00:00	DEDE GARDNER/WARNER BROS.PICTURES(I) PVT.LTD.	12	87	168	CFL/98/2009-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA)PVT.LTD.,	6	2964.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146690	44	"RELIANCE CLARITY""( TAMIL & TELUGU)"	2008	120	6	CIS/1/212/2008-MUM	18.29	0x00009A6900000000	2008-03-24 00:00:00	PRIME FOCUS LTD	12	88	0	CIS/167/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146691	61	THE ECHO - TRAILER	2009	122	6	CFS/3/10/2009-MUM	59.74	0x00009C4100000000	2009-07-09 00:00:00	ECHO PRODUCTION LLC/ADAM HAREY	12	94	0	CFS/T/124/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146692	58	HALLS COOL(TASTY PILOT)	2008	120	6	VIS/1/1290/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/345/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146693	58	MAX PAYNE	2009	122	6	CFL/3/61/2009-MUM	2749.30	0x00009C3F00000000	2009-07-07 00:00:00	20TH CENTURY FOX INT'T, JULIE YORN, SCOTT FAYE	12	87	169	CFL/133/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT.LTD.,	5	2749.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146694	44	TASHAN-PROMO NO.28	2008	120	6	VIS/1/1289/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/485/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146695	42	KARMODAATA	2008	120	6	VIL/1/90/2008-MUM	0	0x00009B2800000000	2008-10-01 00:00:00	UNITED MOVIE MAKERS	13	87	176	VIL/142/2008-MUM	106	109	107	N	PRASUN BANERJEE	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
146696	58	KAATHAL EXPRESS	2009	122	6	CIL/3/44/2009-MUM	3195.90	0x00009C3F00000000	2009-07-07 00:00:00	M/S. ARYA SURYA CINEMAS	12	87	176	CIL/217/2009-MUM	105	109	107	N	M/S. ARYA SURYA CINEMAS	6	3195.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146697	61	JONAS BROTHERS-ALBUM/HOLD ON-SONG	2008	120	6	VIS/1/1288/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	TIMES MUSIC	12	366	0	VIS/S/792/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
146698	61	THE UNFORGETTABLE	2009	122	6	CIL/3/43/2009-MUM	3120.28	0x00009C3B00000000	2009-07-03 00:00:00	M/S. VANDAL MOVIES PVT.LTD.,	12	87	176	CIL/195/2009-MUM	105	109	107	Y	M/S. VANDAL MOVIES PVT.LTD.,	14	3120.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146699	54	TERA MERA RISHTA-ALBUM/GAL TERE TO KHADI AE-SONG	2008	120	6	VIS/1/1287/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/790/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
146700	64	HAMAR MOTHER INDIA	2009	121	6	CIL/2/53/2009-MUM	4582.39	0x00009C0100000000	2009-05-06 00:00:00	LOTUS FILMS.	12	87	176	CIL/111/2009-MUM	105	109	107	N	LOTUS FILMS.	18	4582.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146701	54	CHAAN DA TUKKRA-ALBUM/YAAD-SONG	2008	120	6	VIS/1/1286/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/789/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
146702	58	ADHISAYA PUDHAYALUM KATTU MANIDHARGALUM	2009	122	6	CFL/3/60/2009-MUM	2584.04	0x00009C3F00000000	2009-07-07 00:00:00	ALFREDO LEONE	12	87	169	CFL/119/2009-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.,	5	2584.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146703	44	BUDDHI JIVI	2008	120	6	CIS/1/81/2008-MUM	30.48	0x00009A3800000000	2008-02-04 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/67/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146704	61	THE PROPOSAL	2009	122	6	CFL/3/59/2009-MUM	2961.30	0x00009C3A00000000	2009-07-02 00:00:00	DAVID HOBERMAN/TODD LIBERMAN	12	87	172	CFL/112/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2961.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146705	61	"TV SPOT ""21"" MORE THAN A GAME INT & GIFTED"	2008	120	6	VFS/1/76/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	DANA BRUNETTI,MICHAEL DELUCA	12	366	0	VFS/T/29/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
146706	43	MAIN ODHNI ODHI TARA NAAM KI	2009	121	6	CIL/2/52/2009-MUM	4528.14	0x00009C0100000000	2009-05-06 00:00:00	CONCRETE LIFESTYLES PVT. LTD.	12	87	176	CIL/130/2009-MUM	105	109	107	N	CONCRETE LIFESTYLES PVT. LTD.	16	4528.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146707	64	MUNNA BAJRANGI-PROMO NO.1 & 2	2008	120	6	VIS/1/1285/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	GOYAL MUSIC	12	366	0	VIS/T/483/2008-MUM	106	110	107	N	NIKHIL ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146708	44	DELETED SCENES	2008	120	6	VIS/1/1284/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	M/S.ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	12	366	0	VIS/319/2008-MUM	106	110	107	N	M/S.ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
146709	61	3 DOORS DOWN-ITS NOT MY TIME	2008	120	6	VIS/1/1283/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/785/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
146710	44	AASHAYEIN-PROMO NO.8 TO 18	2008	120	6	VIS/1/1282/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/481/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
146711	64	HAMAR RAJAOO DAROGAA NO.1	2009	122	6	CIL/3/42/2009-MUM	4403.80	0x00009C3A00000000	2009-07-02 00:00:00	HARESH JAIN, JAIN ENTERTAINMENT	12	87	176	CIL/183/2009-MUM	105	109	107	Y	HARESH JAIN, JAIN ENTERTAINMENT	7	4403.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146712	59	AMAZON ADAVILO MANAVA MRUGALU	2009	122	6	CFL/3/58/2009-MUM	2321.84	0x00009C3900000000	2009-07-01 00:00:00	ALESSANDRO FRACASSI/CEE(I) TV ENTERTAINMENT	13	87	169	CFL/127/2009-MUM	105	109	108	N	METRO FILMS PVT.LTD.,	5	2321.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146713	61	THE ALLMAN BROTHERS BAND-LIVE AT THE BEAON THEATRE PART - 3 -ALBUM	2008	120	6	VIS/1/3129/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1330/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	50	53	5	50	53	0	0	0	0	0	0	0	0	0	\N	\N
146714	44	HUM TUMHE CHAHTE HAI- SONG , BOLLYWOOD PANK - ALBUM	2008	120	6	VIS/1/3128/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1331/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
146715	44	EK AADAT	2009	122	6	CIL/3/40/2009-MUM	3580.76	0x00009C3400000000	2009-06-26 00:00:00	M/S. VASSANI FILMS COMBINE	12	87	176	CIL/110/2009-MUM	105	109	107	Y	M/S. VASSANI FILMS COMBINE	14	3652.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146716	44	DRONA - SONA CHANDI	2008	120	6	VIS/1/3127/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	EROSE MULTIMEDIA PVT.LTD.	12	92	0	VIS/531/2008-MUM	106	110	107	N	EROSE MULTIMEDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146744	44	MUMMY KA ILAAKA	2009	122	6	CFL/3/54/2009-MUM	2483.50	0x00009C2D00000000	2009-06-19 00:00:00	HERB JAFFE & MORT ENGELBERG	13	87	167	CFL/110/2009-MUM	105	109	108	N	TRADE CHANNEL	5	2483.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146717	44	SHAPATH GRAHAN SAMAROY SAMACHAR PATRIKA-561	2008	120	6	CIS/1/80/2008-MUM	294	0x00009A3800000000	2008-02-04 00:00:00	FILM PRABHAT INDIA SARKAAR	12	364	0	CIS/23/2008-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	294	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146718	61	THE TIME TRAVELLER'S WIFE - TRAILER	2009	122	6	CFS/3/9/2009-MUM	67.66	0x00009C3400000000	2009-06-26 00:00:00	DEDE GARDNER /WARNER BROS PICTURES(I) PVT.LTD.,	12	94	0	CFS/T/117/2009-MUM	105	110	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.,	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146719	61	PRESIDENT IS COMING - PROMO NO. 1	2008	120	6	VIS/1/3126/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	RSE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/947/2008-MUM	106	110	107	N	RSE ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146720	106	RHYTHMS CAP HOME VIDEO PART -1 - ALBUM	2008	120	6	VIS/1/3125/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1329/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	46	24	5	46	24	0	0	0	0	0	0	0	0	0	\N	\N
146721	44	TU SAALA - SONG , GOLMAAL RETURN - PROMO NO. 12 TO 15	2008	120	6	VIS/1/3124/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/945/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
146722	44	SAMACHAR PATRIKA FIGURE-563 PRIME MINSTER DR MANMOHAN KI RACE AUR SINGAPORE KI YATRA UNGADA	2008	120	6	CIS/1/160/2008-MUM	239	0x00009A5500000000	2008-03-04 00:00:00	FILMS DIVISION	12	363	0	CIS/116/2008-MUM	105	110	107	N	FILMS DIVISION	1	239	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146723	44	MAIN HOON BASANTI TANGEWALI	2009	122	6	CIL/3/39/2009-MUM	2485.16	0x00009C3300000000	2009-06-25 00:00:00	MR. BHANWAR SHARMA, M/S. SHARDA CINE VISION	13	87	176	CIL/200/2009-MUM	105	109	107	Y	MR. BHANWAR SHARMA, M/S. SHARDA CINE VISION	10	2512.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146724	106	MAKING GOLMAAL RETURN - PROMO NO. 16	2008	120	6	VIS/1/3123/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/944/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
146725	44	JET VITERIFIED TITLES	2008	120	6	CIS/1/79/2008-MUM	30.00	0x00009A3500000000	2008-02-01 00:00:00	STRATEGIC VISION	12	92	0	CIS/46/2008-MUM	105	110	107	N	STRATEGIC VISION	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146726	44	HAN JEE - SONG , KIDNAP - PROMO NO. 40 TO 43	2008	120	6	VIS/1/3122/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/946/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
146727	61	DOUBT	2009	121	6	CFL/2/32/2009-MUM	2869.25	0x00009BED00000000	2009-04-16 00:00:00	WALT DISNEY PICTURES-MARK ROYBAL, SCOTT RUDIN.	12	87	176	CFL/42/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2869.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146728	51	DOGHAT TISARA AATA SAGAL VISARA	2008	120	6	CIL/1/13/2008-MUM	3387.94	0x00009A3100000000	2008-01-28 00:00:00	KANCHAN ADHIKARI.SHREE KALA CHITRA	12	87	176	CIL/19/2008-MUM	105	109	107	Y	KANCHAN ADHIKARI.SHREE KALA CHITRA	12	3387.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146729	54	GUROOR - ALBUM KA PROMO	2008	120	6	VIS/1/3108/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/T/940/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
146730	44	JANNAT-ALBUM/LAMBI JUDAI-SONG/HAAN TU HAI-SONG/HAAN TU HAI-SONG	2008	120	6	VIS/1/1280/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(INDIA)PVT.LTD.	12	366	0	VIS/S/791/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(INDIA)PVT.LTD.	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
146731	61	"GAMES 2 WIN"""	2008	120	6	CIS/1/78/2008-MUM	14.33	0x00009A3500000000	2008-02-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/73/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146732	43	DAYAALI DEVI CHEHRA BHAWANI	2008	120	6	VIS/1/3121/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SHREYAS SOUNDS	12	366	0	VIS/S/1324/2008-MUM	106	110	107	N	SHREYAS SOUNDS	0	0	62	51	5	62	51	0	0	0	0	0	0	0	0	0	\N	\N
146733	44	BACHAT	2008	120	6	CIS/1/77/2008-MUM	29.87	0x00009A3500000000	2008-02-01 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/56/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146734	44	CONTRACT-PROMO NO.1 & 2	2008	120	6	VIS/1/1279/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	ACE MOVIE COMPANY	12	366	0	VIS/T/478/2008-MUM	106	110	107	N	ACE MOVIE COMPANY	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
146735	58	TATA ACE	2008	120	6	VIS/1/1278/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/344/2008-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146736	106	DOSTANA , DESHI GIRL - SONG	2008	120	6	VIS/1/3120/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/1333/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
146737	58	X-MEN WOLVRINE	2009	121	6	CFL/2/38/2009-MUM	2964.90	0x00009C0000000000	2009-05-05 00:00:00	20TH CENTURY FOX STAR INTL, LAUREN SHULLER DONNAR.	13	87	168	CFL/81/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT. LTD.	6	2964.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146738	44	RHYTHMS CAPE HOME VIDEO PART -2 -ALBUM	2008	120	6	VIS/1/3119/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1328/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT. LTD.	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
146739	61	BOB SINGER-ALBUM/SOUND OF FREEDOM-TRACK	2008	120	6	VIS/1/1277/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(INDIA)PVT.LTD.	12	366	0	VIS/S/1662/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(INDIA)PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
146740	61	RAYMOND	2008	120	6	VIS/1/1276/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/342/2008-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146741	64	RANG BARASE GANGA KINARE KA TRAILER	2008	120	6	CIS/1/76/2008-MUM	109.73	0x00009A3500000000	2008-02-01 00:00:00	DOWA PICTURES INTERMATIDNAL	12	363	0	CIS/T/22/2008-MUM	105	110	107	N	DOWA PICTURES INTERMATIDNAL	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146742	44	BACHELOR PARTY	2009	122	6	CIL/3/38/2009-MUM	3072.92	0x00009C2D00000000	2009-06-19 00:00:00	GLOBE FILMI ENTERTAINMENT	12	87	172	CIL/225/2009-MUM	105	109	107	N	GLOBE FILMI ENTERTAINMENT	12	3072.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146743	44	X-MEN-WOLVERINE	2009	121	6	CFL/2/37/2009-MUM	2964.90	0x00009C0000000000	2009-05-05 00:00:00	20TH CENTURY FOX STAR INTL, LAUREN SHULLER DONNAR.	13	87	168	CFL/80/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT. LTD.	6	2964.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499061	44	FORHANS  CARE 	1987	120	6	U-8072-MUM	0	0x00007C5900000000	1987-02-27 00:00:00	DO	12	0	185	U-8072-1987-MUM	0	0	0	N	JENNY PINTO PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146745	44	JUST MARRIED - MARRAIGE WAS ONLY THE BEGINNING	2008	120	6	VIL/VV/1/35/2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	PRITISH NANDY,RANJITA PRITISH NANDY	12	87	176	VIL/VV/71/2008-MUM	106	109	107	Y	STAR INDIA PVT.LTD.	0	0	127	9	5	127	9	0	0	0	0	0	0	0	0	0	\N	\N
146746	64	RANGEELA BABU	2008	120	6	CIL/1/18/2008-MUM	4647.01	0x00009A3500000000	2008-02-01 00:00:00	FLUID FILMS	12	87	176	CIL/34/2008-MUM	105	109	107	Y	FLUID FILMS	18	4647.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146747	61	500 DAYS OF SUMMER	2009	121	6	CFL/2/36/2009-MUM	2623.95	0x00009C0000000000	2009-05-05 00:00:00	20TH CENTURY FOX INTL. JESSICA TUCHINSKY MARK.	12	87	176	CFL/70/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT. LTD.	5	2623.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146748	44	FASHION - PROMO NO. 11 TO 13	2008	120	6	VIS/1/3118/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/950/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146749	64	MATIKE SAUGANDH	2008	120	6	CIL/1/77/2008-MUM	3872.73	0x00009AB200000000	2008-06-05 00:00:00	MAGIC ENTERTAINMENT	12	90	176	CIL/176/2008-MUM	105	109	107	N	MAGIC ENTERTAINMENT	1	3872.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146750	61	IT'S ALIVE	2009	122	6	CFL/3/50/2009-MUM	2248.37	0x00009C2A00000000	2009-06-16 00:00:00	FORESIGHT UNLIMITED/MOSHE DIAMANT	12	87	167	CFL/93/2009-MUM	105	109	108	N	MULTIVISION  MULTIMEDIA INDIA (P) LTD.,	5	2264.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146751	61	HERO WANTED	2009	122	6	CFL/3/53/2009-MUM	2585.81	0x00009C2B00000000	2009-06-17 00:00:00	NU IMAGE INCORPORATED/JOHNNY MARTIN	12	87	169	CFL/106/2009-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2587.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146752	44	ISHQ MEIN TERE	2009	121	6	CIL/2/50/2009-MUM	2641.47	0x00009BFF00000000	2009-05-04 00:00:00	SUMAN FILMS INTERNATIONAL & SIDATAR FILMS.	12	87	176	CIL/109/2009-MUM	105	109	107	Y	SUMAN FILMS INTERNATIONAL & SIDATAR FILMS.	10	2656.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146753	61	THE HANGOVER	2009	122	6	CFL/3/52/2009-MUM	2746.07	0x00009C2A00000000	2009-06-16 00:00:00	DANIEL GOLDBERG/WARNER BROS.PICTURES(I) PVT.	12	87	172	CFL/97/2009-MUM	105	109	108	Y	WARNER BROS.PICTURES(INDIA)PVT.LTD.,	5	2751.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146754	44	HARRY POTTAR AND THE HALF - BLOOD PRINCE-TRAILER	2009	121	6	CFS/2/56/2009-MUM	69.49	0x00009BFF00000000	2009-05-04 00:00:00	DAVID YATES/DAVID HEYMMAN/WARNER BROS.	13	94	0	CFS/T/81/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146755	61	THE BROTHERS BLOOM	2009	122	6	CFL/3/51/2009-MUM	3220.82	0x00009C2A00000000	2009-06-16 00:00:00	THE WEINSTEIN COMPANY/RAM BERMAN & JAMES	12	87	169	CFL/107/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3220.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146756	44	99	2009	121	6	CIL/2/49/2009-MUM	3818.84	0x00009BFC00000000	2009-05-01 00:00:00	PEOPLE PICTURES.	12	87	172	CIL/129/2009-MUM	105	109	107	Y	PEOPLE PICTURES.	8	3818.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146757	174	TULPAN (KAZAK)	2009	121	6	CFL/2/35/2009-MUM	2958.01	0x00009BF900000000	2009-04-28 00:00:00	KARL BAUMGARTNER&THE MATCH FACTORY GMBH.	12	87	176	CFL/77/2009-MUM	105	109	108	N	ALLIANCE LUMIERE PVT. LTD.	6	2958.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146758	44	TERMINATOR SALVATION - TRAILER NO. 2	2009	121	6	CFS/2/55/2009-MUM	55.50	0x00009BF900000000	2009-04-28 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/78/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146759	59	TERMINATOR SALVATION - TRAILER NO. 2	2009	121	6	CFS/2/54/2009-MUM	55.50	0x00009BF900000000	2009-04-28 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/79/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	14	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146760	58	TERMINATOR SALVATION - TRAILER NO. 2	2009	121	6	CFS/2/53/2009-MUM	55.50	0x00009BF900000000	2009-04-28 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/80/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146761	61	X-MEN ORIGINS: WOLVRINE	2009	121	6	CFL/2/34/2009-MUM	2964.90	0x00009BF400000000	2009-04-23 00:00:00	20TH CENTURY FOX STAR INTL, LAUREN SHULLER DONNAR.	12	87	168	CFL/74/2009-MUM	105	109	108	N	FOX STAR STUDIO INDIA PVT. LTD.	6	2964.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146762	61	ORPHAN - TRAILER	2009	121	6	CFS/2/52/2009-MUM	51.82	0x00009BF400000000	2009-04-23 00:00:00	SUSAN DOWNEY/WARNER BROS.PICTURES.	12	94	0	CFS/T/76/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146763	61	SHINJUKU INCIDENT - TRAILER	2009	121	6	CFS/2/51/2009-MUM	60.68	0x00009BF400000000	2009-04-23 00:00:00	EMP DISTRIBUTION LTD/JACKIE CHAN	12	94	0	CFS/T/77/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146764	61	HARRY POTTAR AND THE HALF - BLOOD PRINCE-TRAILER	2009	121	6	CFS/2/50/2009-MUM	69.49	0x00009BF400000000	2009-04-23 00:00:00	DAVID YATES/DAVID HEYMMAN/WARNER BROS.	12	94	0	CFS/T/75/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146765	64	CHHOTAKA BHAIYA JINDABAD	2009	122	6	CIL/3/37/2009-MUM	4505.00	0x00009C2600000000	2009-06-12 00:00:00	M/S.TECHNICIAN FILMS	12	87	176	CIL/181/2009-MUM	105	109	107	Y	M/S.TECHNICIAN FILMS	18	4505.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146766	44	PANKH - TRAILER	2009	122	6	CIS/3/08/2009-MUM	54.86	0x00009C2500000000	2009-06-11 00:00:00	WHITE FEATHER FILMS LTD.,	12	94	0	CIS/T/109/2009-MUM	105	110	107	N	WHITE FEATHER FILMS LTD.,	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146767	213	JOUR DE FETE	2008	120	6	VFL/1/278/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SPECTA FILMS / FILMS DISTRIBUTION	12	87	172	VFL/850/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
146768	44	ATITHI DEVO BHAV	2008	120	6	CIS/1/65/2008-MUM	14.33	0x00009A3300000000	2008-01-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/49/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146769	61	TAKERS-TRL.NO.2	2009	121	6	CFS/2/144/2009-MUM	50.59	0x00009CE900000000	2009-12-24 00:00:00	WILLIAM PACKER & SONY PICTURES	12	94	0	CFS/T/250/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146770	61	"MICHAEL CLAYTON"" TRAILER"	2008	120	6	CFS/1/9/2008-MUM	63.07	0x00009A3100000000	2008-01-28 00:00:00	JANNIFER FOX,KERRY ORENT SDYNEY POLLACK	12	94	0	CFS/T/20/2008-MUM	105	110	108	N	E-CITY FILMS(I) PVT LTD	1	63.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146771	44	RUNWAY	2009	122	6	CIL/3/36/2009-MUM	2843.48	0x00009C2300000000	2009-06-09 00:00:00	M/S. J SEVENTY ONE ENTERTAINMENT PVT. LTD.	12	87	169	CIL/180/2009-MUM	105	109	107	N	M/S. J SEVENTY ONE ENTERTAINMENT PVT. LTD.	6	2843.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146772	44	VISA TO JAIL	2008	120	6	CIS/1/75/2008-MUM	29.87	0x00009A3400000000	2008-01-31 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/69/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146773	44	APANA PARAYA	2008	120	6	CIS/1/74/2008-MUM	28.96	0x00009A3400000000	2008-01-31 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/72/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146774	44	KUBER SUPARI	2008	120	6	VIS/1/432/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	KUBER GRENECE & SOURCES PVT.LTD.	12	366	0	VIS/139/2008-MUM	106	110	107	N	KUBER GRENECE & SOURCES PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
146775	44	KARMA - CRIME FASHION REINCORNATION	2009	122	6	CIL/3/35/2009-MUM	2527.63	0x00009C1F00000000	2009-06-05 00:00:00	GOLDEN TICKET FILMS PVT.LTD.	12	87	169	CIL/186/2009-MUM	105	109	107	N	GOLDEN TICKET FILMS PVT.LTD.	10	2527.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146776	44	ZAROORE	2008	120	6	CIS/1/73/2008-MUM	28.96	0x00009A3400000000	2008-01-31 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/70/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146777	44	JUDWON KI JUNG	2009	122	6	CFL/3/48/2009-MUM	2782.00	0x00009C1F00000000	2009-06-05 00:00:00	FIN TAGE MAGHYAR KFT EMPEROR MOTION PICTURE	13	87	169	CFL/104/2009-MUM	105	109	108	N	ULTRA DISTRIBUTOR PVT.LTD.,	5	2782.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146778	44	HAAN MUJHE AIDS HAI	2008	120	6	CIS/1/72/2008-MUM	29.26	0x00009A3400000000	2008-01-31 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/71/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146779	72	BIYU	2008	120	6	VIL/1/89/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	M/S. HIMALA ARTS	12	87	176	VIL/139/2008-MUM	106	109	107	N	M/S. HIMALA ARTS	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
146780	51	CHAKRA	2009	121	6	CIL/2/172/2009-MUM	3870.53	0x00009CEF00000000	2009-12-30 00:00:00	M/S.J.S.FILMS PVT.LTD.	12	87	176	CIL/438/2009-MUM	105	109	107	Y	M/S.J.S.FILMS PVT.LTD.	15	3870.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146781	61	SPECIAL AGENT	2008	120	6	VFS/1/158/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	FESTIVAL FILMS (WILLIAM C . PUNE /WILLIAM C.	12	366	0	VFS/211/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	68	30	5	68	30	0	0	0	0	0	0	0	0	0	\N	\N
146782	61	CREAMY - SONG , CHOR BAZAR - ALBUM	2008	120	6	VIS/1/3117/2008-MUM	0	0x00009B2600000000	2008-09-29 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1327/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
146783	61	IRONMAN-2-TRL B	2009	121	6	CFS/2/146/2009-MUM	60.96	0x00009CEF00000000	2009-12-30 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES.	12	366	0	CFS/T/251/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146784	61	"RESERVATION ROAD""TRAILER"	2008	120	6	CFS/1/10/2008-MUM	64.95	0x00009A3400000000	2008-01-31 00:00:00	A. KITMAN HO/NICK WECHSLER/FOCUS FEATURE INTERNATI	12	94	0	CFS/T/18/2008-MUM	105	110	108	N	PVR PICTURES LTD	1	64.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146785	51	LANBODRA RE LANBODRA - ALBUM	2008	120	6	VIS/1/3116/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	M/S. SANJAY T. PADTARE , PROJECTA MUSIC CO.	12	366	0	VIS/S/1308/2008-MUM	106	110	107	N	M/S. SANJAY T. PADTARE, PROJECTA MUSIC CO.	0	0	47	10	5	47	10	0	0	0	0	0	0	0	0	0	\N	\N
146786	61	THE FINAL DESTINATION - TRAILER	2009	122	6	CFS/3/8/2009-MUM	59.45	0x00009C1E00000000	2009-06-04 00:00:00	CRAIG PERRY/WARNER BROS.PICTURES	12	94	0	CFS/T/101/2009-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA)PVT.LTD.,	1	59.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146787	61	COUPLES RETREAT-TRL A	2009	121	6	CFS/2/145/2009-MUM	69.67	0x00009CEF00000000	2009-12-30 00:00:00	SCOTT STUBER/VINCE VAUGHN	12	366	0	CFS/T/247/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146788	106	JAB DIL CHALE NA RAAT CHALE	2008	120	6	CIL/1/16/2008-MUM	3673.63	0x00009A3400000000	2008-01-31 00:00:00	SHREE TRIPURARI SHARMA NIRDESHAK FTII	12	87	176	CIL/27/2008-MUM	105	109	107	N	SHREE TRIPURARI SHARMA NIRDESHAK FTII	13	3673.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146789	106	HELLO - PROMO NO. 12, 13 AND 14 ( SONG AND DIALOGUE)	2008	120	6	VIS/1/3115/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	REEL LIFE PRODUCTIONS	12	366	0	VIS/T/943/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
146790	44	DULHA MIL GAYA	2009	121	6	CIL/2/170/2009-MUM	4178.39	0x00009CEE00000000	2009-12-29 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	87	176	CIL/433/2009-MUM	105	109	107	N	INSIGHT PRODUCTIONS PVT.LTD.	15	4178.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146791	61	SHINJUKU INCIDENT	2009	122	6	CFL/3/47/2009-MUM	3367.05	0x00009C1D00000000	2009-06-03 00:00:00	EMP DISTRIBUTION LTD/JACKIE CHAN	12	87	170	CFL/94/2009-MUM	105	109	108	Y	MULTIVISION MULTILMEDIA INDIA (P) LTD.,	6	3373.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146792	44	"HUMNE KYA KIYA"""	2008	120	6	CIS/1/71/2008-MUM	30.18	0x00009A3300000000	2008-01-30 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/57/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146793	213	PLAYTIME	2008	120	6	VFL/1/277/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SPACTA FILMS /FILMS DISTRIBUTION	12	87	172	VFL/851/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
146794	59	GLADIATOR-2	2009	121	6	CFL/2/103/2009-MUM	3032.51	0x00009CEE00000000	2009-12-29 00:00:00	RAM BERGMAN,RUSTAM IBRAGIMBEKOY	12	87	169	CFL/265/2009-MUM	105	109	108	N	MRINALINI ENTERPRISES	6	3032.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146795	61	"DONATE YOUR EYES"""	2008	120	6	CIS/1/70/2008-MUM	29.87	0x00009A3300000000	2008-01-30 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/55/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146796	61	SEASONS	2009	121	6	CIS/2/153/2009-MUM	27.43	0x00009CE900000000	2009-12-24 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	12	92	0	CIS/831/2009-MUM	105	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146797	44	"DHUAN"""	2008	120	6	CIS/1/69/2008-MUM	30.18	0x00009A3300000000	2008-01-30 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/53/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146798	64	SINGAAR SAJALBAA MORI MAIYA KE - SONG ALBUM	2008	120	6	VIS/1/3114/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	KUMAR GAUTAM , V. G. AUDIO PVT.LTD.	12	366	0	VIS/S/1325/2008-MUM	106	110	107	N	KUMAR GAUTAM , V. G. AUDIO PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
146799	61	100  FEET	2009	122	6	CFL/3/46/2009-MUM	2641.99	0x00009C1B00000000	2009-06-01 00:00:00	VOLTAGE PICTURE LLC/SARAH	12	87	167	CFL/92/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2641.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146800	44	"TOHFA"""	2008	120	6	CIS/1/68/2008-MUM	29.87	0x00009A3300000000	2008-01-30 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/52/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146801	44	SHAITANI PARBAT	2009	122	6	CFL/3/49/2009-MUM	2476.12	0x00009C1F00000000	2009-06-05 00:00:00	THORN EMI FILM DISTRIBUTORS LTD.,	12	87	167	CFL/105/2009-MUM	105	109	108	N	HARI MOVIES	5	2476.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146802	44	"KAL KA NAGRIK"""	2008	120	6	CIS/1/67/2008-MUM	29.87	0x00009A3300000000	2008-01-30 00:00:00	MEDIA INTERNATIONAL	12	88	0	CIS/51/2008-MUM	105	110	107	N	MEDIA INTERNATIONAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146803	64	NIRAHUA-TRL NO.1	2009	121	6	CIS/2/152/2009-MUM	96.11	0x00009CE900000000	2009-12-24 00:00:00	RAHUL MOVIE MAKERS	12	94	0	CIS/T/297/2009-MUM	105	110	107	N	RAHUL MOVIE MAKERS	1	96.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146804	44	JASHNN - THE MUSIC WITHIN	2009	121	6	CIL/2/48/2009-MUM	3471.40	0x00009BF200000000	2009-04-21 00:00:00	VISHESH FILMS PVT. LTD.	12	87	176	CIL/116/2009-MUM	105	109	107	Y	VISHESH FILMS PVT. LTD.	14	3471.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146805	61	100 FEET - TRAILER	2009	122	6	CFS/3/7/2009-MUM	42.11	0x00009C1B00000000	2009-06-01 00:00:00	VOLTAGE PICTURES LLC/SARAH	12	94	0	CFS/T/100/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	42.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146806	61	"FDW SHOWER GEL"""	2008	120	6	CIS/1/66/2008-MUM	14.33	0x00009A3300000000	2008-01-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/62/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146807	61	RISE UP-SPOT:1 TO 3	2008	120	6	VIS/1/1281/2008-MUM	0	0x00009AB000000000	2008-06-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(INDIA) PVT.LTD.	12	366	0	VIS/T/479/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(INDIA) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146808	44	SAAT HASEENA EK KHILADI	2009	122	6	CIL/3/34/2009-MUM	2252.47	0x00009C1800000000	2009-05-29 00:00:00	M/S. AMBEX FILMS CREATIONS	12	87	176	CIL/20/2009-MUM	105	109	107	Y	M/S. AMBEX FILMS CREATIONS	12	2293.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146809	44	PROMO NO: 5 ,6 OF ONE TWO THREE (ROCK MAHI)	2008	120	6	VIS/1/479/2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	366	0	VIS/T/153/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146810	44	SUPER STAR	2008	120	6	CIL/1/15/2008-MUM	4026.21	0x00009A3300000000	2008-01-30 00:00:00	SHRE ASHATVINAYAK CINE VISION LTD	12	87	176	CIL/30/2008-MUM	105	109	107	Y	SHRE ASHATVINAYAK CINE VISION LTD	8	4026.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146811	61	DENNIS THE MENANCE: A CHRISTMAS STORY	2008	120	6	VFL/1/287/2008-MUM	0	0x00009B3400000000	2008-10-13 00:00:00	ROBERT BRUCE JOHNSON, WARNER BROS.	12	87	172	VFL/880/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
146812	61	PUBLIC ENEMIES - TRAILER A.	2009	121	6	CFS/2/49/2009-MUM	71.32	0x00009BF200000000	2009-04-21 00:00:00	KEVIN MISHER/MICHAEL MANN/UNIVERSAL PICTURES.	12	94	0	CFS/T/69/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146813	58	ANGELS AND DEMONS	2009	122	6	CFL/3/45/2009-MUM	3760.08	0x00009C1700000000	2009-05-28 00:00:00	BRIAN BRAZER,RON HOWARD,JOHN CALLEY & SONY PICT.	13	87	169	CFL/101/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	7	3760.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146814	51	EKAPEKSHA EK DAIVTE -ALBUM	2008	120	6	VIS/1/3112/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	MR. SANJAY T. FADTARE, PROJECTA MUSIC COMPANY	12	366	0	VIS/S/1309/2008-MUM	106	110	107	N	MR. SANJAY T. FADTARE , PROJECTA MUSIC COMPANY	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
146815	59	ANGELS AND DEMONS	2009	122	6	CFL/3/44/2009-MUM	3760.08	0x00009C1700000000	2009-05-28 00:00:00	BRAIN GRAZE5, RON HOWARD, JOHN ALLEY	13	90	176	CFL/102/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	7	3760.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146816	61	TAKERS-TRL.NO.1	2009	121	6	CFS/2/143/2009-MUM	50.59	0x00009CE900000000	2009-12-24 00:00:00	WILLIAM PACKER & SONY PICTURES	12	94	0	CFS/T/249/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146817	58	"FEM BOTANICA ANTI WRINKLE CREAM""(MALAYALAM)"	2008	120	6	CIS/1/64/2008-MUM	14.33	0x00009A3200000000	2008-01-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/48/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146818	61	TRANSFORMERS: REVENGE OF THE FALLEN-TRAILER A	2009	121	6	CFS/2/48/2009-MUM	59.74	0x00009BF200000000	2009-04-21 00:00:00	LAN BRYCE/TOM DESANTO/LORENZO D.BONAVENTURA.	12	94	0	CFS/T/68/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146819	51	KAALSHEKAR AAHET KA	2009	121	6	CIL/2/169/2009-MUM	3191.39	0x00009CE900000000	2009-12-24 00:00:00	SHREE.SURYAKANT SURYAVANSHI,M/S.RAJHANS CHITRA	12	87	176	CIL/427/2009-MUM	105	109	107	N	SHREE.SURYAKANT SURYAVANSHI,M/S.RAJHANS CHITRA	13	3191.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146820	54	PUNNYAN DEE RAAT	2009	121	6	CIL/2/47/2009-MUM	3658.88	0x00009BF100000000	2009-04-20 00:00:00	SHREE. VIJAY KHEPAR, KHEPAR FILMS.	12	87	176	CIL/114/2009-MUM	105	109	107	N	SHREE. VIJAY KHEPAR, KHEPAR FILMS.	15	3658.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146821	61	"ASIAN PAINTS ROYALE PLAY"""	2008	120	6	CIS/1/63/2008-MUM	21.94	0x00009A3200000000	2008-01-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/47/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146822	43	RADHA MARA RUDIYANI RANI	2009	121	6	CIL/2/168/2009-MUM	3689.18	0x00009CE800000000	2009-12-23 00:00:00	M.S.CHAUHAN,ROYAL MOVIE TONE	12	87	176	CIL/347/2009-MUM	105	109	107	Y	M.S.CHAUHAN,ROYAL MOVIE TONE	16	3689.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146823	44	ANGELS AND DEMONS	2009	122	6	CFL/3/43/2009-MUM	3760.08	0x00009C1700000000	2009-05-28 00:00:00	BRAIN GRAZER. RON HAWARAD, JOHN CALLY AND SONY PIC	13	87	169	CFL/100/2009-MUM	105	109	108	N	SPE FILM INDIA PVT.LTD.,	7	3760.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146824	61	THE HANGOVER - TRAILER NO. 2	2009	121	6	CFS/2/47/2009-MUM	68.58	0x00009BEE00000000	2009-04-17 00:00:00	DANIEL GOLDBERG/WARNER BROS.	12	94	0	CFS/T/72/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146825	44	HDFC-BIG CAR	2008	120	6	CIS/1/62/2008-MUM	20.72	0x00009A3200000000	2008-01-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/50/2008-MUM	105	110	107	Y	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146826	44	MERI PADOSAN - PROMO NO. 1 AND 2  ( SONG AND DIALOGUE)	2008	120	6	VIS/1/3113/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SAGAR CREATIONS	12	366	0	VIS/T/934/2008-MUM	106	110	107	N	SAGAR CREATIONS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146827	44	AADI MAANAV AUR SARPRANI	2009	121	6	CFL/2/33/2009-MUM	2594.22	0x00009BEE00000000	2009-04-17 00:00:00	GLANFIANCO CONYOUM OJLAN	13	87	167	CFL/72/2009-MUM	105	109	108	N	HARI MOVIES.	9	2594.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146828	61	IN SEARCH OF SUNRISE-6 -ALBUM OF PROMO	2008	120	6	VIS/1/3111/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/T/941/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146829	44	PHAANS	2009	121	6	CIL/2/167/2009-MUM	3768.61	0x00009CE800000000	2009-12-23 00:00:00	M/S.J.C.PRODUCTIONS	12	87	176	CIL/400/2009-MUM	105	109	107	N	M/S.J.C.PRODUCTIONS	15	3768.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146830	61	SHOESHINE	2008	120	6	VFL/1/276/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	GLUSEPPE AMATO(FESTIVAL FILMS)	12	87	176	VFL/845/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCIETY	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
146831	133	BYCYCLE THIEF	2008	120	6	VFL/1/275/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	GIUSEPPE AMATO (FESTIVAL FILMS)	12	87	176	VFL/844/2008-MUM	106	109	108	N	ENLIGHTEN FILM SOCIETY	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
146832	44	STRIKER-TRL	2009	121	6	CIS/2/151/2009-MUM	57.30	0x00009CE700000000	2009-12-22 00:00:00	MAKE FILMS PVT.LTD.	12	94	0	CIS/T/287/2009-MUM	105	110	107	N	MAKE FILMS PVT.LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146833	44	EK DIN QAHAR KA	2009	122	6	CFL/3/42/2009-MUM	2986.81	0x00009C1600000000	2009-05-27 00:00:00	FOCUS FEATURES/BENEDIT CARVER	12	87	169	CFL/95/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	7	2986.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146834	44	PANCE OF THE BIND KA TRAILER	2008	120	6	CIS/1/61/2008-MUM	28.97	0x00009A3100000000	2008-01-28 00:00:00	NATIONAL FILM DERELOPMENS CORPN LTD	12	363	0	CIS/T/19/2008-MUM	105	110	107	N	NATIONAL FILM DERELOPMENS CORPN LTD	1	28.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146835	61	THE ALLMAN BROTHERS BAND -LIVE AT THE BEACON THEATRE PART -1	2008	120	6	VIS/1/3110/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1318/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	50	10	5	50	10	0	0	0	0	0	0	0	0	0	\N	\N
146836	44	SHRRAMEYA-THE LABORIOUS	2008	120	6	CIL/1/14/2008-MUM	3974.00	0x00009A3100000000	2008-01-28 00:00:00	D'SILVA PRODUCTIONS	12	87	176	CIL/15/2008-MUM	105	109	107	N	D'SILVA PRODUCTIONS	16	3974.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146837	51	YALKOT YALKOT JAI MALHAR	2009	121	6	CIL/2/46/2009-MUM	3591.55	0x00009BED00000000	2009-04-16 00:00:00	SHREE SANTOSH RAO - RAINBOW PRODUCTION.	12	87	176	CIL/115/2009-MUM	105	109	107	N	SHREE SANTOSH RAO - RAINBOW PRODUCTION.	13	3591.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146838	44	E M I-LIYA HAI TU CHUKANAA PADEGA- PROMO NO. 19	2008	120	6	VIS/1/3109/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	POP CORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/939/2008-MUM	106	110	107	N	POP CORN MOTION PICTURES PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146839	44	LOVE SEX DHOKHA-TRL.	2009	121	6	CIS/2/150/2009-MUM	48.76	0x00009CE600000000	2009-12-21 00:00:00	BALAJI MOTION PICTURES LTD.	12	94	0	CIS/T/291/2009-MUM	105	110	107	N	BALAJI MOTION PICTURES LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146840	59	RUDHRA NANUSHALU 2033	2009	122	6	CFL/3/41/2009-MUM	2988.81	0x00009C1600000000	2009-05-27 00:00:00	FOCUS FEATURES /BENEDICT CARVER	13	87	169	CFL/90/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (I) LTD.,	7	2988.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146841	54	SHER PANJABI - ALBUM KA PROMO	2008	120	6	VIS/1/3107/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/942/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146842	44	ANGELS AMD DEMONS - TRAILER	2009	121	6	CFS/2/46/2009-MUM	56.12	0x00009BED00000000	2009-04-16 00:00:00	JOHN CALLEY, BRIAN GRAZER & SONY PICTURES.	13	94	0	CFS/T/58/2009-MUM	105	110	108	Y	SPE FILMS INDIA PVT. LTD.	1	58.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146843	44	MERI PADOSAN - PROMO NO. 8 TO 11 (DIALOGUE)	2008	120	6	VIS/1/3106/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SAGAR CREATIONS	12	366	0	VIS/T/936/2008-MUM	106	110	107	N	SAGAR CREATIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146844	58	DOOMSDAY-RUDHRA MANITHARGAL 2033	2009	122	6	CFL/3/40/2009-MUM	2988.81	0x00009C1600000000	2009-05-27 00:00:00	FOCUS FEATURES/BENEDICT	12	87	169	CFL/89/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	7	2988.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146845	44	THE MURDER	2009	122	6	CIL/3/33/2009-MUM	3151.34	0x00009C1600000000	2009-05-27 00:00:00	M/S. AFATAB PICTURES PVT.LTD.	12	87	176	CIL/151/2009-MUM	105	109	107	Y	M/S. AFATAB PICTURES PVT.LTD.	12	3151.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146846	61	CLASH OF THE TITANS-TRL.NO.2	2009	121	6	CFS/2/142/2009-MUM	63.09	0x00009CE300000000	2009-12-18 00:00:00	WILLIAM FAY/WARNER BROS.PICTURES(I)PVT.LTD.	12	94	0	CFS/T/246/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)PVT.LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146847	61	VALENTINE'S DAY-TRL NO.2	2009	121	6	CFS/2/141/2009-MUM	61.90	0x00009CE300000000	2009-12-18 00:00:00	SAMUEL J.BROWN/WARNER BROS.PICTURES(I)PVT.LTD.	12	94	0	CFS/T/245/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)PVT.LTD.	1	61.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146848	44	SLAAMAA- SONG , PROMO NO. 1 & 2  TISHEEKA -ALBUM(OTION OF LOVE)	2008	120	6	VIS/1/3102/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	MEET BROS. MUSIC COMPANY	12	366	0	VIS/T/937/2008-MUM	106	110	107	N	MEET BROS. MUSIC COMPANY	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
146849	44	TINA KI CHABEE	2009	121	6	CIL/2/166/2009-MUM	3344.22	0x00009CE300000000	2009-12-18 00:00:00	BALAJI MOTION PICTURES LTD.	12	87	176	CIL/414/2009-MUM	105	109	107	N	M/S.KOSMIK GLOBAL MEDIA PVT.LTD.	14	3344.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146850	64	DEEWANA - TRAILER	2009	121	6	CIS/2/41/2009-MUM	105.15	0x00009BED00000000	2009-04-16 00:00:00	KUMARI MAAYI MOVIES.	12	94	0	CIS/T/76/2009-MUM	105	110	107	N	KUMARI MAAYI MOVIES.	1	105.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146851	64	GHAR AAJA PARDESI	2009	122	6	CIL/3/24/2009-MUM	4015.47	0x00009BFF00000000	2009-05-04 00:00:00	M/S. SHERAWALI FILMS	12	87	176	CIL/74/2009-MUM	105	109	107	Y	M/S. SHERAWALI FILMS	16	4017.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146852	61	THE ALLMAN BROTHERS BAND-LIVE AT THE BEACON THEATRE PART: 2 -ALBUM	2008	120	6	VIS/1/3104/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1323/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	53	22	5	53	22	0	0	0	0	0	0	0	0	0	\N	\N
146853	61	HEART LAND REGGAE - ALBUM	2008	120	6	VIS/1/3103/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1317/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	21	44	5	21	44	0	0	0	0	0	0	0	0	0	\N	\N
146854	44	DRAGONBALL EVOLUTION	2009	121	6	CFL/2/31/2009-MUM	2357.98	0x00009BEC00000000	2009-04-15 00:00:00	20TH CENTURY FOX INTL., STEPHEN CHOW & JAMES WONG.	13	87	168	CFL/71/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5	2357.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146855	61	WHITE FLAG - SONG	2008	120	6	VIS/1/3105/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SONY BMG MUSIC ENTERTAINMENST (INDIA) PVT.LTD.	12	366	0	VIS/S/1321/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA ) PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
146856	64	BAIRI BHAILEY SAJANWA HAMAR-TRL.	2009	121	6	CIS/2/149/2009-MUM	140.21	0x00009CE200000000	2009-12-17 00:00:00	M/S.KAPESHWAR FILMS	12	94	0	CIS/T/289/2009-MUM	105	110	107	N	M/S.KAPESHWAR FILMS	1	140.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146857	59	AADI MAANAVULU SARPARANI	2009	121	6	CFL/2/30/2009-MUM	2594.22	0x00009BEA00000000	2009-04-13 00:00:00	GLANFIANCO CONYOUM DJLAN	13	87	174	CFL/68/2009-MUM	105	109	108	N	HARI MOVIES.	9	2594.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146858	44	TERI ZUSTAJU - SONG AND ALBUM	2008	120	6	VIS/1/3101/2008-MUM	0	0x00009B2300000000	2008-09-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1320/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA )PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
146859	43	HOON TULSI TARA AANGAN NU-TRL.	2009	121	6	CIS/2/148/2009-MUM	137.16	0x00009CE200000000	2009-12-17 00:00:00	M/S.KAPESHWAR FILMS	12	94	0	CIS/T/290/2009-MUM	105	110	107	N	M/S.KAPESHWAR FILMS	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146860	64	BADKI MAI	2008	120	6	CIS/1/60/2008-MUM	111.25	0x00009A3100000000	2008-01-28 00:00:00	ASHOKCHAND JAIN,SHREE PODUCTINS	12	363	0	CIS/T/15/2008-MUM	105	110	107	N	SHREE PODUCTIONS	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146861	44	LONDON COLLING	2009	122	6	CIL/3/32/2009-MUM	2500.27	0x00009C1500000000	2009-05-26 00:00:00	B.SUBHASH, B. SUBHASH MOVIE UNIT	12	87	176	CIL/168/2009-MUM	105	109	107	N	B.SUBHASH, B. SUBHASH MOVIE UNIT	12	2500.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146862	213	MR. HULOT'S HOLIDAY AKA LES VACANCES DE MR. HULOT	2008	120	6	VFL/1/274/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	FRED ORAIN/FILMS DISTRIBUTION	12	87	175	VFL/849/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
146863	44	BUL BUL	2009	122	6	CIL/3/31/2009-MUM	2178.72	0x00009C1400000000	2009-05-25 00:00:00	SHREE DIPESH JAIN, DIPESH JAIN PRODUCTIONS	12	87	176	CIL/90/2009-MUM	105	109	107	Y	SHREE DIPESH JAIN, DIPESH JAIN PRODUCTIONS	10	2406.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146864	64	SANYYA BEDARDI KA TRAILER	2008	120	6	CIS/1/59/2008-MUM	82.30	0x00009A3100000000	2008-01-28 00:00:00	JUGUL KISHOR,JAGAT PICTVRES	12	363	0	CIS/T/16/2008-MUM	105	110	107	N	JAGAT PICTVRES	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146865	61	SEINFELD SEASON - 7	2008	120	6	VFL/1/273/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	PETER MEHLAM , TIM KAISER SUNY MAMANN GBEENBERG	12	368	175	VFL/824/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	88	34	5	88	34	0	0	0	0	0	0	0	0	0	\N	\N
146866	44	RUN MAIN FAN KA TRAILER	2008	120	6	CIS/1/58/2008-MUM	60.96	0x00009A2E00000000	2008-01-25 00:00:00	NINE LIVES FILMS	12	363	0	CIS/T/10/2008-MUM	105	110	107	N	NINE LIVES FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146867	61	MY MOMS NEW BOYFRIEND - TRAILER	2009	121	6	CFS/2/44/2009-MUM	61.90	0x00009BE600000000	2009-04-09 00:00:00	HEIDI JOMMARKEL.	12	94	0	CFS/T/67/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	61.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146868	61	SEINFELD SEASON -6	2008	120	6	VFL/1/272/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	PETER MEHLAM SONY MAMANN GBEENBERG & SONY	12	368	175	VFL/823/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	67	50	5	67	50	0	0	0	0	0	0	0	0	0	\N	\N
146869	61	"LOREAL"""	2008	120	6	CIS/1/57/2008-MUM	12.19	0x00009A2E00000000	2008-01-25 00:00:00	PRIME FOCUS LTD,	12	92	0	CIS/43/2008-MUM	105	110	107	N	PRIME FOCUS LTD,	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146870	59	SHAOLIN MANTIS	2008	120	6	VFL/1/271/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	RUHME SHAW MONA FENG /BUENA VISTA INTL . INC.	13	87	169	VFL/843/2008-MUM	106	109	108	N	THE WALT DISNEY CO.(INDIA) PVT.LTD.	0	0	96	11	5	96	11	0	0	0	0	0	0	0	0	0	\N	\N
146871	44	BARWALI	2009	122	6	CIL/3/30/2009-MUM	2428.97	0x00009C0F00000000	2009-05-20 00:00:00	M/S. SURESH JAIN, M/S. MAYURA FILMS	12	87	176	CIL/152/2009-MUM	105	109	107	N	M/S. SURESH JAIN, M/S. MAYURA FILMS	10	2428.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146872	61	"SCHWARZKBPF"""	2008	120	6	CIS/1/56/2008-MUM	7.32	0x00009A2E00000000	2008-01-25 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/45/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146873	61	ANGELS AND DEMONS	2009	122	6	CFL/3/38/2009-MUM	3760.08	0x00009C0E00000000	2009-05-19 00:00:00	BRIAN GRAZER ROP HOWWARD,JOHN CALLEY & SONY PICTUR	12	87	163	CFL/79/2009-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	7	3798.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146874	58	SHAOLIN MANTIS	2008	120	6	VFL/1/270/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	RUN ME SHAW -MONA PENN/BUENA VISTA INTL , INC.	13	87	169	VFL/842/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA ) PVT.LTD.	0	0	96	1	5	96	1	0	0	0	0	0	0	0	0	0	\N	\N
146875	61	WHEN IN ROME	2009	121	6	CFL/2/102/2009-MUM	2501.09	0x00009CE200000000	2009-12-17 00:00:00	WALT DISNEY PICTURES-GARY FOSTER	12	87	176	CFL/258/2009-MUM	105	109	108	N	UTV SSOFTWARE COMMUNICATIONS LTD.	5	2501.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146876	59	AVATAR	2009	121	6	CFL/2/101/2009-MUM	4448.38	0x00009CE200000000	2009-12-17 00:00:00	20TH CENTURY FOX INTL & JOHN LANDAU	12	87	168	CFL/254/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146877	44	MIYYA KA TRAILER	2008	120	6	CIS/1/54/2008-MUM	35.05	0x00009A2E00000000	2008-01-25 00:00:00	TANGERINE DIGITAL ENTERTAINMENT	12	363	0	CIS/T/14/2008-MUM	105	110	107	N	TANGERINE DIGITAL ENTERTAINMENT	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146878	61	THE BROTHERS SOLOMON	2008	120	6	VFL/VV/1/03/2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	MATT BERONSON/TOM WARNER /SONY PICTURES	12	87	172	VFL/VV/28/2008-MUM	106	109	108	Y	RELIANCE BIG TV LIMITED.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
146879	61	"SHEMROCK SCHOOL"""	2008	120	6	CIS/1/53/2008-MUM	10.97	0x00009A2D00000000	2008-01-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/42/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146880	58	ANGELS AMD DEMONS - TRAILER	2009	121	6	CFS/2/45/2009-MUM	58.25	0x00009BEA00000000	2009-04-13 00:00:00	JOHN CALLEY, BRAIN GRAZER & SONY PICTURES.	13	94	0	CFS/T/59/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	58.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146881	43	EK VAAR MARA MALAK MAA AAVAJO	2009	121	6	CIL/2/165/2009-MUM	4203.49	0x00009CE200000000	2009-12-17 00:00:00	KIRIT THAKKAR,MAA SHOSSHI INTERNATIONAL FILMS	12	87	176	CIL/417/2009-MUM	105	109	107	N	KIRIT THAKKAR,MAA SHOSSHI INTERNATIONAL FILMS	16	4203.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146882	59	ANGELS AMD DEMONS - TRAILER	2009	121	6	CFS/2/43/2009-MUM	58.25	0x00009BE600000000	2009-04-09 00:00:00	JOHN CALLEY, BRIAN GRAZER & SONY PICTURES.	13	94	0	CFS/T/57/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	58.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146883	61	THE UGLY TRUTH  - TRAILER	2009	122	6	CFS/3/6/2009-MUM	55.47	0x00009C0D00000000	2009-05-18 00:00:00	KIMBERLY DI BONAVENTURA GARY LUCCHESI & SONY PICTU	12	94	0	CFS/T/87/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146884	61	"THE BUCKET LIST"""	2008	120	6	CFL/1/7/2008-MUM	2682.35	0x00009A2D00000000	2008-01-24 00:00:00	WARNER BROS.PICTURES (INDIA) PVT LTD	12	87	176	CFL/284/2007-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA)PVT LTD	6	2682.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146885	59	MUDDUGUMMA	2009	122	6	CIL/3/29/2009-MUM	8326.08	0x00009C0D00000000	2009-05-18 00:00:00	TIJORI FILMS PVT.LTD.,	13	87	170	CIL/148/2009-MUM	105	109	107	N	SRI SIDDIVINAYAKA MOVEIES	14	8326.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146886	61	"FORTIS ESCORTS"""	2008	120	6	CIS/1/52/2008-MUM	15.24	0x00009A2C00000000	2008-01-23 00:00:00	PIXION,MUMBAI	12	92	0	CIS/41/2008-MUM	105	110	107	N	PIXION,MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146887	64	GORKI PATRAKI RE	2009	121	6	CIS/2/40/2009-MUM	100.58	0x00009BE500000000	2009-04-08 00:00:00	RAMUSA ENTERTAINMENT & MEDIA ENTERPRISES.	12	94	0	CIS/T/74/2009-MUM	105	110	107	N	RAMUSA ENTERTAINMENT & MEDIA ENTERPRISES.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146888	61	"SACHI TVS"""	2008	120	6	CIS/1/51/2008-MUM	14.33	0x00009A2C00000000	2008-01-23 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/33/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146889	61	HAUTE TENSION AKA : HIGH TENSION	2009	122	6	CFL/3/37/2009-MUM	2414	0x00009C0900000000	2009-05-14 00:00:00	ALEXANDRA ARCANDY, ROBERT BENMUSSA/EUROPE	12	87	170	CFL/88/2009-MUM	105	109	108	N	M/S. GOLDEN GLORY HOME PVT.LTD.,	5	2414.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146890	44	VICTORIA HOUSE	2009	122	6	CIL/3/28/2009-MUM	3100.76	0x00009C0800000000	2009-05-13 00:00:00	FINE PICTURE	12	87	167	CIL/142/2009-MUM	105	109	107	N	FINE PICTURE	12	3100.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146891	44	STREET LOVE	2009	122	6	CIL/3/27/2009-MUM	2730.32	0x00009C0600000000	2009-05-11 00:00:00	M/S. MAYA FILMS	12	87	176	CIL/137/2009-MUM	105	109	107	N	M/S. MAYA FILMS	11	2730.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146892	51	VAISHNAVI	2008	120	6	CIL/1/12/2008-MUM	4375.35	0x00009A2C00000000	2008-01-23 00:00:00	SHREEMATI NAINA RANADE , AMBAJOGAI CHITRA	12	87	176	CIL/06/2008-MUM	105	109	107	N	SHREEMATI NAINA RANADE , AMBAJOGAI CHITRA	14	4375.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146893	61	KILL SHOT - TRAILER	2009	122	6	CFS/3/5/2009-MUM	53.34	0x00009C0700000000	2009-05-12 00:00:00	THE WEINSTEIN COMPANY/LAWRENCE BENDER	12	94	0	CFS/T/83/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146894	43	"RELIANCE HELLO"""	2008	120	6	CIS/1/50/2008-MUM	28.66	0x00009A2B00000000	2008-01-22 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/35/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146895	44	THE MURDERER - TRAILER NO. 2	2009	122	6	CIS/3/07/2009-MUM	27.43	0x00009C0600000000	2009-05-11 00:00:00	M/S AFTAB PICTURES PVT. LTD.	12	94	0	CIS/T/82/2009-MUM	105	110	107	N	M/S AFTAB PICTURES PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146896	58	ADANGATHA BAYANGARA AATHMA	2009	122	6	CFL/3/36/2009-MUM	3057.52	0x00009C0600000000	2009-05-11 00:00:00	20TH CENTURY FOX INTL.,ALEXANDRA MICHAN	13	87	167	CFL/82/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	6	3057.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146897	44	SAWRE SE MILNE KA - ALBUM	2008	120	6	VIS/1/3100/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.	12	366	0	VIS/S/1247/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	66	47	5	66	47	0	0	0	0	0	0	0	0	0	\N	\N
146898	64	SHERAWALEE KE SACHCHA DARBARBA - SONG ALBUM	2008	120	6	VIS/1/3099/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	KUMAR GAUTAM V. G . AUDIO PVT.LTD.	12	366	0	VIS/S/316-A/2008-MUM	106	110	107	N	KUMAR GAUTAM V. G. AUDIO PVT.LTD.	0	0	36	25	5	36	25	0	0	0	0	0	0	0	0	0	\N	\N
146899	51	AADI MAAYA AADI SHAKTI	2009	121	6	CIL/2/45/2009-MUM	3569.54	0x00009BE500000000	2009-04-08 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.	12	87	176	CIL/32/2009-MUM	105	109	107	N	EVEREST ENTERTAINMENT PVT. LTD.	14	3569.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146900	44	TYAAGI	2008	120	6	VIL/1/88/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	FINE PICTURES	12	87	176	VIL/138/2008-MUM	106	109	107	Y	FINE PICTURES	0	0	136	3	5	136	3	0	0	0	0	0	0	0	0	0	\N	\N
146901	61	CATS & DOGS:THE REVENGE OF KITTY GALORE-TRL.	2009	121	6	CFS/2/140/2009-MUM	64.95	0x00009CE100000000	2009-12-16 00:00:00	BRENT O'CONNER/WARNER BROS.PICTURES(I)PVT.LTD.	12	94	0	CFS/T/243/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(I)PVT.LTD.	1	64.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146902	44	RAMAYAN DIWALI SPOT	2008	120	6	VIS/1/3098/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/529/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146903	43	HAVE MARE HIRA NATHI GHASVA	2009	121	6	CIL/2/44/2009-MUM	3754.66	0x00009BE300000000	2009-04-06 00:00:00	ATUL PATEL, MODERN MOVIES PVT. LTD.	12	87	176	CIL/91/2009-MUM	105	109	107	Y	ATUL PATEL, MODERN MOVIES PVT. LTD.	14	3810.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146904	59	MURDER MYSTERY	2009	122	6	CIL/3/26/2009-MUM	2410.40	0x00009C0200000000	2009-05-07 00:00:00	MR. SURESH JAIN, M/S.MAYURA FILMS	13	87	169	CIL/108/2009-MUM	105	109	107	N	MR. SURESH JAIN, M/S.MAYURA FILMS	10	2410.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146905	61	DICK TRACY MEETS GRUESOME	2008	120	6	VFS/1/157/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	FESTIVAL FILMS HERMAN SCHLOM	12	366	0	VFS/209/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	64	58	5	64	58	0	0	0	0	0	0	0	0	0	\N	\N
146906	44	THE FLAG	2009	122	6	CIL/3/25/2009-MUM	3436.19	0x00009C0100000000	2009-05-06 00:00:00	M/S. SILVER SCREEN PICTURES LTD.,	12	87	176	CIL/25/2009-MUM	105	109	107	Y	M/S. SILVER SCREEN PICTURES LTD.,	7	3436.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146907	61	STARSHIP FEAT - MICKEY THOMAS IN CONCERT - ALBUM	2008	120	6	VIS/1/3097/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1277/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	65	32	5	65	32	0	0	0	0	0	0	0	0	0	\N	\N
146908	44	B - TEX SUPER	2008	120	6	VIS/1/3096/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	N D T V MEDIA LTD.	12	92	0	VIS/530/2008-MUM	106	110	107	N	N D T V MEDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146909	44	"BLACK AND WHITE""TRAILER"	2008	120	6	CIS/1/49/2008-MUM	30.48	0x00009A2B00000000	2008-01-22 00:00:00	MUKTA ARTS LTD	12	363	0	CIS/T/9/2008-MUM	105	110	107	N	MUKTA ARTS LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146910	61	"OPTION OPTICS"""	2008	120	6	CIS/1/48/2008-MUM	16.15	0x00009A2B00000000	2008-01-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/37/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146911	61	"CNH-IBN"""	2008	120	6	CIS/1/47/2008-MUM	28.65	0x00009A2B00000000	2008-01-22 00:00:00	PIXION,MUMBAI	12	92	0	CIS/40/2008-MUM	105	110	107	N	PIXION,MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146912	58	"ICICI GOLD JEWELLERY LOAN"""	2008	120	6	CIS/1/46/2008-MUM	9.75	0x00009A2B00000000	2008-01-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/36/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146913	61	"VODAFONE-CRICKET + NEWS""(MALAYLAM)"	2008	120	6	CIS/1/45/2008-MUM	25.09	0x00009A2B00000000	2008-01-22 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/38/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	25.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146914	44	VODAFONE P C O	2008	120	6	CIS/1/44/2008-MUM	25.09	0x00009A2B00000000	2008-01-22 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/39/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	25.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146915	61	"EZONE"""	2008	120	6	CIS/1/43/2008-MUM	9.14	0x00009A2A00000000	2008-01-21 00:00:00	PIXION,MUMBAI	12	92	0	CIS/30/2008-MUM	105	110	107	N	PIXION,MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146916	61	DOOMSDAY	2009	122	6	CFL/3/34/2009-MUM	2988.81	0x00009BFF00000000	2009-05-04 00:00:00	FOCUS FEATURES/ BENEDICT CARVER	12	87	169	CFL/58/2009-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	7	2990.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146917	44	"LEAD INDIA""BAARAT"""	2008	120	6	CIS/1/42/2008-MUM	28.65	0x00009A2A00000000	2008-01-21 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/31/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146918	58	X-MEN WOLVRINE - TRAILER	2009	121	6	CFS/2/42/2009-MUM	62.18	0x00009BE000000000	2009-04-03 00:00:00	LAUREN SHUIER DONNER, RALPH WINTER&20TH CENTURY.	13	94	0	CFS/T/66/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146919	64	CHHAILA KARE BAWAL- ALBUM	2008	121	6	VIS/2/537/2008-MUM	0	0x00009B3B00000000	2008-10-20 00:00:00	SOFTNET SOLUTION INDIA PVT.LTD.	12	366	0	VIS/S/1380/2008-MUM	106	110	107	N	MOSER BAER INDIA PVT.LTD.	0	0	33	55	5	33	55	0	0	0	0	0	0	0	0	0	\N	\N
146920	44	"JAYESH ARTS JEWELLERS"""	2008	120	6	CIS/1/41/2008-MUM	14.33	0x00009A2A00000000	2008-01-21 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/34/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146921	61	X-MEN WOLVRINE - TRAILER	2009	121	6	CFS/2/41/2009-MUM	65.56	0x00009BDE00000000	2009-04-01 00:00:00	KEVIN SEIGE & 20TH CENTURY FOX INT'L.	12	94	0	CFS/T/63/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	65.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146922	61	"GOURISARIA SAREES"""	2008	120	6	CIS/1/40/2008-MUM	14.33	0x00009A2A00000000	2008-01-21 00:00:00	DIMPIES CINE ADVEITISING PVT LTD	12	92	0	CIS/32/2008-MUM	105	110	107	N	DIMPIES CINE ADVEITISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146923	44	RAMGADDH KA DAKOO	2009	122	6	CIL/3/22/2009-MUM	3281.52	0x00009BF800000000	2009-04-27 00:00:00	MR. HARINAM SINGH, M/S. H.S. FILM	12	87	176	CIL/125/2009-MUM	105	109	107	N	MR. HARINAM SINGH, M/S. H.S. FILM	14	3281.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146924	44	DOSTANA - PROMO NO. 8+ 9	2008	120	6	VIS/1/3094/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/930/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146925	59	AJAYADU	2009	121	6	CFL/2/29/2009-MUM	2598.71	0x00009BDE00000000	2009-04-01 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPO.	13	87	169	CFL/62/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2598.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146926	93	SILENT LIGHT AKA : STELLET LIGHT (PLAUTDIETCCH/DUTCH/FRENCH)	2009	122	6	CFL/3/33/2009-MUM	3432.67	0x00009BF500000000	2009-04-24 00:00:00	CARLOS REYGADAS & BAC FILMS	12	87	176	CFL/75/2009-MUM	105	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.,	8	3432.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146927	61	PRECIOUS PLATINUM ASHA BHOSLE  - ALBUM OF PROMO	2008	120	6	VIS/1/3093/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/T/931/2008-MUM	106	110	107	N	SAREGAMA (INDIA)LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146928	58	BOMMAYE	2009	122	6	CIL/3/21/2009-MUM	3145.73	0x00009BF500000000	2009-04-24 00:00:00	ACE MOVIE COMPANY	12	87	167	CIL/124/2009-MUM	105	109	107	N	M/S. FUTURE FILMS	7	3145.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146929	61	THE UNINVITED - TRAILER	2009	122	6	CFS/3/4/2009-MUM	60.28	0x00009BF500000000	2009-04-24 00:00:00	ROYLEE/LAURIE MACDONALD/WALTER F PARKES	12	94	0	CFS/T/71/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	60.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146930	44	RAFI RESURECTED - ALBUM OF PROMO	2008	120	6	VIS/1/3092/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/932/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146931	61	OBSESSED - TRAILER	2009	122	6	CFS/3/2009/2009-MUM	18.46	0x00009BEC00000000	2009-04-15 00:00:00	WILLIAM PACKER & SONY PICTURES	12	94	0	CFS/T/53/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146932	61	"ARTHRITIS FOUNDATION INDIA """	2008	120	6	CIS/1/38/2008-MUM	28.65	0x00009A2700000000	2008-01-18 00:00:00	PRIME FOCUS LTD,	12	92	0	CIS/28/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146933	45	PUTTANA NA MAHABHARATA	2008	120	6	CIL/1/10/2008-MUM	2391.86	0x00009A2A00000000	2008-01-21 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	13	87	176	CIL/432/2007-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY (INDIA)	9	2391.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146934	44	HOGI HAMARI JEET	2009	122	6	CIL/3/20/2009-MUM	2760.95	0x00009BF100000000	2009-04-20 00:00:00	SHREE GIRISH R PATIL, ASHWAMEGH MOVIES	12	87	176	CIL/93/2009-MUM	105	109	107	Y	SHREE GIRISH R PATIL, ASHWAMEGH MOVIES	11	2784.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146935	61	MY MOM'S NEW BOYFRIEND	2009	122	6	CFL/3/32/2009-MUM	2657.46	0x00009BEE00000000	2009-04-17 00:00:00	AVI LERNER JULIE LOTT GALIO	12	87	172	CFL/69/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2657.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146936	58	FAST AND FURIOUS AKA : FAST AND FURIOUS 4	2009	122	6	CFL/3/31/2009-MUM	2935.83	0x00009BE500000000	2009-04-08 00:00:00	NEAL H MORITZ/VIN DIESEL/UNIVERSAL PICTURES	13	87	169	CFL/64/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2935.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146937	61	FEEL THE NOISE	2009	122	6	CFL/3/29/2009-MUM	2392.67	0x00009BDF00000000	2009-04-02 00:00:00	SOFIA SONDERVAN.JENNIFER LOPEZ/SIMON FIELDS/	12	87	176	CFL/56/2009-MUM	105	109	108	Y	STAR ENTERTAINMENT (P) LTD.,	5	2462.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146938	61	UNIVERSAL SOLDIER 3:REGENRATION-TRL	2009	121	6	CFS/2/139/2009-MUM	34.44	0x00009CE000000000	2009-12-15 00:00:00	MARK DAMON/FORESIGHT UNLIMITED	12	94	0	CFS/T/242/2009-MUM	105	110	108	N	SUPERLINE FILMS PVT.LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146939	61	WATCHMEN	2009	122	6	CFL/3/27/2009-MUM	4427.01	0x00009BD700000000	2009-03-25 00:00:00	LAWRENCE GORDON /LLOYD LEVIN/DEBORAH SNYDER/	12	87	169	CFL/37/2009-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	18	4475.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146940	58	AVATAR(3-D)	2009	121	6	CFL/2/100/2009-MUM	4448.38	0x00009CE000000000	2009-12-15 00:00:00	20TH CENTURY FOX INTL.	13	87	176	CFL/255/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146941	43	EK VAAR MARA MALAK MAA AWAJO-TRL.	2009	121	6	CIS/2/147/2009-MUM	109.73	0x00009CE000000000	2009-12-15 00:00:00	KIRIT THAKKAR, MAA SHONDSHI INTERNATIONAL FILMS	12	94	0	CIS/T/279/2009-MUM	105	110	107	N	KIRIT THAKKAR, MAA SHONDSHI INTERNATIONAL FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146942	58	AVATAR	2009	121	6	CFL/2/99/2009-MUM	4448.38	0x00009CE000000000	2009-12-15 00:00:00	20TH CENTURY FOX INTL.	13	87	168	CFL/257/2009-MUM	105	109	108	N	FOX STARSTUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146943	44	AVATAR-EK ADHBHUT DUNIYA	2009	121	6	CFL/2/98/2009-MUM	4448.38	0x00009CE000000000	2009-12-15 00:00:00	20TH CENTURY FOX INTL.	13	87	168	CFL/253/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146944	44	AVATAR - EK ADHBHUT DUNIYA (3-D)	2009	121	6	CFL/2/97/2009-MUM	4448.38	0x00009CE000000000	2009-12-15 00:00:00	20TH CENTURY FOX INTL.	13	87	168	CFL/256/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146945	44	"RELIANCE TOTAL RETWORKS""(ENGLIEH,TAMIL,TELUGU)"	2008	120	6	CIS/1/37/2008-MUM	28.65	0x00009A2700000000	2008-01-18 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/29/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146946	44	DUSVIDANIYA - PROMO NO. 1, 2	2008	120	6	VIS/1/3091/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/933/2008-MUM	106	110	107	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
146947	61	BOOK OF ELI-TRL NO.2	2009	121	6	CFS/2/138/2009-MUM	50.01	0x00009CDF00000000	2009-12-14 00:00:00	ANDREW A KOSOVE,BRODERICK JOHNSON	12	94	0	CFS/T/240/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	50.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146948	51	"VALU"" TRAILER"	2008	120	6	CIS/1/36/2008-MUM	36.58	0x00009A2700000000	2008-01-18 00:00:00	AANTRIK FILMS PVT LTD	12	94	0	CIS/T/8/2008-MUM	105	110	107	N	AANTRIK FILMS PVT LTD	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146949	61	PERCY JACKSON-TRL.	2009	121	6	CFS/2/137/2009-MUM	47.21	0x00009CDC00000000	2009-12-11 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/238/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	47.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146950	61	"FOOL'S GOLD"" TRAILER 1 L"	2008	120	6	CFS/1/8/2008-MUM	56.39	0x00009A2700000000	2008-01-18 00:00:00	WARNER BROS.	12	94	0	CFS/T/15/2008-MUM	105	110	108	N	WARNER BROS.PICTUES (INDIA) PVT LTD	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146951	44	AMAVASYA EK PREM KAHANI	2009	121	6	CFL/2/94/2009-MUM	3579.19	0x00009CDB00000000	2009-12-10 00:00:00	WYSK GODFREY/SUMMIT DISTRIBUTION	13	87	168	CFL/252/2009-MUM	105	109	108	N	PVR PICTURES LTD.	8	3579.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146952	44	ROADSIDE ROMEO-PROMO NO. 17 TO 20	2008	120	6	VIS/1/3084/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/928/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146953	64	MAIYA KEE CHUNREE - ALBUM	2008	120	6	VIS/1/3095/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	NARENDRA RAJPAL , ROAD 2 TEENSEVILA. COM	12	366	0	VIS/S/1300/2008-MUM	106	110	107	N	NARENDRA RAJPAL , ROAD 2 TEENSEVILA . COM	0	0	59	1	5	59	1	0	0	0	0	0	0	0	0	0	\N	\N
146954	44	ONE MAN ARMY	2009	121	6	CFL/2/27/2009-MUM	2598.71	0x00009BDE00000000	2009-04-01 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	13	87	169	CFL/60/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2598.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146955	43	"GUJRAT NO NATH"" TRAILER"	2008	120	6	CIS/1/35/2008-MUM	86.26	0x00009A2700000000	2008-01-18 00:00:00	SHREE CHAMUNDA MOVIES	12	363	0	CIS/T/7/2008-MUM	105	110	107	N	SHREE CHAMUNDA MOVIES	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146956	61	BOB MARLEY - LIVE AT THE RAINBOW - ALBUM	2008	120	6	VIS/1/3090/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1301/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	70	30	5	70	30	0	0	0	0	0	0	0	0	0	\N	\N
146957	44	VISPER	2008	120	6	CIS/1/34/2008-MUM	14.63	0x00009A2700000000	2008-01-18 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/27/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146958	44	X-MEN WOLVERINE - TRAILER	2009	121	6	CFS/2/40/2009-MUM	62.18	0x00009BDD00000000	2009-03-31 00:00:00	LAUREN SHUIER DONNER, RALPH WINTER & 20TH CENTURY.	13	94	0	CFS/T/64/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146959	44	"FAST & FURIOUS AKA : FAST & FURIOUS 4"""	2009	122	6	CFL/3/28/2009-MUM	2935.84	0x00009BDD00000000	2009-03-31 00:00:00	NEAL H. MORITZ/VIN DIESEL.MICHAEL FOTTERELL	13	87	169	CFL/63/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2935.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146960	44	MATA NE DARBAAR LAGAYA HAI- ALBUM	2008	120	6	VIS/1/3089/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	CHANDRAVTI (INDIA) FILMS	12	366	0	VIS/S/1315/2008-MUM	106	110	107	N	CHANDRVATI (INDIA) FILMS	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
146961	58	SUNDER KANDE MAHABHARATAM	2008	120	6	CIL/1/9/2008-MUM	2391.86	0x00009A2700000000	2008-01-18 00:00:00	CHILDREN'8 FILMS SOCIETY, INDIA	13	87	175	CIL/01/2008-MUM	105	109	107	N	CHILDREN'8 FILMS SOCIETY, INDIA	9	2391.86	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
146962	51	MARUTI - ALTO (KAUN) MARATHI, BANGALI, TAMIL , TELGU, KANNADA, MALYALM	2008	120	6	VIS/1/3088/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/525/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146963	64	EE RISHTA ANMOL BAA	2009	121	6	CIL/2/43/2009-MUM	4346.78	0x00009BDD00000000	2009-03-31 00:00:00	U.D. MOVIES.	12	87	176	CIL/13/2009-MUM	105	109	107	Y	U.D. MOVIES.	17	4482.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146964	59	AMAVASYA	2009	121	6	CFL/2/96/2009-MUM	3579.19	0x00009CDB00000000	2009-12-10 00:00:00	WYCK GODFREY/SUMMIL DISTRIBUTION	13	87	168	CFL/251/2009-MUM	105	109	108	N	PVR PICTURES LTD.	8	3579.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146965	44	SANG MESHWAR DADA BHAGWAN	2008	120	6	CIL/1/8/2008-MUM	3326.35	0x00009A2700000000	2008-01-18 00:00:00	SHAH REFTECTION VIDEO SOFTWGRE PVT LTD	12	87	176	CIL/14/2008-MUM	105	109	107	N	REFTECTION VIDEO SOFTWGRE PVT LTD	14	3326.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146966	61	FAST AND FURIOUS AKA : FAST AND FURIOUS 4	2009	122	6	CFL/3/26/2009-MUM	2935.83	0x00009BD700000000	2009-03-25 00:00:00	NEAL H-MORITZ/VIN DIESEL/MICHAEL FOTTRELL	12	87	169	CFL/57/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2935.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146967	58	AARUBER AARPATTAM	2008	120	6	CIL/1/7/2008-MUM	2440.05	0x00009A2600000000	2008-01-17 00:00:00	CHILDREN'8 FILMS SOCIETY, INDIA	13	87	175	CIL/402/2007-MUM	105	109	107	N	CHILDREN'8 FILMS SOCIETY, INDIA	9	2440.05	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
146968	58	DHIGILAN	2009	121	6	CFL/2/95/2009-MUM	3579.19	0x00009CDB00000000	2009-12-10 00:00:00	WYCK GODFREY/SUMMIT DISTRIBUTION	13	87	168	CFL/250/2009-MUM	105	109	108	N	PVR PICTURES LTD.	8	3579.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146969	44	NEEND MERI HAI - SONG, EK VIVAH AISA BHI - PROMO NO. 4 AND 5	2008	120	6	VIS/1/3086/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/925/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
146970	44	NIRAHU K LOVE STORY	2009	122	6	CIL/3/19/2009-MUM	4562.90	0x00009BD600000000	2009-03-24 00:00:00	SHRI NATRAJ PRODUCTION PVT.LTD.,	12	87	176	CIL/88/2009-MUM	105	109	107	Y	SHRI NATRAJ PRODUCTION PVT.LTD.,	19	4562.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146971	61	DICK TRACY'S DILEMMA	2008	120	6	VFS/1/156/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	FESTIVAL FILMS	12	366	0	VFS/208/2008-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	59	47	5	59	47	0	0	0	0	0	0	0	0	0	\N	\N
146972	54	"YAARIYAN"""	2008	120	6	CIL/1/6/2008-MUM	4602.00	0x00009A2600000000	2008-01-17 00:00:00	PINKY BASRAO FILMS	12	87	176	CIL/13/2008-MUM	105	109	107	N	PINKY BASRAO FILMS	18	4602.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146973	61	"RELIANCE NATURAL RESOURCES FUND""(HINDI,TAMIL,TELUGU)"	2008	120	6	CIS/1/33/2008-MUM	14.33	0x00009A2600000000	2008-01-17 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/26/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146974	44	MUJHE MEIN JINDA HAI WO - SONG, EK VIVAH AISA BHI - PROMO NO. 1, 2, 3	2008	120	6	VIS/1/3087/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/926/2008-MUM	106	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
146975	85	"SRI SRI RAVISHANKAR VIDYA MANDIR"""	2008	120	6	CIS/1/32/2008-MUM	28.66	0x00009A2600000000	2008-01-17 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/25/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146976	44	ALLAH NAVDURGA - SONG ALBUM ( VINDHYAVASINEE KI PAWAN GAATHA)	2008	120	6	VIS/1/3085/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	KUMAR GAUTAM , V. G. AUDIO PVT.LTD.	12	366	0	VIS/S/1302/2008-MUM	106	110	107	N	KUMAR GAUTAM , V. G. AUDIO PVT.LTD.	0	0	43	4	5	43	4	0	0	0	0	0	0	0	0	0	\N	\N
146977	61	AVATAR(3-D)	2009	121	6	CFL/2/93/2009-MUM	4448.38	0x00009CDB00000000	2009-12-10 00:00:00	20TH CENTURY FOX INTL.	12	87	168	CFL/248/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146978	61	AVATAR	2009	121	6	CFL/2/92/2009-MUM	4448.38	0x00009CDB00000000	2009-12-10 00:00:00	20TH CENTURY FOX INTL.	12	87	168	CFL/242/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	10	4448.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146979	44	RAJNIGANDHA MITHA MAJA -2	2008	120	6	VIS/1/3083/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.	12	92	0	VIS/527/2008-MUM	106	110	107	N	POORNIMA ADVERTISING AGENCY PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
146980	61	TERMINATOR SALVATION - TRAILER NO. 2	2009	121	6	CFS/2/39/2009-MUM	55.50	0x00009BDC00000000	2009-03-30 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	12	94	0	CFS/T/52/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146981	44	PREM KA GAME-TRL	2009	121	6	CIS/2/145/2009-MUM	60.96	0x00009CDB00000000	2009-12-10 00:00:00	M/S.A.K.K ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/277/2009-MUM	105	110	107	N	M/S.A.K.K ENTERTAINMENT PVT.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146982	61	THE HANGOVER - TRAILER	2009	121	6	CFS/2/38/2009-MUM	29.90	0x00009BDC00000000	2009-03-30 00:00:00	DANIEL GOLDBERG/WARNER BROS.	12	94	0	CFS/T/62/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	29.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146983	61	TWILIGHT SAGA:NEW MOON	2009	121	6	CFL/2/91/2009-MUM	3579.19	0x00009CDA00000000	2009-12-09 00:00:00	WYCK GDFREY/SUMMIT DITRIBUTION	12	87	168	CFL/245/2009-MUM	105	109	108	N	PVR PICTURES LTD.	8	3579.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146984	61	DATE NIGHT-TRL.	2009	121	6	CFS/2/136/2009-MUM	67.40	0x00009CDA00000000	2009-12-09 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/235/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	67.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146985	51	9 MAHINE 9 DIVAS	2009	121	6	CIL/2/42/2009-MUM	3729.57	0x00009BD800000000	2009-03-26 00:00:00	SHRI. TANAJI JADHAV, RIDDHI, SIDDHI IMAGINATION.	12	87	176	CIL/92/2009-MUM	105	109	107	N	SHRI. TANAJI JADHAV, RIDDHI, SIDDHI IMAGINATION.	16	3729.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146986	44	SAJNI - SONG, BOONDH-A DROP OF JAL-ALBUM	2008	120	6	VIS/1/528/2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/313/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
146987	44	MISSION 11 JULY-TRL	2009	121	6	CIS/2/283/2009-MUM	64.61	0x00009CD800000000	2009-12-07 00:00:00	J.M.J.INTERNATIONAL	12	94	0	CIS/T/283/2009-MUM	105	110	107	N	J.M.J.INTERNATIONAL	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146988	44	DRAGON BALL EVOLUTION - TRAILER	2009	121	6	CFS/2/37/2009-MUM	31.41	0x00009BD800000000	2009-03-26 00:00:00	20TH CENTURY FOX INTL., STEPHEN CHOW & JAMES WONG.	13	94	0	CFS/T/55/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	31.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146989	58	FAST AND FURIOUS AKA. FAST AND FURIOUS 4 - TRAILER A	2009	121	6	CFS/2/36/2009-MUM	60.22	0x00009BD700000000	2009-03-25 00:00:00	NEAL H. MORITZ/VIN DIESEL/UNIVERSAL PICTURES.	13	94	0	CFS/T/51/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146990	44	RAJNIGANDHA MITHA MAJA -1	2008	120	6	VIS/1/3082/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.	12	92	0	VIS/528/2008-MUM	106	110	107	N	POORNIMA ADVERTISING AGENCY PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
146991	61	ONE MAN ARMY	2009	121	6	CFL/2/26/2009-MUM	2598.71	0x00009BD700000000	2009-03-25 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	12	87	169	CFL/59/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2598.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146992	44	ITC ASHIRWAD RASAMBAL(TAILM,TELGUGU,KANNKDA)	2008	120	6	CIS/1/31/2008-MUM	16.76	0x00009A2600000000	2008-01-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/21/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146993	61	MODERN ROCK -2008 - ALBUM, MODERN ROCK-2008- PROMO NO. 1	2008	120	6	VIS/1/3081/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/916/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
146994	54	VIDESH-HEAVEN ON EARTH	2009	122	6	CIL/3/18/2009-MUM	2911.58	0x00009BD600000000	2009-03-24 00:00:00	B.R.  FILMS	13	87	176	CIL/95/2009-MUM	105	109	107	Y	B. R. FILMS	6	2911.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146995	44	KAHO NA PYAR HAI	2008	120	6	CIS/1/30/2008-MUM	14.63	0x00009A2600000000	2008-01-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/24/2008-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146996	58	"CHELLAM"""	2008	120	6	CIL/1/5/2008-MUM	2675.23	0x00009A2600000000	2008-01-17 00:00:00	CHILDREN'SFILM SOCIETY ,INDIA	13	367	176	CIL/401/2007-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY,INDIA	11	2675.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146997	58	MARTIAL ARTS OF SHAOLIN	2008	120	6	VFL/1/269/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	SHAW BROS - BUENA VISTA INTL. INC	13	87	169	VFL/838/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.	0	0	85	48	5	85	48	0	0	0	0	0	0	0	0	0	\N	\N
146998	44	VIDESH-HEAVEN ON EARTH	2009	122	6	CIL/3/17/2009-MUM	2911.58	0x00009BD500000000	2009-03-23 00:00:00	B. R. FILMS	12	87	176	CIL/86/2009-MUM	105	109	107	Y	B. R. FILMS	6	2911.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
146999	61	MRS. RATCLIFFE'S REVOLUTION	2009	121	6	CFL/2/25/2009-MUM	3031.81	0x00009BD600000000	2009-03-24 00:00:00	HUGO HEPPELL/CELLULOID DREAMS SALES SAS	12	87	172	CFL/52/2009-MUM	105	109	108	N	ALLIANCE LUMIERE PVT. LTD.	6	3031.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147000	64	GHAR AAJA PARDESI - TRAILER	2009	121	6	CIS/2/39/2009-MUM	96.01	0x00009BD600000000	2009-03-24 00:00:00	SHERAWALI FILMS.	12	94	0	CIS/T/67/2009-MUM	105	110	107	N	SHERAWALI FILMS.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147001	44	6 DECEMBER	2009	122	6	CIL/3/1/2009-MUM	3556.90	0x00009B9000000000	2009-01-13 00:00:00	MUSIC MEDIA PVT. LTD. MUMBAI	12	87	176	CIL/432/2008-MUM	105	109	107	N	MUSIC MEDIA PVT. LTD. MUMBAI	14	3556.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147002	44	I E C N -SPAYASO KA TRAILER	2008	120	6	CIS/1/29/2008-MUM	35.05	0x00009A2500000000	2008-01-16 00:00:00	MIS RTMT MOBILR PVT LTD	12	363	0	CIS/T/2/2008-MUM	105	110	107	N	MIS RTMT MOBILR PVT LTD	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147003	59	MARTIAL ARTS OF SHAOLIN	2008	120	6	VFL/1/268/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	SHAW BROS -BUENA VISTA INTL INC.CELESTIAL	13	87	169	VFL/837/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.	0	0	85	48	5	85	48	0	0	0	0	0	0	0	0	0	\N	\N
147004	64	MASIHA BABU	2009	122	6	CIL/3/15/2009-MUM	3692.88	0x00009BD200000000	2009-03-20 00:00:00	M/S. SHREE FILMS	12	87	176	CIL/81/2009-MUM	105	109	107	Y	M/S. SHREE FILMS	14	3692.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147005	61	AMELIA	2009	121	6	CFL/2/90/2009-MUM	3071.77	0x00009CD500000000	2009-12-04 00:00:00	20TH CENTURY FOX INTL.	12	87	164	CFL/230/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	6	3071.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147006	44	PAYING GUEST - TRAILER	2009	121	6	CIS/2/38/2009-MUM	57.93	0x00009BD600000000	2009-03-24 00:00:00	MUKTA ARTS LIMITED.	12	94	0	CIS/T/65/2009-MUM	105	110	107	N	MUKTA ARTS LIMITED.	1	57.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147007	45	BANGARI	2008	120	6	CIL/1/4/2008-MUM	2675.23	0x00009A2500000000	2008-01-16 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	13	87	175	CIL/433/2007-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY (INDIA)	11	2675.23	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
147008	61	STAY WITH ME - SONG, IRONIK - DON'T WASTE THE TEARS - ALBUM	2008	120	6	VIS/1/3080/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	VIRGINE RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1310/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
147009	58	DHIGILAN-TRL.	2009	121	6	CFS/2/135/2009-MUM	47.24	0x00009CD500000000	2009-12-04 00:00:00	WYCK GODFREY/SUMMIT DISTRIBUTION	13	94	0	CFS/T/237/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147010	61	"EMAAR-CREATING A NEW INDIA"""	2008	120	6	CIS/1/28/2008-MUM	28.65	0x00009A2500000000	2008-01-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/22/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147011	59	"FEM""(KANNADA)"	2008	120	6	CIS/1/27/2008-MUM	14.33	0x00009A2500000000	2008-01-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/20/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147012	59	AMAVASYA-TRL.	2009	121	6	CFS/2/134/2009-MUM	47.24	0x00009CD500000000	2009-12-04 00:00:00	WYCK GODFREY/SUMMIT DISTRIBUTION	13	94	0	CFS/T/236/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147013	54	MITTI	2009	121	6	CIL/2/163/2009-MUM	4128.18	0x00009CD500000000	2009-12-04 00:00:00	M/S.HONOLULU AND COMPANY	12	87	176	CIL/281/2009-MUM	105	109	107	Y	M/S.HONOLULU AND COMPANY	16	4128.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147014	59	SARASAKU VELAYERA	2009	122	6	CIL/3/14/2009-MUM	2949.98	0x00009BCF00000000	2009-03-17 00:00:00	M/S. SMALL SCREEN PRODUCTIONS	13	87	176	CIL/78/2009-MUM	105	109	107	N	MS/. A. S. ART PRODUCTIONS	12	2949.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147015	61	MONSTER'S VS ALIENS	2009	121	6	CFL/2/24/2009-MUM	2602.61	0x00009BD600000000	2009-03-24 00:00:00	LISA STEWART/PARAMOUNT & DREAMS WORKS PICTURES.	12	87	169	CFL/49/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2602.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147016	61	MAKE IT MINE  - SONG , JASON MRAZIWE SING WE DANCE WE STEAL THINGS - ALBUM	2008	120	6	VIS/1/3079/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1312/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
147017	61	"IN THE NAME OF THE RING A DUNGEON SIEGE TALE""TRAILER"	2008	120	6	CFS/1/7/2008-MUM	46.36	0x00009A2300000000	2008-01-14 00:00:00	BOLL K G PRODUCTION	12	94	0	CFS/T/9/2008-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	46.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147018	44	"TULSI"" TRAILER"	2008	120	6	CIS/1/26/2008-MUM	42.68	0x00009A2300000000	2008-01-14 00:00:00	PEN INDIA PVT LTD	12	363	0	CIS/T/3/2008-MUM	105	110	107	N	PEN INDIA PVT LTD	1	42.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147019	61	CLAUSTHALER NORWEGER	2009	122	6	CIS/3/6/2009-MUM	15.84	0x00009BD000000000	2009-03-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/95/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147020	61	I WANNA BE YOUR MAN - SONG , IRONIK -DON'T WASTE THE TEARS - ALBUM	2008	120	6	VIS/1/3078/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1311/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
147021	59	"KUKKAPILLALA HUNGAMA"""	2008	120	6	CFL/1/3/2008-MUM	2185.16	0x00009A2300000000	2008-01-14 00:00:00	REYSTONE PICTURAS INC-ANNA MC ROBERTS	13	367	176	CFL/347/2007-MUM	105	109	108	N	MOSER BAER INDIA LTD	5	2185.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147022	61	INDESTRUCTIBLE - SONG,  DISTURBED -INDESTRUCTIBLE -ALBUM	2008	120	6	VIS/1/3077/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1313/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
147023	44	ROCKET SINGH-SALESMAN OF THE YEAR	2009	121	6	CIL/2/162/2009-MUM	4177.01	0x00009CD500000000	2009-12-04 00:00:00	YASH RAJ FILMS PVT.LTD.	12	87	176	CIL/404/2009-MUM	105	109	107	Y	YASH RAJ FILMS PVT.LTD.	16	4177.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147024	43	DHAAD	2009	121	6	CIL/2/41/2009-MUM	3712.93	0x00009BD500000000	2009-03-23 00:00:00	JAYANT KHATRI FILMS PTODUCTION.	12	87	176	CIL/80/2009-MUM	105	109	107	Y	JAYANT KHATRI FILMS PTODUCTION.	16	3712.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147025	59	AADAVI BHAKSHAKALU	2009	122	6	CFL/3/25/2009-MUM	2329.33	0x00009BCF00000000	2009-03-17 00:00:00	BRIAN J. GILBERT STAN WINSTON, ROBERT KUZLER	13	87	167	CFL/48/2009-MUM	105	109	108	N	WEG INDIA	5	2329.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147026	64	SAJANA SAJAI THE MANG	2008	120	6	CIL/1/3/2008-MUM	4306.01	0x00009A2000000000	2008-01-11 00:00:00	SHREE ENTERTAINMENT PRODUCTIONS	12	87	176	CIL/418/2007-MUM	105	109	107	N	SHREE ENTERTAINMENT PRODUCTIONS	18	4306.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499592	61	WOODY WOODCHUCKJ'S ADVENTURE	1976	120	6	U-81375-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	NOT READABLE	12	0	0	U-81375-1976-MUM	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147027	61	CUPIDS CHOKE HOLD -SONG , GYM. CLASS NEROES - ALBUM	2008	120	6	VIS/1/3076/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1314/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
147028	61	THE GREAT INDIAN BUTTERFLY	2009	122	6	CIL/3/12/2009-MUM	2570.74	0x00009BCB00000000	2009-03-13 00:00:00	WHITE FEATHER FILMS LTD.,	12	87	176	CIL/73/2009-MUM	105	109	107	N	WHITE FEATHER FILMS LTD.,	10	2570.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147029	44	DEALOL	2008	120	6	CIS/1/25/2008-MUM	21.64	0x00009A2000000000	2008-01-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/19/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147030	61	IMAGINATION - SONG, DISCONNECT - ALBUM	2008	120	6	VIS/1/3075/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1303/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
147031	58	VILLI	2009	122	6	CFL/3/24/2009-MUM	2519.49	0x00009BCA00000000	2009-03-12 00:00:00	GARRY CHAN, AMY THOI, MOLES WORTH LTD.,	13	87	169	CFL/38/2009-MUM	105	109	108	N	SUBASRI PICTURES	5	2519.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147032	61	SAND IN MY SHOES - SONG	2008	120	6	VIS/1/3071/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1293/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
147033	59	"ITC SUPERIA PRODUCTS"""	2008	120	6	CIS/1/18/2008-MUM	28.65	0x00009A1C00000000	2008-01-07 00:00:00	MERIDIAN COMMUNICATION PVT LTD	12	92	0	CIS/13/2008-MUM	105	110	107	N	MERIDIAN COMMUNICATION PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147034	61	"BINDALS"""	2008	120	6	CIS/1/17/2008-MUM	10.97	0x00009A1C00000000	2008-01-07 00:00:00	FILM EFFECTS	12	92	0	CIS/1106/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147035	58	ANJANENJAN - TRAILER	2009	121	6	CFS/2/35/2009-MUM	74.76	0x00009BD200000000	2009-03-20 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	13	94	0	CFS/T/47/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	74.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147036	54	SHER PANJABI - ALBUM AND SONG	2008	120	6	VIS/1/3074/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1304/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
147037	61	"THE SPIDERWICK CHRONICLES"" TRAILER"	2008	120	6	CFS/1/6/2008-MUM	66.74	0x00009A2000000000	2008-01-11 00:00:00	MARK CANTEN/LARRY J FRANCO/ELLEN GOLDSMITH	12	94	0	CFS/T/5/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	66.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147038	58	VEERA THALAPATHY	2009	122	6	CFL/3/23/2009-MUM	2770.44	0x00009BCA00000000	2009-03-12 00:00:00	PETER E STRAUSS	13	87	169	CFL/43/2009-MUM	105	109	108	N	AMBIKA FILMS	6	2770.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147039	44	BOLO RAM-TRL.	2009	121	6	CIS/2/143/2009-MUM	54.88	0x00009CD500000000	2009-12-04 00:00:00	M/S SHREE KESHAV FILMS	12	94	0	CIS/T/262/2009-MUM	105	110	107	N	M/S SHREE KESHAV FILMS	1	54.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147040	61	"KUNGFU PANDA"" TRL.- C"	2008	120	6	CFS/1/5/2008-MUM	13.67	0x00009A2000000000	2008-01-11 00:00:00	MELISSA COBB/PARAMOUNT PICTURES	12	94	0	CFS/T/4/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	13.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147041	61	12 ROUNDS	2009	121	6	CFL/2/23/2009-MUM	2957.70	0x00009BD200000000	2009-03-20 00:00:00	MARK GORDON, RENOY HARLIO, MIKE LAKE&20TH CENTURY.	12	87	169	CFL/41/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	2957.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147042	85	YUVRAJ - PROMO NO.-3	2008	120	6	VIS/1/3073/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	MUKTA ARTS LIMITED	12	366	0	VIS/T/920/2008-MUM	106	110	107	N	MUKTA ARTS LIMITED	0	0	1	8	5	1	8	0	0	0	0	0	0	0	0	0	\N	\N
147043	61	"KUNGFU PANDA"" TRAILER A:"	2008	120	6	CFS/1/4/2008-MUM	30.54	0x00009A2000000000	2008-01-11 00:00:00	MELLISSA COBB/PARAMOUNT PICTURES	12	93	0	CFS/T/01/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	30.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147044	54	VIDESH - HEAVEN AAN ARTH - TRAILER	2009	121	6	CIS/2/37/2009-MUM	42.67	0x00009BD200000000	2009-03-20 00:00:00	B.R. FILMS.	13	94	0	CIS/T/63/2009-MUM	105	110	107	N	B.R. FILMS.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147045	61	TREASURE PLANET	2008	120	6	VFL/1/267/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	ROY CONLI/BUENA VISTA INTL. INC	12	367	175	VFL/839/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.	0	0	95	28	5	95	28	0	0	0	0	0	0	0	0	0	\N	\N
147046	64	VIJAY BIHARI MAFIA	2009	122	6	CIL/3/11/2009-MUM	3605.00	0x00009BC800000000	2009-03-10 00:00:00	MAHADEV PRODCUTION PVT.LTD.	12	87	170	CIL/71/2009-MUM	105	109	107	Y	MAHADEV PRODCUTION PVT.LTD.	14	3605.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147047	44	WORLD CUP-2011	2009	121	6	CIL/2/161/2009-MUM	3385.21	0x00009CD500000000	2009-12-04 00:00:00	M/S.S.A.JAMES PVT.LTD.	12	87	176	CIL/372/2009-MUM	105	109	107	Y	M/S.S.A.JAMES PVT.LTD.	16	3385.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147048	44	FAMILY CREDILS(TAMIL,TELUGU)	2008	120	6	CIS/1/23/2008-MUM	15.24	0x00009A1F00000000	2008-01-10 00:00:00	FAMILY CERDIL LTD	12	92	0	CIS/18/2008-MUM	105	110	107	N	FAMILY CREDIL LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147049	61	INGLOURIOUS BASTERDS - TRAILER	2009	121	6	CFS/2/34/2009-MUM	34.44	0x00009BD200000000	2009-03-20 00:00:00	LAURENCE BENDER/QUENTIN TARANTINO.	12	94	0	CFS/T/46/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147050	44	CNICKEN FOX	2008	120	6	CIS/1/22/2008-MUM	15.24	0x00009A1E00000000	2008-01-09 00:00:00	GROUP M MUMBAI	12	92	0	CIS/16/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147051	61	JAWS	2008	120	6	VFL/1/266/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	DAVID BROWN /RICHARD ZANUCK /UNIVERSAL PICTURES	12	87	176	VFL/833/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
147052	43	GHAR SANSAAR	2009	121	6	CIL/2/160/2009-MUM	3812.18	0x00009CD500000000	2009-12-04 00:00:00	SHREE DINESH,SHIVAM ENTERPRISES	12	87	176	CIL/407/2009-MUM	105	109	107	N	SHREE DINESH,SHIVAM ENTERPRISES	13	3812.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147053	64	BADHAL RAHE PARITIYA KE DOR - TRAILER	2009	121	6	CIS/2/36/2009-MUM	96.18	0x00009BD100000000	2009-03-19 00:00:00	SHANKAR INDRA FILMS.	12	94	0	CIS/T/52/2009-MUM	105	110	107	N	SHANKAR INDRA FILMS.	1	96.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147054	44	"VODAFONE'CRICKET-ALERTS & NEWS"" ALENTS"	2008	120	6	CIS/1/21/2008-MUM	27.43	0x00009A1E00000000	2008-01-09 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/14/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147055	44	"WIPRO NORTH AND WEST"""	2008	120	6	CIS/1/19/2008-MUM	28.65	0x00009A1E00000000	2008-01-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/15/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147056	59	GADWAL KOTA	2009	121	6	CFL/2/89/2009-MUM	2993.78	0x00009CD500000000	2009-12-04 00:00:00	TOBY EMMERICH/WARNER BROS.PICTURES(I)PVT.LTD.	13	87	168	CFL/233/2009-MUM	105	109	108	N	WARNER BROS.PICTURES(I)PVT.LTD.	6	2993.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147057	61	DON'T LEAVE HOME - SONG	2008	120	6	VIS/1/3072/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1295/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
147058	44	"SONE KI CHIDIYA-FUTURE GROUP"""	2008	120	6	CIS/1/20/2008-MUM	28.66	0x00009A1E00000000	2008-01-09 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/10/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147059	61	DRAGONBALL EVOLUTION	2009	121	6	CFL/2/22/2009-MUM	2357.98	0x00009BD100000000	2009-03-19 00:00:00	STEPHEN CHOW&JAMES WONG/20TH CENTURY FOX INDIA P.L	12	87	168	CFL/50/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5	2357.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147060	59	GUNDELU CHILCHE SIMHALU	2009	121	6	CFL/2/88/2009-MUM	2411.44	0x00009CD400000000	2009-12-03 00:00:00	HELENA SPRING/ANANT SINGH/DISTANT HORRAN LTD.	13	87	169	CFL/238/2009-MUM	105	109	108	N	BBC INTERNATIONAL	5	2411.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147061	59	FAST AND FURIOUS 4 - TRAILER A	2009	121	6	CFS/2/33/2009-MUM	60.22	0x00009BD100000000	2009-03-19 00:00:00	NEAL H. MORITZ/VIN DIESEL/UNIVERSAL PICTURES.	13	94	0	CFS/T/50/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147062	44	FAST AND FURIOUS 4 - TRAILER A	2009	121	6	CFS/2/32/2009-MUM	60.22	0x00009BD100000000	2009-03-19 00:00:00	NEAL H. MORITZ/VIN DIESEL/UNIVERSAL PICTURES.	13	94	0	CFS/T/49/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147063	61	THANK YOU - SONG	2008	120	6	VIS/1/3070/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1292/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
147064	44	AMAVASYA EK KHATARNAK PREM KAHANI-TRL.	2009	121	6	CFS/2/133/2009-MUM	47.24	0x00009CD300000000	2009-12-02 00:00:00	WYCK GODFREY/SUMMIT DISTRIBUTION	12	94	0	CFS/T/233/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147065	44	RAMA RAMA KYA HAI DRAMA	2008	120	6	CIL/1/2/2008-MUM	3612.15	0x00009A1C00000000	2008-01-07 00:00:00	ORACLE ENTERTAINMENT PVT LTD	12	87	176	CIL/434/2007-MUM	105	109	107	N	ORACLE ENTERTAINMENT PVT LTD	16	3612.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147066	44	SHAAPIT-THE CURSED-TRL	2009	121	6	CIS/2/142/2009-MUM	27.43	0x00009CD200000000	2009-12-01 00:00:00	ASA PRODUCTION & ENTERPRISES PVT.LTD.	12	94	0	CIS/T/276/2009-MUM	105	110	107	N	ASA PRODUCTION & ENTERPRISES PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147067	61	GHOSTS OF GIRLFRIENDS PAST	2009	122	6	CFL/3/39/2009-MUM	2782.55	0x00009C1000000000	2009-05-21 00:00:00	TEVEN P WAGENER/WARNER BROS.	12	87	172	CFL/87/2009-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT. LTD.,	14	2782.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147068	44	99 - TRAILER	2009	121	6	CIS/2/35/2009-MUM	99.06	0x00009BD100000000	2009-03-19 00:00:00	PEOPLE PICTURES.	12	94	0	CIS/T/62/2009-MUM	105	110	107	N	PEOPLE PICTURES.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147069	59	"THE CHRONICLES OF NARNIA PRINCE CASPIAN"" TRAILER"	2008	120	6	CFS/1/3/2008-MUM	67.07	0x00009A1C00000000	2008-01-07 00:00:00	MARK JOHNSON ANDREW ADAMSON PHILIP STEVER & BUENA	13	94	0	CFS/T/289/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	67.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147070	59	FAST & FURIOUS (AKA : FAST & FURIOUS 4)	2009	122	6	CFL/3/30/2009-MUM	2935.83	0x00009BDF00000000	2009-04-02 00:00:00	NEAL N. NORITZ/VIN DIESEL/MICHAEL FOTTRELL	13	87	169	CFL/65/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF NDAIA LTD.,	12	2935.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147071	64	JAB PYAR HO GAYIL-TRL.	2009	121	6	CIS/2/141/2009-MUM	137.16	0x00009CD200000000	2009-12-01 00:00:00	JESSICA SINGH,BLACK PANTHER PICTURES	12	94	0	CIS/T/271/2009-MUM	105	110	107	N	JESSICA SINGH,BLACK PANTHER PICTURES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147072	61	SO WHAT - SONG	2008	120	6	VIS/1/3067/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1299/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
147073	61	"BAJAJ AVENGER"""	2008	120	6	CIS/1/13/2008-MUM	21.33	0x00009A1900000000	2008-01-04 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/8/2008-MUM	105	110	107	N	PRIME FOCUS LTD	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147074	61	HEAVEN - SONG , DISCONNECT - ALBUM	2008	120	6	VIS/1/3063/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1288/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
147075	61	GRAN TORINO	2009	122	6	CFL/3/20/2009-MUM	3215.67	0x00009BBB00000000	2009-02-25 00:00:00	ADA, RICHMAN/WARNER BROS. PICTURES	12	87	176	CFL/34/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	6	3215.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147076	44	KAMBAKKHT ISHQ - TRAILER NO. 3	2009	121	6	CIS/2/34/2009-MUM	103.63	0x00009BD100000000	2009-03-19 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/60/2009-MUM	105	110	107	Y	NADIADWALA GRANDSONS ENTERTAINMENT PVT. LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147077	61	THE BOX-TRL.	2009	121	6	CFS/2/132/2009-MUM	68.58	0x00009CD200000000	2009-12-01 00:00:00	THE WEINSTEIN COMPANY/RICHARD KELLY	12	94	0	CFS/T/231/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147078	44	TINA KI CHABI-TRL.	2009	121	6	CIS/2/140/2009-MUM	60.96	0x00009CD100000000	2009-11-30 00:00:00	M/S.COSMIC GLOBAL MEDIA	12	94	0	CIS/T/273/2009-MUM	105	110	107	N	M/S.COSMIC GLOBAL MEDIA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147079	61	KARMA-CRIME PASSIN & REINCARNATION	2009	122	6	CIL/3/23/2009-MUM	2527.63	0x00009BF900000000	2009-04-28 00:00:00	GOLDEN TICKET FILMS PVT.LTD.,	12	87	169	CIL/433/2008-MUM	105	109	107	Y	GOLDEN TICKET FILMS PVT.LTD.,	10	2527.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147080	44	MAUT KA AVATAR-TRL.	2009	121	6	CFS/2/131/2009-MUM	73.00	0x00009CCE00000000	2009-11-27 00:00:00	FRANKO CHOROT/GAUMONT	13	94	0	CFS/T/232/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147081	44	AA DEKHEN ZARA	2009	121	6	CIL/2/40/2009-MUM	3231.50	0x00009BD000000000	2009-03-18 00:00:00	EROS MULTIMEDIA PVT. LTD.	12	87	168	CIL/83/2009-MUM	105	109	107	Y	EROS MULTIMEDIA PVT. LTD.	14	3231.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147082	61	THE TWILIGHT SAGA:NEW MOON-TRL.	2009	121	6	CFS/2/130/2009-MUM	47.24	0x00009CCE00000000	2009-11-27 00:00:00	WYCK GODFREY/SUMMIT DISTRIBUTION	12	94	0	CFS/T/229/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147111	61	"VODAFONE-ALERTS ASTRO"""	2008	120	6	CIS/1/9/2008-MUM	27.43	0x00009A1700000000	2008-01-02 00:00:00	PRIME FOCUS LTD	12	92	0	CIS/1105/2007-MUM	105	110	107	N	PRIME FOCUS LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147083	61	THE TAKING OF PELHAM 1,2,3,	2009	122	6	CFL/3/35/2009-MUM	2901.14	0x00009C0100000000	2009-05-06 00:00:00	TODO BLACK, TONY SCOTT, JASON BLUMENTHAL, STEVE	12	87	169	CFL/76/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2901.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147084	61	UP IN THE AIR-TRL.A	2009	121	6	CFS/2/129/2009-MUM	66.75	0x00009CCE00000000	2009-11-27 00:00:00	JEFFREY CLIFORD/DANIEL DUBIECKI	12	94	0	CFS/T/227/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147085	61	GREEN ZONE-TRL.A	2009	121	6	CFS/2/128/2009-MUM	66.48	0x00009CCE00000000	2009-11-27 00:00:00	TIM BEVAN/ERIC FELLNER/LLYOD LEVIN	12	94	0	CFS/T/226/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147086	72	SUBHAGA - SONG ALBUM	2008	120	6	VIS/1/3069/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	RAMESH AJMANI, RAMA CASSETTES IND.	12	366	0	VIS/S/1285/2008-MUM	106	110	107	N	RAMESH AJMANI, RAMA CASSETTES IND.	0	0	47	25	5	47	25	0	0	0	0	0	0	0	0	0	\N	\N
147087	64	MAAN JA NA BATIYA HAMAAR	2009	121	6	CIL/2/159/2009-MUM	3707.58	0x00009CCD00000000	2009-11-26 00:00:00	SHREY SHRIVASTAV,M/S.KKHUSHI CREATIONS & COMMUNICA	12	87	176	CIL/397/2009-MUM	105	109	107	N	SHREY SHRIVASTAV,M/S.KKHUSHI CREATIONS & COMMUNICA	16	3707.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147088	44	VIDESH - HEAVEN AAN ARTH - TRAILER	2009	121	6	CIS/2/33/2009-MUM	42.67	0x00009BD000000000	2009-03-18 00:00:00	B.R. FILMS.	12	94	0	CIS/T/61/2009-MUM	105	110	107	N	B.R. FILMS.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147089	59	"BROOKE BOND 3 ROSES SECRET"""	2008	120	6	CIS/1/15/2008-MUM	26.21	0x00009A1C00000000	2008-01-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/12/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147090	54	PYAR  MARE DE - SONG , ZINDAGI - ALBUM	2008	120	6	VIS/1/3068/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/1284/2008-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
147091	58	AADHIVAASIGALUM SARPRANIYUM	2009	121	6	CFL/2/87/2009-MUM	2594.22	0x00009CCD00000000	2009-11-26 00:00:00	GLANFIANCO CONYOUM DJLAN	13	87	169	CFL/229/2009-MUM	105	109	108	N	HARI MOVIES	5	2594.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147092	58	BROOKE BOND 3 ROSES-1	2008	120	6	CIS/1/14/2008-MUM	26.21	0x00009A1C00000000	2008-01-07 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/09/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147093	44	GULAL	2009	122	6	CIL/3/10/2009-MUM	4029.59	0x00009BC700000000	2009-03-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	176	CIL/62/2009-MUM	105	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	8	4051.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147094	59	BODYGUARD	2009	121	6	CFL/2/21/2009-MUM	2699.15	0x00009BD000000000	2009-03-18 00:00:00	SAMSAK TECHARATANAPRASET/SHAMONGKOL INTL.CO.LTD.	13	87	169	CFL/51/2009-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2699.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147095	44	EK - THE POWER OF ONE	2009	121	6	CIL/2/39/2009-MUM	3933.24	0x00009BD000000000	2009-03-18 00:00:00	KE SERA SERA PRODUCTIONS LTD.	12	87	176	CIL/84/2009-MUM	105	109	107	Y	KE SERA SERA PRODUCTIONS LTD.	9	3933.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147096	133	OUT OF BOUNDS (FUORI DALLE CORDE)	2009	122	6	CFL/3/22/2009-MUM	2233.15	0x00009BC200000000	2009-03-04 00:00:00	ELDA GUIDINETTI /MEDIA LUNA ENTERTAINMENT	12	87	169	CFL/44/2009-MUM	105	109	108	Y	M/S. ALLIANCE LUMIERE PVT. LTD.,	5	2233.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147097	44	"SUNDAY"" NO.2 TRAILER"	2008	120	6	CIS/1/12/2008-MUM	76.20	0x00009A1900000000	2008-01-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	363	0	CIS/T/1/2008-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147098	61	"FDW SILKY STRONG"""	2008	120	6	CIS/1/11/2008-MUM	9.75	0x00009A1900000000	2008-01-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/7/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147099	44	KARMA AUR HOLI	2009	122	6	CIL/3/9/2009-MUM	2577.34	0x00009BC200000000	2009-03-04 00:00:00	SAREGAMA INDIA LTD.,	13	87	176	CIL/65/2009-MUM	105	109	107	N	SAREGAMA INDIA LTD.,	12	2577.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147100	61	"NOKIA N 82"""	2008	120	6	CIS/1/10/2008-MUM	14.33	0x00009A1900000000	2008-01-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/6/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147101	44	VEET COLD WAX STRIP	2009	121	6	CIS/2/139/2009-MUM	14.33	0x00009CCC00000000	2009-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/T/721/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147102	61	WOLF HOUND	2009	121	6	CFL/2/20/2009-MUM	2965.08	0x00009BCF00000000	2009-03-17 00:00:00	CP MEDIA LTD., ARAS MOVESESVAN, YURI MOROZ.	13	87	169	CFL/53/2009-MUM	105	109	108	N	AMERICAN FILMS.	7	2965.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147103	58	"THE CHRONICLES OF NARNIA-PRINCE CASPIAN"" TRAILER"	2008	120	6	CFS/1/2/2008-MUM	67.07	0x00009A1800000000	2008-01-03 00:00:00	MARK JOHNSON ANDREW ADAMSON,PHILIP STEVER &	13	94	0	CFS/T/288/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	67.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147104	44	HIDE & SEEK-TRL.	2009	121	6	CIS/2/138/2009-MUM	57.30	0x00009CCB00000000	2009-11-24 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	94	0	CIS/T/269/2009-MUM	105	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147105	44	DO DIL	2007	120	6	CIS/1/1237/2007-MUM	101.00	0x00009A1500000000	2007-12-31 00:00:00	FILM PRABHAT INDIA SARKAAR	12	363	0	CIS/1022/2007-MUM	105	110	107	N	FILM PRABHAT INDIA SARKAAR	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147106	61	SPOT: CATALOG	2008	120	6	VIS/1/3066/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/919/2008-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147107	44	13 B FEAR HAS A NEW ADDRESS	2009	122	6	CIL/3/8/2009-MUM	4021.86	0x00009BBD00000000	2009-02-27 00:00:00	ADLABS FILM LTD	12	87	169	CIL/60/2009-MUM	105	109	107	N	ADLABS FILM LTD	8	4021.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147108	61	GREAT DJ - SONG	2008	120	6	VIS/1/3065/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1297/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
147109	44	"THE CHRONICLES OF NARNIA: PRINCE CASPIAN"" TRAILER"	2008	120	6	CFS/1/1/2008-MUM	67.07	0x00009A1800000000	2008-01-03 00:00:00	MARK JOHNSON ANDREW ADAMSON PHILIP STEVER & BUENAA	13	94	0	CFS/T/291/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	67.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147110	61	KARMA AUR HOLI- TRAILER	2009	122	6	CIS/3/5/2009-MUM	82.29	0x00009BBC00000000	2009-02-26 00:00:00	SAREGAMA INDIA LTD.,	12	94	0	CIS/T/51/2009-MUM	105	110	107	N	SAREGAMA INDIA LTD.,	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499752	61	THE GALAXY	1976	120	6	U-81517-MUM	0	0x00006CEB00000000	1976-05-05 00:00:00	SABIN BATASA USA	12	0	0	U/81517/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147112	61	LIFE FOR RENT - SONG	2008	120	6	VIS/1/3064/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1290/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
147113	61	ANYWHERE BUT HOME	2009	122	6	CFL/3/21/2009-MUM	2222.75	0x00009BBB00000000	2009-02-25 00:00:00	WARNER BROS.PICTUURES (INDIA) PVT.LTD.,	12	87	172	CFL/33/2009-MUM	105	109	108	N	WARNER BROS.PICTUURES (INDIA) PVT.LTD.,	5	2222.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147114	61	"VODAFONE ALERTS NEWS & BEAUTY"""	2008	120	6	CIS/1/8/2008-MUM	27.43	0x00009A1700000000	2008-01-02 00:00:00	PRIME FOSUS LTD	12	92	0	CIS/1104/2007-MUM	105	110	107	N	PRIME FOSUS LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147115	59	AJAYUDU	2009	121	6	CFS/2/31/2009-MUM	74.76	0x00009BCF00000000	2009-03-17 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	13	94	0	CFS/T/48/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	74.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147116	44	ACCIDENT ON HILL ROAD-TRL.	2009	121	6	CIS/2/137/2009-MUM	28.65	0x00009CCB00000000	2009-11-24 00:00:00	NARI HIRA,M/S.MAGNA FILMS	12	94	0	CIS/T/268/2009-MUM	105	110	107	N	NARI HIRA,M/S.MAGNA FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147117	51	"MAZI AAI"" TRAILER OF"	2008	120	6	CIS/1/7/2008-MUM	91.14	0x00009A1700000000	2008-01-02 00:00:00	SURESH PRODUCTIONS,HYDER ABAD	12	94	0	CIS/T/321/2007-MUM	105	110	107	N	SURESH PRODUCTIONS,HYDER ABAD	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147118	43	BETTER HALF	2009	121	6	CIL/2/38/2009-MUM	3706.09	0x00009BCE00000000	2009-03-16 00:00:00	ASHISH KAWKAD, BIOSCOPEWALLAH A PRODUCTION HOUSE.	12	87	176	CIL/24/2009-MUM	105	109	107	N	ASHISH KAWKAD, BIOSCOPEWALLAH A PRODUCTION HOUSE.	15	3706.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147119	51	BAIJHA AKKA	2009	121	6	CIL/2/158/2009-MUM	3881.95	0x00009CCB00000000	2009-11-24 00:00:00	SHRI S.V.NANDAGAVALE,M/S.BHAVANA PRODUCTIONS	12	87	176	CIL/387/2009-MUM	105	109	107	N	SHRI S.V.NANDAGAVALE,M/S.BHAVANA PRODUCTIONS	13	3881.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147120	61	HUNTER - SONG	2008	120	6	VIS/1/3062/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1291/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
147121	105	"AIRTEL BINDAS INDIA"""	2008	120	6	CIS/1/6/2008-MUM	27.43	0x00009A1700000000	2008-01-02 00:00:00	GENX ENTERTAINMENT LTD	12	92	0	CIS/2/2008-MUM	105	110	107	N	GENX ENTERTAINMENT LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147122	61	BRIDE WARS	2009	121	6	CFL/2/19/2009-MUM	2455.16	0x00009BCE00000000	2009-03-16 00:00:00	20TH CENTURY FOX INTL.	15	87	176	CFL/47/2009-MUM	105	109	108	Y	FOX STAR STUDIOS INDIA PVT. LTD.	5	2455.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147123	54	TERI HEER - ALBUM AND SONG	2008	120	6	VIS/1/3061/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1296/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
147124	44	C N B C AAWAAL TARAKKI KI BHARA	2008	120	6	CIS/1/5/2008-MUM	21.64	0x00009A1700000000	2008-01-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147125	43	"MAYYAR MA MANDU NATHI LAGTU PART II"""	2008	120	6	CIL/1/1/2008-MUM	4719.31	0x00009A1700000000	2008-01-02 00:00:00	GANGANI FILM PRODUCTION PVT LTD	12	87	176	CIL/430/2007-MUM	105	109	107	N	GANGANI FILM PRODUCTION PVT LTD	18	4719.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147126	44	IKRAAR-BY CHANCE	2008	120	6	VIL/VV/1/54/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SHRIMATI REETA J. SHUKLA, M/S. J 71 ENTERTAINMENT	12	87	176	VIL/VV/112/2008-MUM	106	109	107	Y	SHRIMATI REETA J. SHUKLA , M/S. J 71 ENTERTAINMENT	0	0	124	50	5	116	9	0	0	0	0	0	0	0	0	0	\N	\N
147127	61	"LAYS STAX"""	2008	120	6	CIS/1/4/2008-MUM	15.24	0x00009A1700000000	2008-01-02 00:00:00	GROUP M MUMBAI	12	92	0	CIS/4/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147128	44	ALOO CHAT	2009	121	6	CIL/2/37/2009-MUM	3159.10	0x00009BCB00000000	2009-03-13 00:00:00	MIRCHI MOVIES LTD.	12	87	172	CIL/76/2009-MUM	105	109	107	Y	MIRCHI MOVIES LTD.	12	3175.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147129	54	"YAARIAN ICICI BANK NRI SERVICE"""	2008	120	6	CIS/1/3/2008-MUM	28.65	0x00009A1700000000	2008-01-02 00:00:00	GROUP M MUMBAI	12	92	0	CIS/3/2008-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147130	43	"RELIANCE POWER JINGLE-1"""	2008	120	6	CIS/1/2/2008-MUM	28.66	0x00009A1700000000	2008-01-02 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/5/2008-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147131	44	MISS	2009	122	6	CIL/3/7/2009-MUM	2928.00	0x00009BBB00000000	2009-02-25 00:00:00	MR. SUMIT CHAWALA, M/S. PUSHPA TIPS AND FILMS	12	87	176	CIL/435/2008-MUM	105	109	107	Y	MR. SUMIT CHAWALA, M/S. PUSHPA TIPS AND FILMS	15	3050.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147132	61	THE BOX	2009	121	6	CFL/2/86/2009-MUM	3266.54	0x00009CC700000000	2009-11-20 00:00:00	THE WEINSTEIN GLOBAL COMPANY	12	87	168	CFL/228/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	6	3266.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147133	44	MY NAME IS KHAN-TRL.	2009	121	6	CIS/2/135/2009-MUM	115.82	0x00009CC500000000	2009-11-18 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/266/2009-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147134	44	DE DANA DAN	2009	121	6	CIL/2/155/2009-MUM	4483.21	0x00009CC500000000	2009-11-18 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	87	176	CIL/382/2009-MUM	105	109	107	Y	VENUS RECORDS AND TAPES PVT.LTD.	16	4483.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147135	44	BOLO RAM	2009	121	6	CIL/2/154/2009-MUM	3063.15	0x00009CC500000000	2009-11-18 00:00:00	M/S.SHREE KESHAV FILMS	12	87	169	CIL/333/2009-MUM	105	109	107	Y	M/S.SHREE KESHAV FILMS	12	3063.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147136	61	WHAT JUST HAPPENED	2009	122	6	CFL/3/18/2009-MUM	2849.75	0x00009BB500000000	2009-02-19 00:00:00	ROBERT DE NIRO/BARRY LE VINSON/JANE ROSENTHAI	12	87	172	CFL/29/2009-MUM	105	109	108	Y	PVR PICTURES LTD.,	6	2850.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147137	44	KRANTIVEER-THE REVOLUTION	2009	121	6	CIL/2/156/2009-MUM	3255.30	0x00009CC600000000	2009-11-19 00:00:00	WHITE CITY ENTERTAINMENT PVT.LTD.	12	87	176	CIL/381/2009-MUM	105	109	107	Y	WHITE CITY ENTERTAINMENT PVT.LTD.	14	3255.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147138	44	KRANTIVEER-THE REVOLUTIION-TRL.	2009	121	6	CIS/2/136/2009-MUM	45.72	0x00009CC600000000	2009-11-19 00:00:00	WHITE CITY ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/259/2009-MUM	105	110	107	N	WHITE CITY ENTERTAINMENT PVT.LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147139	61	THE READER	2009	122	6	CFL/3/19/2009-MUM	3290.63	0x00009BBA00000000	2009-02-24 00:00:00	THE WEINSTEIN COMPANY/DONNA GIGLTOTTI	12	87	176	CFL/25/2009-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	7	3395.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147140	44	13 BE FEAR HAS A NEW ADDRESS - TRAILER NO. 2	2009	122	6	CIS/3/4/2009-MUM	36.57	0x00009BB400000000	2009-02-18 00:00:00	ADLABS FILMS LTD.	12	94	0	CIS/T/40/2009-MUM	105	110	107	N	ADLABS FILMS LTD.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147141	44	MACHHIWALI	2009	122	6	CIL/3/6/2009-MUM	2464.02	0x00009BB200000000	2009-02-16 00:00:00	MR. SURESH JAIN, M/S. MAYURA FILMS	12	87	176	CIL/43/2009-MUM	105	109	107	N	MR. SURESH JAIN, M/S. MAYURA FILMS	10	2464.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147142	59	RAKAASI YELUKALU	2009	122	6	CFL/3/17/2009-MUM	2118.45	0x00009BB200000000	2009-02-16 00:00:00	ANATOLY FRAIDA & CONCORDE NEW HORIZON	13	87	169	CFL/27/2009-MUM	105	109	108	N	M/S. ZAKRIA FILMS	5	2118.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147143	61	MILK	2009	122	6	CFL/3/16/2009-MUM	3515.98	0x00009BB200000000	2009-02-16 00:00:00	FOCUS FEATURES/BRUCE COHEN	12	87	176	CFL/26/2009-MUM	105	109	108	N	MULTIVISON MULTIMEDIA INDIA (P) LTD.	6	3515.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147144	61	REVOLUTIONARY ROAD	2009	122	6	CFL/3/15/2009-MUM	3278.96	0x00009BAC00000000	2009-02-10 00:00:00	BOBBY COHEN/JOHN MART/SAM MENDES/SCOTT RUDIN	12	87	176	CFL/13/2009-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3282.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147145	44	"BAABARR"" TRAILER"	2009	121	6	VIS/2/333/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	RIDHI SIDHI FILMS PVT LTD	12	366	0	VIS/T/608/2009-MUM	106	110	107	Y	RIDHI SIDHI FILMS PVT LTD	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
147146	44	MAKHNA (REMIX) (HEROES) - PROMO NO. 11 TO 14	2008	120	6	VIS/1/3060/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	FUTURE PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/921/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
147147	44	ROADSIDE ROMEO - PROMO NO. 16	2008	120	6	VIS/1/3059/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/922/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
147148	44	MARUTI ALTO (KONE)	2008	120	6	VIS/1/3058/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/524/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147149	61	HE'S JUST NOT THAT INTO YOU	2009	122	6	CFL/3/13/2009-MUM	3564.85	0x00009BA700000000	2009-02-05 00:00:00	DREW BARRYMORE/WARNER BROS.	12	87	172	CFL/21/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	7	3564.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147150	44	"BAABARR"" PROMO NO.5 TO 8"	2009	121	6	VIS/2/332/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	RIDHI  SIDHI FILMS PVT LTD	12	366	0	VIS/T/609/2009-MUM	106	110	107	Y	RIDHI SIDHI FILMS PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
147151	61	RECOUNT	2008	120	6	VFL/1/265/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	LEN AMATO/SYDNEY POLLACK /HBO ENTERPRISES	12	87	176	VFL/835/2008-MUM	106	109	108	N	HBO PACIFIC PARTNER VOF NETHERLAND ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
147152	61	HOW TO LOSE FRIENDS AND ALIENATE PEOPLE	2009	122	6	CFL/3/12/2009-MUM	3003	0x00009BA600000000	2009-02-04 00:00:00	INTANDEM PICTURES LTD.	12	87	172	CFL/22/2009-MUM	105	109	108	N	FORMULA BOLLYWODD (INDIA) PVT.LTD.	6	3003	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147153	61	CAN'T BELIEVE IT - SONG	2008	120	6	VIS/1/3056/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1298/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
147154	44	VEER-TRL.	2009	121	6	CIS/2/134/2009-MUM	91.44	0x00009CC300000000	2009-11-16 00:00:00	M/S.VIJAY GALANI MOVIEZ	12	94	0	CIS/T/264/2009-MUM	105	110	107	N	M/S.VIJAY GALANI MOVIEZ	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147155	44	SHADOW-PROMO NO.28,29 AND 30	2009	121	6	VIS/2/331/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	M/S GREAT ENTERTAINMENT	12	366	0	VIS/T/601/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENT	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
147156	61	CLASH OF THE TITANS-TRL.	2009	121	6	CFS/2/127/2009-MUM	28.67	0x00009CC000000000	2009-11-13 00:00:00	RICHARD D.ZANICK/WARNER BROS.	12	94	0	CFS/T/218/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(I)PVT.LTD.	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147157	61	NAZARETH-ROZAMANAZ- ALBUM	2008	120	6	VIS/1/3046/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1274/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	34	5	49	34	0	0	0	0	0	0	0	0	0	\N	\N
147158	64	MAIYA AIHE HAMRE GAANCH- ALBUM	2008	120	6	VIS/1/3055/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	MANOJ PANDE , JAY MAA VINDHYVASINI ENTERTAINMENT	12	366	0	VIS/S/1264/2008-MUM	106	110	107	N	MANOJ PANDE ,JAY MAA VINDHYVASINI ENTERTAINMENT	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
147159	44	BARAH AANA	2009	121	6	CIL/2/36/2009-MUM	2604.11	0x00009BCB00000000	2009-03-13 00:00:00	RAJESH YERASI, BANDRA WEST PICTURES PVT. LTD.	12	87	176	CIL/75/2009-MUM	105	109	107	Y	RAJESH YERASI, BANDRA WEST PICTURES PVT. LTD.	12	2604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147160	61	TWILIGHT	2009	121	6	CFL/2/85/2009-MUM	3337.58	0x00009CC300000000	2009-11-16 00:00:00	GREG MOORADIAN/MARK MORGAN/WYCK GODFREY	12	87	176	CFL/226/2009-MUM	105	109	108	N	PVRPICTURES LTD.	7	3337.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147161	61	LIKE A WATERFALL - SONG , DISCONNECT - ALBUM	2008	120	6	VIS/1/3057/2008-MUM	0	0x00009B2000000000	2008-09-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1289/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
147162	44	MAREGA SAALA	2009	121	6	CIL/2/153/2009-MUM	3288.79	0x00009CC000000000	2009-11-13 00:00:00	STAR RIDERS	12	87	169	CIL/366/2009-MUM	105	109	107	Y	STAR RIDERS	16	3309.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147163	61	METALLICA -THE DAY THAT NEVER COMES - SONG, DEATH MAGRETIC - ALBUM	2008	120	6	VIS/1/3053/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1233/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	8	23	5	8	23	0	0	0	0	0	0	0	0	0	\N	\N
147164	61	LIL WAYNE -THA CARTER 111 - PROMO NO. 2, THA CARTER - ALBUM	2008	120	6	VIS/1/3054/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/903/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
147165	58	UNDERWORLD 3 KALLARAI ARASA	2009	122	6	CFL/3/10/2009-MUM	2337.48	0x00009BA500000000	2009-02-03 00:00:00	TOM ROSENBERG, GARY LUCCHESI, LEN WISEMAN,RICHARD	12	87	168	CFL/19/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2337.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147166	64	EE RISHTA ANMOL BAA - TRAILER	2009	121	6	CIS/2/32/2009-MUM	124.97	0x00009BCB00000000	2009-03-13 00:00:00	U.D. MOVIES.	12	94	0	CIS/T/58/2009-MUM	105	110	107	N	U.D. MOVIES.	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147167	51	PROFESSOR VISARBHOLE	2009	121	6	VIL/VV/2/44/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	M/S KOLHAPUR FILMS	12	87	176	VIL/VV/104/2009-MUM	106	109	107	Y	M/S KRISHNA FILMS LTD	0	0	121	9	5	121	9	0	0	0	0	0	0	0	0	0	\N	\N
147168	59	UNDERWORLD 3	2009	122	6	CFL/3/11/2009-MUM	2337.40	0x00009BA500000000	2009-02-03 00:00:00	TOM ROSENBERG, GARY LUCCECHESI, LEN WISEMAN	13	87	168	CFL/18/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	5	2337.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147169	42	CHAINI CHAINI	2009	121	6	CIS/2/31/2009-MUM	14.33	0x00009BCB00000000	2009-03-13 00:00:00	H.B. INDUSTRIES.	12	92	0	CIS/121/2009-MUM	105	110	107	N	H.B. INDUSTRIES.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147170	44	HEROES (PRITI, SALMAN , SUNNY , BOBY) - PROMO NO. 25 TO 29	2008	120	6	VIS/1/3225/2008-MUM	0	0x00009B3600000000	2008-10-15 00:00:00	FUTURE PICTURE CO. PVT.LTD.	12	366	0	VIS/T/994/2008-MUM	106	110	107	N	FUTURE PICTURE CO. PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
147171	44	EK AUR BHAYANAK RAAT	2009	122	6	CFL/3/72/2009-MUM	2311.59	0x00009C6400000000	2009-08-13 00:00:00	BRIAN YUZNA-RICHARD GLADSTEIN/LIVE HOME VIDEO	12	87	167	CFL/61/2009-MUM	105	109	108	N	SUBASRI PICTURES	5	2311.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147172	44	ROADSIDE ROMEO - PROMO NO. 15 (ANNA)	2008	120	6	VIS/1/3052/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/914/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
147173	44	MARUTI 800	2008	120	6	VIS/1/3051/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/523/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
147174	44	CHARCHE HUSN KE TABAHI	2009	122	6	CFS/3/2/2009-MUM	1579.44	0x00009BA500000000	2009-02-03 00:00:00	TANGARA PRODUCTIONS - NEW SEA CITY FILMS	12	365	0	CFS/1/2009-MUM	105	110	108	N	NEW GEETA PICTURES & TRADERS	5	1579.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147175	44	ONE MAN ARMY - TRAILER	2009	121	6	CFS/2/30/2009-MUM	74.76	0x00009BCB00000000	2009-03-13 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	13	94	0	CFS/T/44/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	74.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147176	64	BRIJWA-TRL.	2009	121	6	CIS/2/133/2009-MUM	96.11	0x00009CC000000000	2009-11-13 00:00:00	JITESH DUBEY PRODUCTION	12	94	0	CIS/T/260/2009-MUM	105	110	107	N	JITESH DUBEY PRODUCTION	1	96.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147177	61	NRAILS & TIES	2008	120	6	VIL/1/284/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	WARNER HOME VIDEO	12	87	176	VIL/827/2008-MUM	106	109	107	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	35	5	96	35	0	0	0	0	0	0	0	0	0	\N	\N
147178	59	MALISH MANGA	2009	122	6	CIS/3/3/2009-MUM	1915.29	0x00009BA500000000	2009-02-03 00:00:00	MR. SURESH JAIN, M/S. MAYURA FILMS	12	0	0	CIS/46/2009-MUM	105	110	107	N	MR. SURESH JAIN, M/S. MAYURA FILMS	10	1915.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147179	64	AAPAN MAATI AAPAN DESH - TRAILER	2009	121	6	CIS/2/30/2009-MUM	67.06	0x00009BCA00000000	2009-03-12 00:00:00	REAL STONE ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/57/2009-MUM	105	110	107	N	REAL STONE ENTERTAINMENT PVT. LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147180	64	ODHINIYA KAMAAL KARE-TRL.	2009	121	6	CIS/2/132/2009-MUM	94.13	0x00009CC000000000	2009-11-13 00:00:00	L.A.PICTURE HOUSE	12	94	0	CIS/T/261/2009-MUM	105	110	107	N	L.A.PICTURE HOUSE	1	94.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147181	61	RUN FAT BOY RUN	2008	120	6	VFL/1/263/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	ROBER JONES & SARAH GURTIS -DAVID SCHWIMMER	12	87	176	VFL/831/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	5	5	96	5	0	0	0	0	0	0	0	0	0	\N	\N
147182	44	UNDERWORLD 3 DARINDO KEE BAGHAWAT	2009	122	6	CFL/3/9/2009-MUM	2337.40	0x00009BA400000000	2009-02-02 00:00:00	TOM ROSENBERG GARY LUCCHESI, LEN WISEMAN, RICHARD	12	87	168	CFL/17/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	5	2337.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147183	43	AAWAJO	2009	121	6	CIL/2/35/2009-MUM	4672.16	0x00009BC700000000	2009-03-09 00:00:00	R.G. ENTERPRISES.	12	87	176	CIL/68/2009-MUM	105	109	107	N	R.G. ENTERPRISES.	18	4672.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147184	44	TERI JUSTAJOO - PROMO NO .3	2008	120	6	VIS/1/3050/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/915/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147185	44	EK - THE POWER OF ONE - TRAILER	2009	121	6	CIS/2/29/2009-MUM	79.25	0x00009BC400000000	2009-03-06 00:00:00	KE SERA SERA PRODUCTIONS LTD.	12	94	0	CIS/T/56/2009-MUM	105	110	107	Y	KE SERA SERA PRODUCTIONS LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147186	44	DEV-D	2009	122	6	CIL/3/4/2009-MUM	3941.23	0x00009BA000000000	2009-01-29 00:00:00	UTV SOFTWARE COMMUNICATION LTD & RONNIE SCREWVALA	12	87	176	CIL/15/2009-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATION LTD & RONNIE SCREWVALA	8	3941.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147187	61	SHERLOCK HOLMES-TRL F-2	2009	121	6	CFS/2/126/2009-MUM	68.90	0x00009CC000000000	2009-11-13 00:00:00	JOEL SILVER,LIONEL WIGRAM/WARNER BROS.	12	94	0	CFS/T/217/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(I)PVT.LTD.	1	68.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147188	44	FIRAAQ - TRAILER	2009	121	6	CIS/2/28/2009-MUM	42.67	0x00009BC400000000	2009-03-06 00:00:00	PARCEPT PICTURE COMPANY LTD.	12	94	0	CIS/T/55/2009-MUM	105	110	107	N	PARCEPT PICTURE COMPANY LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147189	44	FUTURE CORPORATR	2008	120	6	CIS/1/16/2008-MUM	28.65	0x00009A1C00000000	2008-01-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/11/2008-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147190	61	THE SISTERHOOD OF THE TRAVELING PANTS - 2	2009	121	6	CFL/2/18/2009-MUM	3297.84	0x00009BC400000000	2009-03-06 00:00:00	STEVEN P. WEGNER/WARNER BROS. PICTURES.	12	87	176	CFL/46/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6	3297.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147191	44	GULAL - TRAILER	2009	122	6	CIS/3/2/2009-MUM	61.87	0x00009BA000000000	2009-01-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD	12	94	0	CIS/T/21/2009-MUM	105	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147192	106	WOH CHANDNI RAATEIN - PROMO	2008	120	6	VIS/1/3049/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/917/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
147193	64	HUM HAI KHALNAYAK	2009	121	6	CIL/2/34/2009-MUM	4579.12	0x00009BC300000000	2009-03-05 00:00:00	UDAY SHANKAR PRODUCTION.	12	87	176	CIL/398/2009-MUM	105	109	107	N	UDAY SHANKAR PRODUCTION.	19	4579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147194	61	RELIC HUNTER -FRENCH PURSUIT PART -11	2008	120	6	VFS/1/155/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	JOHN RYAN	12	366	0	VFS/205/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	43	35	5	43	35	0	0	0	0	0	0	0	0	0	\N	\N
147195	58	TERMINATOR SALVATION - TRAILER	2009	121	6	CFS/2/29/2009-MUM	54.29	0x00009BC300000000	2009-03-05 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/43/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147196	44	CHALO BHAKTO , MATA NE BULAYA HAI , E MAIL AAYA HAI -ALBUM	2008	120	6	VIS/1/3048/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	WORLD WIDE RECORDS	12	366	0	VIS/S/1281/2008-MUM	106	110	107	N	WORLDWIDE RECORDS	0	0	43	50	5	43	50	0	0	0	0	0	0	0	0	0	\N	\N
147197	44	TOSS	2009	122	6	CIL/3/13/2009-MUM	4137.93	0x00009BD000000000	2009-03-18 00:00:00	NIRMAL TREETH IMPEX PVT.LTD.	12	87	169	CIL/384/2008-MUM	105	109	107	Y	NIRMAL TREETH IMPEX PVT.LTD.	16	4137.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147198	61	THE INTERNATIONAL	2009	122	6	CFL/3/8/2009-MUM	3302.25	0x00009B9900000000	2009-01-22 00:00:00	CHARLES ROVEN RICHARD SUCKLE, LLOYD PHILLIPS	12	87	169	CFL/7/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	7	3302.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147199	44	TERMINATOR SALVATION - TRAILER	2009	121	6	CFS/2/28/2009-MUM	54.29	0x00009BC300000000	2009-03-05 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/42/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147200	61	THE SAINT WHO THOUGHT OTHERWISE	2009	122	6	CIL/3/3/2009-MUM	2800.46	0x00009B9A00000000	2009-01-23 00:00:00	BGIL FILMS OF TECHNOLOGIES LTD.,	12	87	176	CIL/308/2009-MUM	105	109	107	N	BGIL FILMS OF TECHNOLOGIES LTD.,	12	2800.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147201	42	ABOHIMAAN	2009	121	6	CIL/2/157/2009-MUM	3369.81	0x00009CCA00000000	2009-11-23 00:00:00	BIG PICTURES-A DIV.OF RELIANCE BIG ENTERTAINMENT P	12	87	176	CIL/384/2009-MUM	105	109	107	N	BIG PICTURES-A DIV.OF RELIANCE BIG ENTERTAINMENT P	15	3369.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147202	44	TERMINATOR SALVATION - TRAILER	2009	121	6	CFS/2/27/2009-MUM	54.29	0x00009BC300000000	2009-03-05 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	13	94	0	CFS/T/41/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147203	61	SYTX & REO SPEED WAGON-ARCH ALLIES  PART -2 -ALBUM	2008	120	6	VIS/1/3047/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1273/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	43	41	5	43	41	0	0	0	0	0	0	0	0	0	\N	\N
147204	61	THE TAKING OF PELHAM 123 - TRAILER	2009	121	6	CFS/2/26/2009-MUM	53.64	0x00009BC300000000	2009-03-05 00:00:00	TODD BLACK, TONY SCOTT & SONY PICTURES.	12	94	0	CFS/T/40/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147205	61	ROGUE	2009	122	6	CFL/3/6/2009-MUM	2547.73	0x00009B9700000000	2009-01-20 00:00:00	THE WEINSTEIN COMPANYMATT HEARN	12	87	169	CFL/9/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2547.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147206	61	ANGELS AMD DEMONS - TRAILER	2009	121	6	CFS/2/25/2009-MUM	58.25	0x00009BC300000000	2009-03-05 00:00:00	TODD BLACK, TONY SCOTT & SONY PICTURES.	12	94	0	CFS/T/39/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	58.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147207	61	TWILIGHT-TRL.	2009	121	6	CFS/2/125/2009-MUM	39.88	0x00009CBF00000000	2009-11-12 00:00:00	GREG MOORADIAN/MARK MORGAN/WYCK GODFREY	12	94	0	CFS/T/219/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	39.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147208	105	STRAIGHT - TRAILER	2009	122	6	CIS/3/1/2009-MUM	47.24	0x00009B9100000000	2009-01-14 00:00:00	DREAM PRODUCTION	12	94	0	CIS/T/7/2009-MUM	105	110	107	N	DREAM PRODUCTION	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147209	44	FIST OF LEGENDS PART - II	2009	121	6	VFL/2/336/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	TOBY RUSSELL,GEERGE TAN	13	87	169	VFL/602/2009-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
147210	44	RAJ - THE MISTRY CONTINUES	2009	122	6	CIL/3/2/2009-MUM	4006.49	0x00009B9100000000	2009-01-14 00:00:00	VISHESH FILM PVT.LTD.,	15	87	167	CIL/12/2009-MUM	105	109	107	N	VISHESH FILM PVT.LTD.,	16	4006.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147211	44	S R K (DIALOGUE ) PROMO NO. 1 TO 6	2008	120	6	VIS/1/3045/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	PROMOTION PICTURES PVT.LTD.	12	366	0	VIS/T/896/2008-MUM	106	110	107	N	PROMOTION PICTURES PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
147212	59	METRO RAIL NO.123-TRL	2009	121	6	CFS/2/124/2009-MUM	53.64	0x00009CBE00000000	2009-11-11 00:00:00	TODU BLACK,TONY SCOTT,STEVE TISCH	13	94	0	CFS/T/208/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147213	51	ZENDA	2009	121	6	CIL/2/171/2009-MUM	3240.27	0x00009CEF00000000	2009-12-30 00:00:00	MS. A. SAKVER ENTERTAINMENT PVT LTD., MUMBAI	12	87	176	CIL/432/2009-MUM	105	109	107	N	MS. A. SAKVER ENTERTAINMENT PVT LTD., MUMBAI	12	3240.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147214	61	CHANGELING	2009	122	6	CFL/3/5/2009-MUM	3912.01	0x00009B8C00000000	2009-01-09 00:00:00	CLINT EASTWOOD/BRIAN GRAZER/RON HOWARD/ROBERT	12	87	176	CFL/285/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	15	3912.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147215	58	METRO RAIL NO.123-TRL	2009	121	6	CFS/2/123/2009-MUM	53.64	0x00009CBE00000000	2009-11-11 00:00:00	TODU BLACK,TONY SCOTT,STEVE TISCH	13	94	0	CFS/T/207/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147216	44	"SONG ; RUPAIYA"" OF ""TOSS"""""	2009	121	6	VIS/2/330/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	NIRMAL NORTH GMPAIX PVT LTD	12	366	0	VIS/S/525/2009-MUM	106	110	107	Y	NIRMAL NORTH GMPAIX PVT LTD	0	0	3	30	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
147217	54	VATNAN TU DOOR - PROMO NO. 6 AND 7	2008	120	6	VIS/1/3044/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S. KHUSHBOO ENTERTAINMENT	12	366	0	VIS/T/892/2008-MUM	106	110	107	N	M/S. KHUSHBOO ENTERTAINMENT	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
147218	54	DARSHAN DEKH JEEBAN - ALBUM	2008	120	6	VIS/1/3028/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1267/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
147219	61	HOW TO LOOSE FRIENDS AND ALIENATE PEOPLE- TRL.	2009	122	6	CFS/3/1/2009-MUM	75.60	0x00009B8A00000000	2009-01-07 00:00:00	NUMBER 9 FILMS/INTAANDEM PICTURES LTD.	12	94	0	CFS/S/2/2009-MUM	105	110	108	N	FORMULA BOLLYWOOD (INDIA) PVT.LTD.,	1	75.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147220	59	KALA BHAIRAVA	2009	121	6	CFL/2/84/2009-MUM	2965.08	0x00009CBD00000000	2009-11-10 00:00:00	C.P.MEDIA LTD,ARAM MOYESEYAN,YURI MOROZ	13	87	169	CFL/224/2009-MUM	105	109	108	N	M/S.SRI MAHAKALESHWAR FILMS	7	2965.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147221	61	SLUMDOG MILLIONAIRE	2009	122	6	CFL/3/4/2009-MUM	3305.85	0x00009B8900000000	2009-01-06 00:00:00	20TH CENTURY FOX INTL., & CHRISTIAN COLSON	12	87	169	CFL/292/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	7	3305.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147222	61	I AM NOT THERE	2009	122	6	CFL/3/3/2009-MUM	8314.09	0x00009B8800000000	2009-01-05 00:00:00	CHRISTINE VACHON, VIA FEDERAL EXP.	12	87	164	CFL/289/2009-MUM	105	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	08	8314.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147223	44	PANKH - THEEM MUSIC KA PROMO	2009	121	6	VIS/2/329/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	WHLTE FEATHER FILMS LTD	12	366	0	VIS/T/606/2009-MUM	106	110	107	N	WHLTE FEATHER FILMS LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
147224	61	BLINDNESS	2009	122	6	CFL/3/2/2009-MUM	3270.86	0x00009B8400000000	2009-01-01 00:00:00	ANDREA BARATA RIBEIRI/NIV FINCHMAN/SONOKO SAKAI	12	87	167	CFL/274/2009-MUM	105	109	108	Y	PVR PICTURES LTD.,	8	3270.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147225	44	JAI VEERU FRIENDS FOREVER	2009	121	6	CIL/2/33/2009-MUM	3415.68	0x00009BC100000000	2009-03-03 00:00:00	SIDDHIVINAYAK MOVIES.	12	87	172	CIL/56/2009-MUM	105	109	107	N	SIDDHIVINAYAK MOVIES.	14	3415.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147226	61	MARRIED LIFE	2009	122	6	CFL/3/1/2009-MUM	2479.85	0x00009B8400000000	2009-01-01 00:00:00	STEVE GOLIO SIDNEY, KIMMEL/JAWAL NGA/IRA SACHS	12	87	176	CFL/283/2009-MUM	105	109	108	N	PVR PICTURES LTD.,	5	2479.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147227	44	"WAKE UP SID"" TRAILER"	2009	121	6	VIS/2/328/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	DHARMA PRODUCTIONS PVT LTD	12	94	0	VIS/T/607/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147228	59	2012	2009	121	6	CFL/2/83/2009-MUM	4354.66	0x00009CBD00000000	2009-11-10 00:00:00	HERALD KLOSER,MARK GORDAN,LARY FRANCO	13	87	168	CFL/222/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	8	4354.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147229	54	VATNAN TO DOOR - PROMO NO. 1 TO 5	2008	120	6	VIS/1/3043/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S. KHUSHBOO ENTERTAINMENT	12	366	0	VIS/T/893/2008-MUM	106	110	107	N	M/S. KHUSHBOO ENTERTAINMENT	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
147230	58	2012	2009	121	6	CFL/2/82/2009-MUM	4354.66	0x00009CBC00000000	2009-11-09 00:00:00	HERALD KLOSER,MARK GORDA,LARY FRANCO	13	87	168	CFL/221/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	8	4354.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147231	61	"PUBLIC ENEMIES"" PROMO NO.1 TO 3"	2009	121	6	VFS/2/103/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	KEVIN MISHER/MICHAEL MANN/UNIVERSAL PICTURES	12	366	0	VFS/T/74/2009-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
147232	44	2012	2009	121	6	CFL/2/81/2009-MUM	4354.66	0x00009CBC00000000	2009-11-09 00:00:00	HERALD KLOSER,MARK GORDAN,LARY FRANCO	13	87	168	CFL/220/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	8	4354.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147233	51	DEVI KARLYACHI EKVEERA	2009	121	6	CIL/2/32/2009-MUM	3147.38	0x00009BC100000000	2009-03-03 00:00:00	SANSKRUTI NAKHAVA, SHRI EKVEERA DEVI PRODUCTIONS.	12	87	176	CIL/59/2009-MUM	105	109	107	N	SANSKRUTI NAKHAVA, SHRI EKVEERA DEVI PRODUCTIONS.	12	3147.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147234	61	ONE MAN ARMY - TRAILER	2009	121	6	CFS/2/24/2009-MUM	74.76	0x00009BC100000000	2009-03-03 00:00:00	PRACHYA PINKAEW PANNA RITILKRAI, AKRAPOL.	12	94	0	CFS/T/38/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	74.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147235	64	PREMPUJARAN	2009	121	6	CIL/2/152/2009-MUM	3424.47	0x00009CB900000000	2009-11-06 00:00:00	MISBAHUDDEEN KHAN/AAMIRAH ART	12	87	176	CIL/375/2009-MUM	105	109	107	N	MISBAHUDDEEN KHAN/AAMIRAH ART	14	3424.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147236	51	KRAMASH:	2009	121	6	CIL/2/151/2009-MUM	3351.77	0x00009CB900000000	2009-11-06 00:00:00	B.K.DEVRAJ FILMS	12	87	169	CIL/331/2009-MUM	105	109	107	N	B.K.DEVRAJ FILMS	13	3351.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147237	61	DRAGON BALL EVOLUTION - TRAILER	2009	121	6	CFS/2/23/2009-MUM	31.52	0x00009BC100000000	2009-03-03 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/35/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	31.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147238	51	MILALA MAUKA MARLA CHOWKA-PROMO NO.1	2009	121	6	VIS/2/327/2009-MUM	0	0x00009C5700000000	2009-07-31 00:00:00	SHREE VAIBHAV JOSHI,NALINITTAM	12	366	0	VIS/T/610/2009-MUM	106	110	107	N	SHREE VAIBHAV JOSHI,NALINITTAM	0	0	1	3	5	1	3	0	0	0	0	0	0	0	0	0	\N	\N
147239	54	VATNAN TO DOOR - 3 SONG   VATNAN TO DOOR , ASA DIL , JITYE BAJ DE DHOL	2008	120	6	VIS/1/3042/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S. KHUSHBOO ENTERTAINMENT	12	366	0	VIS/S/1272/2008-MUM	106	110	107	N	M/S. KHUSHBOO ENTERTAINMENT	0	0	15	6	5	15	6	0	0	0	0	0	0	0	0	0	\N	\N
147240	44	HORN OK PLEASE ( SONG AND DIALOGUE ) - PROMO NO. 17, 18	2008	120	6	VIS/1/3041/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/918/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
147241	59	KALA BHAIRAVA-TRL.	2009	121	6	CFS/2/122/2009-MUM	57.30	0x00009CB900000000	2009-11-06 00:00:00	C.P.MEDIA LTD.,ARAM MOIEYAN	13	94	0	CFS/T/215/2009-MUM	105	110	108	N	SRI MAHAKALESHWAR FILMS	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147242	44	RUSH HOUR 3	2009	121	6	VFL/VV/2/21/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	NEWLINE CINEMA INTERNATIONAL	13	87	176	VFL/VV/19/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
147243	44	DHOONDTE REH JAOGE	2009	121	6	CIL/2/31/2009-MUM	3572.02	0x00009BBD00000000	2009-02-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	87	172	CIL/52/2009-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD.	14	3572.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147244	64	ZULLA ZULE SHERAWALI - SONG ALBUM	2008	120	6	VIS/1/3040/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	KUMAR GAUTAM /VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/1280/2008-MUM	106	110	107	N	KUMAR GAUTAM /VEE GEE AUDIO PVT.LTD.	0	0	41	6	5	41	6	0	0	0	0	0	0	0	0	0	\N	\N
147245	42	ANJALI MONTHLY SCHEME	2009	120	6	CIS/1/941/2009-MUM	28.65	0x00009CEF00000000	2009-12-30 00:00:00	BIRAMJIT GUPTA PRODUCTION	12	92	0	CIS/845/2009-MUM	105	110	107	N	BIRAMJIT GUPTA PRODUCTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147246	61	IP MAN AKA:THE REAL FIGHTER	2009	121	6	CFL/2/80/2009-MUM	2978.98	0x00009CB900000000	2009-11-06 00:00:00	RAYMOND WONG/TANWEER ENLIGHTENMENT LTD.	13	87	169	CFL/205/2009-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	6	3000.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147247	44	KYA HAI KYA NA KAHE - TRAILER	2009	120	6	CIS/1/939/2009-MUM	48.77	0x00009CEF00000000	2009-12-30 00:00:00	M/S. MORFUS MEDIA VENTURES PVT.LTD.,	12	94	0	CIS/T/302/2009-MUM	105	110	107	N	M/S. MORFUS MEDIA VENTURES PVT.LTD.,	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147248	61	ORPHAN - TRAILER	2009	121	6	CFS/2/22/2009-MUM	69.22	0x00009BBD00000000	2009-02-27 00:00:00	SUSAN DOWNEY/WARNER BROS.PICTURES.	12	94	0	CFS/T/36/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147249	44	L-LOVE LIFE LESSON	2009	121	6	CIL/2/30/2009-MUM	2151.92	0x00009BBD00000000	2009-02-27 00:00:00	SWAGATAM PRODUCTION.	12	87	176	CIL/36/2009-MUM	105	109	107	N	SWAGATAM PRODUCTION.	7	2151.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147250	51	KALUBAI PAWALI NAWASALA	2009	121	6	CIL/2/150/2009-MUM	4179.49	0x00009CB800000000	2009-11-05 00:00:00	MR.BHADRIK VEERA/MITA VEERA,M/S.KRUNAL ENTERTAINME	12	87	176	CIL/373/2009-MUM	105	109	107	N	MR.BHADRIK VEERA/MITA VEERA,M/S.KRUNAL ENTERTAINME	16	4179.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147251	61	VODAFONE (ZOO ZOO ) (NIGHT TALK + BONUS CARD)	2009	120	6	CIS/1/937/2009-MUM	25.91	0x00009CEF00000000	2009-12-30 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/842/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147252	44	ITC BIGNO PRIMIUM SALT	2009	120	6	CIS/1/936/2009-MUM	16.76	0x00009CEF00000000	2009-12-30 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/841/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147253	64	BADKA BHAIYA	2009	121	6	CIL/2/149/2009-MUM	4119.10	0x00009CB800000000	2009-11-05 00:00:00	MOTION PICTURE PRODUCTIONS	12	87	176	CIL/343/2009-MUM	105	109	107	N	MOTION PICTURE PRODUCTIONS	16	4119.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147254	44	ITC MINTO GOLMAL	2009	120	6	CIS/1/935/2009-MUM	19.20	0x00009CEF00000000	2009-12-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/840/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147255	44	I C I C I DIRECT . COM	2009	120	6	CIS/1/934/2009-MUM	20.42	0x00009CEF00000000	2009-12-30 00:00:00	OMS PRODUCTION	12	92	0	CIS/839/2009-MUM	105	110	107	N	OMS PRODUCTON	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147256	64	DULHA PHOONKE CHULHA -TRL.	2009	121	6	CIS/2/130/2009-MUM	76.20	0x00009CB200000000	2009-10-30 00:00:00	KIRAN SULABH PRODUCTIONS	12	94	0	CIS/T/251/2009-MUM	105	110	107	N	KIRAN SULABH PRODUCTIONS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147257	44	BRITANIA BORBON	2009	120	6	CIS/1/926/2009-MUM	28.65	0x00009CE900000000	2009-12-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/834/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147258	61	RED BELT	2009	121	6	VFL/2/335/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	CHRISANN VERGES/SONY PICTURES	12	87	176	VFL/611/2009-MUM	106	109	108	N	HBO PACOFIC PARTNERS VOF NETHERLANDS ANTILIES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
147259	61	ANANT DIAMOND JEWELLERY (HIN., TAM.)	2009	120	6	CIS/1/919/2009-MUM	19.20	0x00009CE800000000	2009-12-23 00:00:00	JAGUAR SERVICES PVT.LTD.,	12	92	0	CIS/827/2009-MUM	105	110	107	N	JAGUAR SERVICES PVT.LTD.,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147260	61	KADKANI-COORG RIVER SIDE RESORT	2009	120	6	CIS/1/933/2009-MUM	14.32	0x00009CEF00000000	2009-12-30 00:00:00	M/S. GROUP MEDIA INDIA PVT. LTD.,	12	92	0	CIS/847/2009-MUM	105	110	107	N	M/S. GROUP MEDIA INDIA PVT. LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147261	44	TUM MILE	2009	121	6	CIL/2/148/2009-MUM	3698.69	0x00009CB700000000	2009-11-04 00:00:00	M/S.VISHESH ENTERTAINMENT LTD.	12	87	176	CIL/368/2009-MUM	105	109	107	Y	M/S.VISHESH ENTERTAINMENT LTD.	15	3698.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147262	44	PATEL REALTY	2009	120	6	CIS/1/932/2009-MUM	27.43	0x00009CEE00000000	2009-12-29 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/836/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147263	64	KANOON HAMAR MUTTHI MEIN-TRL.	2009	121	6	CIS/2/131/2009-MUM	86.87	0x00009CB700000000	2009-11-04 00:00:00	WOODY MOVIE	12	94	0	CIS/T/255/2009-MUM	105	110	107	N	WOODY MOVIE	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147264	51	URGENT BAI PAHIJE AAHE	2009	120	6	CIL/1/180/2009-MUM	3497.29	0x00009CEE00000000	2009-12-29 00:00:00	SADASHIV PATIL, M/S. RADHAKRISHNA ENTERTAINMENT	12	87	176	CIL/421/2009-MUM	105	109	107	N	SADASHIV PATIL, M/S. RADHAKRISHNA ENTERTAINMENT	14	3497.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147265	44	TRUMPCARD	2009	121	6	CIL/2/147/2009-MUM	3774.91	0x00009CB700000000	2009-11-04 00:00:00	M/S.AVERAGE FILMS PVT.LTD.	12	87	169	CIL/278/2009-MUM	105	109	107	Y	M/S.AVERAGE FILMS PVT.LTD.	14	3774.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147266	64	MAIYA KE SANESWA -ALBUM	2008	120	6	VIS/1/3039/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	NARENDRA RAJPAL , ROAD 2 TINSELVILLE COM.	12	366	0	VIS/S/1276/2008-MUM	106	110	107	N	NARENDRA RAJPAL, ROAD 2 TINSELVILLE COM.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
147267	44	BHARTIYA VIDYA MANDIR	2009	120	6	CIS/1/931/2009-MUM	129.00	0x00009CEE00000000	2009-12-29 00:00:00	FILMS DIVISON GOVT OF INDIA	12	363	0	CIS/749/2009-MUM	105	110	107	N	FILMS DIVISON GOVT OF INDIA	1	129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147268	47	DRAMA : BINDAS RAMDAS	2008	120	6	VIS/1/3038/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	SURESH SINARI/ V. P. SINARI & SONS	12	366	0	VIS/509/2008-MUM	106	110	107	N	SURESH SINARI/ V. P. SINARI & SONS	0	0	69	58	5	69	58	0	0	0	0	0	0	0	0	0	\N	\N
147269	59	GLADIATOR -2-TRL	2009	120	6	CFS/1/79/2009-MUM	62.48	0x00009CEE00000000	2009-12-29 00:00:00	RAM BERGMAN, PAVEL DAUVIDZON	13	94	0	CFS/T/252/2009-MUM	105	110	108	N	MRINALINI ENTERPRISES	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147270	61	NOKIA -EXPRESS MUSIC	2008	120	6	VIS/1/3037/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	NDTV MEDIA LTD.	12	92	0	VIS/522/2008-MUM	106	110	107	N	NDTV MEDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147271	51	AAI SATHI	2009	120	6	CIL/1/178/2009-MUM	3937.07	0x00009CE900000000	2009-12-24 00:00:00	M/S. MATA ANUSAYA PRODUCTION	12	87	176	CIL/425/2009-MUM	105	109	107	Y	M/S. MATA ANUSAYA PRODUCTION	16	3937.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147272	44	WAQT KI OF SRK - PROMO NO. 1 & 2	2008	120	6	VIS/1/3036/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PRO -MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/901/2008-MUM	106	110	107	N	PRO -MOTION PICTURES PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147273	44	SHORTKUT-THE CON IS ON-THEATRICAL TEASER	2009	121	6	CIS/2/27/2009-MUM	68.58	0x00009BC100000000	2009-03-03 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD.	12	94	0	CIS/T/54/2009-MUM	105	110	107	N	ANIL KAPOOR FILM COMPANY PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147274	44	LOCKET OF SRK - PROMO NO. 1,2 & 3	2008	120	6	VIS/1/3035/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PRO-MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/902/2008-MUM	106	110	107	N	PRO-MOTION PICTURES PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
147275	44	NUTRALITE	2009	120	6	CIS/1/929/2009-MUM	14.33	0x00009CE900000000	2009-12-24 00:00:00	FUTURE MEDIA LTD.,	12	92	0	CIS/829/2009-MUM	105	110	107	N	FUTURE MEDIA LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147276	61	ITS COMPLICATED-TRL.B	2009	121	6	CFS/2/121/2009-MUM	72.72	0x00009CB600000000	2009-11-03 00:00:00	NANCY MEYERS/SCOTT RUDIN/UNIVERSAL PICTURES	12	94	0	CFS/T/203/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147277	61	METALLIC -DEATH MAGNETIC - PROMO NO. 2 , DEATH MAGNETIC - ALBUM	2008	120	6	VIS/1/3034/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/904/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
147278	44	SAHARA CITY HOMES	2009	120	6	CIS/1/928/2009-MUM	42.98	0x00009CE900000000	2009-12-24 00:00:00	DIMPLE CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/830/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT.LTD.,	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147279	44	FUTURE FREEDOM PLAN	2009	120	6	CIS/1/927/2009-MUM	09.75	0x00009CE900000000	2009-12-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/824/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147280	54	GORI DIYA NAZARANA, DARU -SONG , JUST BY GURMEET - ALBUM	2008	120	6	VIS/1/3033/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	POINT ZERO	12	366	0	VIS/S/1283/2008-MUM	106	110	107	Y	POINT ZERO	0	0	7	21	5	7	21	0	0	0	0	0	0	0	0	0	\N	\N
147281	64	BANDHAL RAHE PIRITIYA KE DOOR	2009	121	6	CIL/2/29/2009-MUM	4301.34	0x00009BBC00000000	2009-02-26 00:00:00	VIJAY KRISHNA CHATURVEDI, SHANKAR INDRA FILMS.	12	87	176	CIL/58/2009-MUM	105	109	107	N	SHANKAR INDRA FILMS.	18	4301.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147282	44	ROAD TO SANGAM - TRAILER	2009	120	6	CIS/1/925/2009-MUM	73.45	0x00009CE900000000	2009-12-24 00:00:00	SHETHIA ODIEO VIDEO PVT.LTD.,	12	94	0	CIS/T/295/2009-MUM	105	110	107	N	SHETHIA ODIEO VIDEO PVT.LTD.,	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147283	43	AAWAJO - TRAILER	2009	121	6	CIS/2/26/2009-MUM	123.44	0x00009BBC00000000	2009-02-26 00:00:00	AJI ENTERPRISES.	12	94	0	CIS/T/48/2009-MUM	105	110	107	N	AJI ENTERPRISES.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147284	51	PANGIRA	2009	120	6	CIL/1/177/2009-MUM	3718.46	0x00009CE900000000	2009-12-24 00:00:00	M/S. I DREAM PRODUCTION PVT. LTD.	12	87	176	CIL/431/2009-MUM	105	109	107	N	M/S. I DREAM PRODUCTION PVT. LTD.	14	3718.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147285	61	ORBIT WHITE WALK THE TALK	2009	120	6	CIS/1/924/2009-MUM	09.75	0x00009CE900000000	2009-12-24 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/832/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147286	44	ISHQ HO GAYA MAMU- PROMO NO . 1 TO 3	2008	120	6	VIS/1/3032/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PEDHIWALA ENTERTAINERS	12	366	0	VIS/T/910/2008-MUM	106	110	107	N	PEDHIWALA ENTERTAINERS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
147287	44	AIRTAIL SCHOOL	2009	120	6	CIS/1/923/2009-MUM	28.65	0x00009CE900000000	2009-12-24 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/833/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147288	58	NAANUN KOTEESWARAN	2009	121	6	CFL/2/17/2009-MUM	3305.85	0x00009BBB00000000	2009-02-25 00:00:00	20TH CENTURY FOX INTL.& CHRISTIAN COLSON.	13	87	176	CFL/36/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3305.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147289	64	KABHOO CHUTE NA EE SAATH	2009	121	6	CIL/2/146/2009-MUM	4569.86	0x00009CB100000000	2009-10-29 00:00:00	M/S.SABA ART INTERNATIONAL	12	87	176	CIL/365/2009-MUM	105	109	107	N	M/S.SABA ART INTERNATIONAL	20	4569.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147290	44	PRINCE-TRL.	2009	121	6	CIS/2/129/2009-MUM	68.58	0x00009CB100000000	2009-10-29 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	CIS/T/250/2009-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147291	54	DUKH SUKH SIMRI - ALBUM	2008	120	6	VIS/1/3031/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	12	366	0	VIS/S/1265/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
147292	64	BIYAH-THE FULL ENTERTAINMENT - TRAILER	2009	121	6	CIS/2/25/2009-MUM	106.67	0x00009BBA00000000	2009-02-24 00:00:00	MODERN MUSIC ENTERTAINMENT.	12	94	0	CIS/T/50/2009-MUM	105	110	107	N	MODERN MUSIC ENTERTAINMENT.	1	106.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147293	44	UMMID - THE HOPE	2009	120	6	CIL/1/176/2009-MUM	3943.82	0x00009CE900000000	2009-12-24 00:00:00	SUDAM WAGHMARE, M/S. N S DEYENCE ACADEMY AND SUMAN	12	87	176	CIL/486/2009-MUM	105	109	107	N	SUDAM WAGHMARE, M/S. N S DEYENCE ACADEMY AND SUMAN	16	3943.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147294	61	THE KARATE KID - TRAILER	2009	120	6	CFS/1/78/2009-MUM	49.68	0x00009CE900000000	2009-12-24 00:00:00	JAMES LASSITER JADA P LINKETT SMITH	12	94	0	CFS/T/248/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147295	44	NAMUMKIN KUCH BHI NAHIN	2008	120	6	VIL/1/87/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	VILAS GADGE, SHRUTI CREATIONS	12	367	175	VIL/136/2008-MUM	106	109	107	Y	VILAS GADGE, SHRUTI CREATIONS	0	0	93	49	5	93	47	0	0	1	0	0	0	0	0	0	\N	\N
147296	44	JAIL	2009	121	6	CIL/2/145/2009-MUM	3639	0x00009CB000000000	2009-10-28 00:00:00	PERCEPT PICTURE COMPANY & BHANDARKAR ENTERTAINMENT	12	87	176	CIL/356/2009-MUM	105	109	107	Y	PERCEPT PICTURE COMPANY & BHANDARKAR ENTERTAINMENT	16	3639.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147297	61	HOTEL SAHARA STAR - PANTALOON FEMINA	2009	120	6	CIS/1/922/2009-MUM	28.66	0x00009CE900000000	2009-12-24 00:00:00	DIMPLE CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/822/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT.LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147298	44	ROZANA OF SRK - SONG , PROMO NO. 1 TO 3	2008	120	6	VIS/1/3030/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PRO-MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/895/2008-MUM	106	110	107	N	PRO-MOTION PICTURES PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
147299	44	"SIKANDAR"" PROMO NO.5,6"	2009	121	6	VIS/2/326/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	BIG PICTURES,MUMBAI	12	366	0	VIS/T/604/2009-MUM	106	110	107	N	BIG PICTURES,MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147300	61	ABBA -16 HITS- ALBUM	2008	120	6	VIS/1/3029/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1275/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	64	52	5	64	52	0	0	0	0	0	0	0	0	0	\N	\N
147301	61	TRANSITIONS	2009	120	6	CIS/1/920/2009-MUM	14.33	0x00009CE800000000	2009-12-23 00:00:00	JAGUAR SERVICES PVT.LTD.,	12	92	0	CIS/828/2009-MUM	105	110	107	N	JAGUAR SERVICES PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147302	43	SAHIYAR NI CHUNDADI	2009	121	6	CIL/2/28/2009-MUM	4505.19	0x00009BBA00000000	2009-02-24 00:00:00	HARJOBHAYI PUNJ, NEELKANTH INTERNATIONAL.	12	87	176	CIL/3/2009-MUM	105	109	107	Y	HARJOBHAYI PUNJ, NEELKANTH INTERNATIONAL.	18	4507.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147303	61	HOTEL SAHARA STAR SEDUCTION 2010 (BIPASHA)	2009	120	6	CIS/1/921/2009-MUM	28.66	0x00009CE900000000	2009-12-24 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/821/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147304	51	BABURAO GRADUATE	2009	120	6	CIL/1/175/2009-MUM	3140.11	0x00009CE900000000	2009-12-24 00:00:00	SHRI ANIL KASHIKAR M/S. DREAM DESTINATION	12	87	176	CIL/424/2009-MUM	105	109	107	N	SHRI ANIL KASHIKAR M/S. DREAM DESTINATION	14	3140.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147305	44	BERGER PAINTS	2009	120	6	CIS/1/918/2009-MUM	28.65	0x00009CE800000000	2009-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/823/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147306	61	THE ONE	2009	121	6	VFL/2/334/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	CLEN MORGAN/JAMES WONA/CHARLES NEWIRTH/STEVECHASMA	12	87	176	VFL/603/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
147307	44	FIAMA DI COILS + NATURE & SCIENCE	2009	120	6	CIS/1/917/2009-MUM	28.65	0x00009CE800000000	2009-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/826/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147308	61	SOUTH AFRICA TOURIST	2009	120	6	CIS/1/916/2009-MUM	28.65	0x00009CE800000000	2009-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/825/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147309	44	RAMCHAND PAKISTANI (DIALOGUE PROMO) - PROMO NO. 1 TO 7 , ALLAH MEGH DE / TERI MERI PREET- SONG PROMO	2008	120	6	VIS/1/3027/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/T/912/2008-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	6	39	5	6	39	0	0	0	0	0	0	0	0	0	\N	\N
147310	44	RAM PRASAD BISMILAH	2009	120	6	CIS/1/915/2009-MUM	705.50	0x00009CE800000000	2009-12-23 00:00:00	SHREE SURESH MENON, FILM DIVISION, GOVT. OF INDIA	12	363	0	CIS/795/2009-MUM	105	110	107	N	SHREE VINOD GANATRA MOVIE MAN	3	705.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147311	44	NEWS MAGAZINE NO.592 : MAHINDRA KAPOOR	2009	120	6	CIS/1/914/2009-MUM	598.00	0x00009CE800000000	2009-12-23 00:00:00	FILMS DIVISION. GOVE OF INDIA	12	363	0	CIS/750/2009-MUM	105	110	107	N	FILMS DIVISION. GOVE OF INDIA	2	598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147312	51	VARAAT AALI GHARAT	2009	121	6	CIL/2/27/2009-MUM	3651.16	0x00009BBA00000000	2009-02-24 00:00:00	KRISHNANAND, ADI EVENTS.	12	87	172	CIL/8/2009-MUM	105	109	107	Y	KRISHNANAND, ADI EVENTS.	14	3651.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147313	61	THE VALLEY OF FLOWERS	2009	120	6	CIS/1/913/2009-MUM	593.00	0x00009CE800000000	2009-12-23 00:00:00	FILMS DIVISION. GOVE OF INDIA	12	363	0	CIS/780/2009-MUM	105	110	107	N	FILMS DIVISION. GOVE OF INDIA	2	593.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147314	61	NEWS MAGAZINE NO. 588 : WINGS OF FUTURE	2009	120	6	CIS/1/912/2009-MUM	386.00	0x00009CE800000000	2009-12-23 00:00:00	FILMS DIVISION. GOVE OF INDIA	12	366	0	CIS/782/2009-MUM	105	110	107	N	FILMS DIVISION. GOVE OF INDIA	2	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147315	61	NEWS MAGAZINE NO 586:ELECTIONS-2009	2009	120	6	CIS/1/911/2009-MUM	525.00	0x00009CE800000000	2009-12-23 00:00:00	FILMS DIVISION. GOVE OF INDIA	12	91	0	CIS/781/2009-MUM	105	110	107	N	FILMS DIVISION. GOVE OF INDIA	2	525.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147316	61	2012	2009	121	6	CFL/2/79/2009-MUM	4354.41	0x00009CB000000000	2009-10-28 00:00:00	HERALDKLOSER,MARK GORDAN,LARRY FRANCO	12	87	168	CFL/214/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD	8	4354.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147317	61	FAST AND FURIOUS 4 - TRAILER A	2009	121	6	CFS/2/21/2009-MUM	60.22	0x00009BB900000000	2009-02-23 00:00:00	NEAL H. MORITZ/VIN DIESEL/UNIVERSAL PICTURES.	12	94	0	CFS/T/31/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147318	49	RELIENCE LIFE INSURANCE - ALL IS WEELL- II	2009	120	6	CIS/1/910/2009-MUM	04.58	0x00009CE700000000	2009-12-22 00:00:00	RELIANCE CAPITAL LTD.,	12	92	0	CIS/816/2009-MUM	105	110	107	N	RELIANCE CAPITAL LTD.,	1	04.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147319	44	THEATRICAL PROMO OF KARZZZ	2008	120	6	VIS/1/3026/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/905/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
147320	44	AAMRUS	2009	121	6	VIS/2/325/2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	M/S ALLIANCE MEDIA AND ENTERTAINMENT PVT LTD	12	366	0	VIS/T/591/2009-MUM	106	110	107	N	M/S ALLIANCE MEDIA AND ENTERTAINMENT PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147321	61	THE DESCENT:PART 2.-TRL.	2009	121	6	CFS/2/119/2009-MUM	39.92	0x00009CAF00000000	2009-10-27 00:00:00	CHRISTIAN COLSON & IVANA MICKINNON	12	94	0	CFS/T/206/2009-MUM	105	110	108	N	SUPERFINE FILMS PVT.LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147322	213	THE CLASS AKA: ENTRELES MURS	2009	121	6	CFL/2/16/2009-MUM	3555.79	0x00009BB600000000	2009-02-20 00:00:00	CAROLE SCOTTA/MFI SARL	12	87	176	CFL/35/2009-MUM	105	109	108	Y	ALLIANCE LUMIERE PVT. LTD.	8	3555.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147323	49	AYIRUM VARNANGAL	2009	121	6	VIL/2/25/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	SUKRA ARTS ,MUMBAI	13	87	176	VIL/91/2009-MUM	106	109	107	N	SUKRA ARTS,MUMBAI	0	0	125	26	5	125	26	0	0	0	0	0	0	0	0	0	\N	\N
147324	42	JHILMIL OF LAL KALO - SONG , PROMO NO. 16 +17	2008	120	6	VIS/1/3025/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/909/2008-MUM	106	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147325	44	DIL BOLE HADDIPPA-PROMO: 8 TO 11	2009	121	6	VIS/2/324/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/599/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
147326	44	AGYAAT-PROMO NO. 75,76	2009	121	6	VIS/2/323/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	DREAM FORCE ENTERPRISES	12	366	0	VIS/T/595/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISES	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
147327	44	GHANAN GHANAN/JHILMIL - SONGS, CHEENTI CHEENTI BANG BANG-PROMO NO. 14 TO 17	2008	120	6	VIS/1/3024/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1282/2008-MUM	106	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
147328	44	HIDALGO	2009	121	6	VFL/2/333/2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	CASEY SILVER-SPT FILMS	13	87	169	VFL/606/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
147329	61	COX AND KINGS	2009	120	6	CIS/1/909/2009-MUM	09.14	0x00009CE700000000	2009-12-22 00:00:00	OMS PRODUCTION	12	92	0	CIS/819/2009-MUM	105	110	107	N	OMS PRODUCTION	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147330	44	YUVRAJ - PROMO NO. 1+ 2	2008	120	6	VIS/1/3023/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	MUKTA ARTS LIMITED	12	366	0	VIS/T/908/2008-MUM	106	110	107	N	MUKTA ARTS LIMITED	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
147331	44	"AAMRAS"" PROMO NO.1 TO 5"	2009	121	6	VIS/2/322/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	M/S ALLIANCE MEDIA ENTERTAINMENT PVT LTD	12	366	0	VIS/T/590/2009-MUM	106	110	107	N	M/S ALLIANCE MEDIA ENTERTAINMENT PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
147332	44	THE ADVENTURES OF CIRCUS-CIRCUS	2009	120	6	CIL/1/174/2009-MUM	2767.09	0x00009CE600000000	2009-12-21 00:00:00	S. UMESH KUMAR, SAGITTERIUS FILMS	12	367	176	CIL/250/2009-MUM	105	109	107	Y	S. UMESH KUMAR, SAGITTERIUS FILMS	9	2767.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147333	44	SHADOW-PROMO NO.27	2009	121	6	VIS/2/321/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	M/S GREAT ENTERTAINMENT	12	366	0	VIS/T/578/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
147334	44	AMBUJA CEMENT (ARMY OFFICER)	2009	120	6	CIS/1/908/2009-MUM	14.33	0x00009CE600000000	2009-12-21 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/817/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147335	61	CHAMPION LEAGUE	2008	120	6	VIS/1/3622/2008-MUM	0	0x00009B6700000000	2008-12-03 00:00:00	DNA NETWORK	12	92	0	VIS/660/2008-MUM	106	110	107	N	DNA NETWORK	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
147336	44	SHADOW-PROMO NO.25 AND 26	2009	121	6	VIS/2/320/2009-MUM	0	0x00009C5400000000	2009-07-28 00:00:00	M/S GREAT ENTERTAINMENT	12	366	0	VIS/T/572/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147337	64	MAAI KE ANCHAL - ALBUM	2008	120	6	VIS/1/3022/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	PRAKASH TIWARI , TRIPUR SUNDARI FILMS	12	366	0	VIS/S/1262/2008-MUM	106	110	107	N	PRAKASH TIWARI , TRIPUR SUNDARI FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
147338	44	FUTURE GENERALY FREEDOM PLUS-YOGA	2009	120	6	CIS/1/907/2009-MUM	09.14	0x00009CE600000000	2009-12-21 00:00:00	FUTURE GENERALY INSURANCE	12	92	0	CIS/815/2009-MUM	105	110	107	N	FUTURE GENERALY INSURANCE	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147339	59	HERBIE GOES BANANA	2008	120	6	VFL/1/260/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	BON MILLER -BUENA VISTA INTL.INC	13	87	176	VFL/809/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA ) PVT.LTD.	0	0	93	17	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
147340	60	MUHARRAM	2008	120	6	VIS/1/3021/2008-MUM	0	0x00009B1C00000000	2008-09-19 00:00:00	DRITA FILM	12	366	0	VIS/520/2008-MUM	106	110	107	N	DRITA FILM	0	0	49	56	5	49	56	0	0	0	0	0	0	0	0	0	\N	\N
147341	42	ANJALI GEMS	2009	120	6	CIS/1/940/2009-MUM	39.62	0x00009CEF00000000	2009-12-30 00:00:00	BIKRAMJIT GUPTA PRODUCTIONS	12	92	0	CIS/844/2009-MUM	105	110	107	N	BIKRAMJIT GUPTA PRODUCTIONS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147342	44	SHIVA KA INSAAF	2008	120	6	VIL/1/86/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	MAHESHVARI MOVIES	13	87	176	VIL/137/2008-MUM	106	109	107	N	MANOJ TRADING COMPANY	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
147343	54	SHABD -ALBUM	2008	120	6	VIS/1/3020/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1266/2008-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
147344	51	ASHI HI FASWA FASWI	2009	120	6	CIL/1/173/2009-MUM	3385.72	0x00009CE600000000	2009-12-21 00:00:00	PRATIK PATIL, SHREE VARAD VINAYAK NIRMIT	12	87	176	CIL/415/2009-MUM	105	109	107	Y	PRATIK PATIL, SHREE VARAD VINAYAK NIRMIT	14	3385.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147345	44	AMBUJA CEMENT (BHAI BHAI)	2009	120	6	CIS/1/906/2009-MUM	28.66	0x00009CE600000000	2009-12-21 00:00:00	PRIME FOX PLUS	12	92	0	CIS/818/2009-MUM	105	110	107	N	PRIME FOX PLUS	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147346	44	KOOL LIP	2009	120	6	CIS/1/905/2009-MUM	14.33	0x00009CE600000000	2009-12-21 00:00:00	7 TEJ RAM DHARAM POL, BHTINDA	12	92	0	CIS/812/2009-MUM	105	110	107	N	7 TEJ RAM DHARAM POL, BHTINDA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147347	61	WB JANUARY	2009	120	6	CIS/1/904/2009-MUM	14.33	0x00009CE300000000	2009-12-18 00:00:00	DIMPLEX CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/814/2009-MUM	105	110	107	N	DIMPLEX CINE ADVERTISING PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147348	61	TISSOT WATCHES	2009	120	6	CIS/1/903/2009-MUM	14.33	0x00009CE300000000	2009-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/810/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147349	61	TOY STORY 1 & 2 DOUBLE FEATURE - TRL.	2009	120	6	CFS/1/77/2009-MUM	25.43	0x00009CE300000000	2009-12-18 00:00:00	WALT DISNEY PICTURES/KAREN ROBER JACKSON	12	94	0	CFS/T/244/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	25.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147350	44	Y R F TELEVISION COMPOSIT - 1	2009	120	6	CIS/1/902/2009-MUM	28.66	0x00009CE300000000	2009-12-18 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/813/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147351	44	T B Z	2009	120	6	CIS/1/901/2009-MUM	19.20	0x00009CE300000000	2009-12-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/811/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147352	44	PYAR IMPOSSIBLE	2009	120	6	CIL/1/172/2009-MUM	3862.65	0x00009CE300000000	2009-12-18 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	87	176	CIL/418/2009-MUM	105	109	107	N	YASH RAJ FILMS PVT.LTD.,	16	3862.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147353	51	SHABBAS RE FAKADYA	2009	120	6	CIL/1/171/2009-MUM	2659.27	0x00009CE300000000	2009-12-18 00:00:00	SHAILENDRA MAGADE, MUKTAI FILMS	12	87	176	CIL/408/2009-MUM	105	109	107	Y	SHAILENDRA MAGADE, MUKTAI FILMS	10	2665.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147354	44	ATITHI TUM KAB JAWOGE - TRL.	2009	120	6	CIS/1/900/2009-MUM	67.06	0x00009CE200000000	2009-12-17 00:00:00	M/S. WIDE FRAME FILMS	12	94	0	CIS/T/288/2009-MUM	105	110	107	N	M/S. WIDE FRAME FILMS	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147355	64	JAB SE TU JAWAN BHAILU	2009	121	6	CIL/2/26/2009-MUM	3678.36	0x00009BB600000000	2009-02-20 00:00:00	SHAHNAJ BEGUM, ZEESHAAN FILMS.	12	87	176	CIL/50/2009-MUM	105	109	107	N	SHAHNAJ BEGUM, ZEESHAAN FILMS.	14	3678.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147356	44	"THREE"" PROMO NO.1 TO 3"	2009	121	6	VIS/2/319/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD	12	366	0	VIS/T/561/2009-MUM	106	110	107	Y	ASA PRODUCTION & ENTERPRISES PVT LTD	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
147357	51	ZING CHIK SING	2009	120	6	CIL/1/170/2009-MUM	3196.13	0x00009CE200000000	2009-12-17 00:00:00	M/S. KOJITO ENTERTAINMENT INDIA PVT.LTD.,	12	87	176	CIL/420/2009-MUM	105	109	107	N	M/S. KOJITO ENTERTAINMENT INDIA PVT.LTD.,	6	3196.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147358	44	THE HERO ABHIMANYU	2009	121	6	CIL/2/25/2009-MUM	3373.64	0x00009BB600000000	2009-02-20 00:00:00	RU ARYANS FILMS PRODUCTION.	12	87	176	CIL/29/2009-MUM	105	109	107	Y	RU ARYANS FILMS PRODUCTION.	14	3698.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147359	61	SSRM	2009	120	6	CIS/1/899/2009-MUM	14.33	0x00009CE200000000	2009-12-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/808/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147360	61	PARAMPARA BIRYANI	2009	120	6	CIS/1/898/2009-MUM	14.33	0x00009CE200000000	2009-12-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/809/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147361	44	"SONG : RUPAIYA OF TOSS""PROMO"	2009	121	6	VIS/2/318/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	NIRMAL TIRTH IMPEX PVT LTD	12	366	0	VIS/T/515/2009-MUM	106	110	107	Y	NIRMAL TIRTH IMPEX PVT LTD	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
147362	61	EVERYBODY'S FINE	2009	120	6	CFL/1/39/2009-MUM	2750.42	0x00009CE200000000	2009-12-17 00:00:00	WALT DISNEY PICTURE	12	87	176	CFL/260/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2750.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147363	44	AGYAAT-MUSICAL PROMO NO.72	2009	121	6	VIS/2/317/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	DREAM FORCE ENTERPRISES	12	366	0	VIS/T/582/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
147364	44	JUGAAD-PROMO NO.2 (DIALOGUE)	2009	120	6	VIS/1/236/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	PROMODONE FILMS	12	366	0	VIS/T/76/2009-MUM	106	110	107	N	PROMODONE FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147365	61	THE PRINCESS AND THE FROG	2009	120	6	CFL/1/38/2009-MUM	2688.16	0x00009CE200000000	2009-12-17 00:00:00	WALT DISNEY PICTURES-PETER DEL VECHO	12	367	176	CFL/259/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	5	2688.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147366	51	KHURVI SAMRAT	2009	121	6	CIL/2/144/2009-MUM	3753.00	0x00009CAE00000000	2009-10-26 00:00:00	SHRI SURENDRA PANHALKAR,NAVDEEP FILMS CREATIVE	12	87	176	CIL/354/2009-MUM	105	109	107	N	SHRI SURENDRA PANHALKAR,NAVDEEP FILMS CREATIVE	15	3753.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147367	44	LONDON DREAMS AUR KUCH LOVE JAISA-TRL.	2009	121	6	CIL/2/143/2009-MUM	4239.99	0x00009CA900000000	2009-10-21 00:00:00	HEADSTART FILMS PVT.LTD.	12	87	176	CIL/359/2009-MUM	105	109	107	N	HEADSTART FILMS PVT.LTD.	18	4239.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147368	64	LOHA KE ZANZEER	2009	121	6	CIL/2/142/2009-MUM	3994.04	0x00009CA900000000	2009-10-21 00:00:00	RAJENDRA SHARMA,RAJENDRA FILMS PRODUCTIONS	12	87	176	CIL/353/2009-MUM	105	109	107	N	RAJENDRA SHARMA,RAJENDRA FILMS PRODUCTIONS	14	3994.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147369	44	GHAYAL KHLADI	2009	121	6	CIL/2/141/2009-MUM	4369.82	0x00009CA900000000	2009-10-21 00:00:00	M/S.RAHUL MOVIE MAKERS	13	87	176	CIL/348/2009-MUM	105	109	107	Y	M/S.BALAJI CINE VISION PVT.LTD	16	4369.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147370	59	WILD STONE	2009	121	6	CIS/2/128/2009-MUM	28.65	0x00009CA700000000	2009-10-19 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/614/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147371	44	AGYAAT PROMO NO. 69 TO 71	2009	121	6	VIS/2/316/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	DREAM FORCE ENTERPRISES	12	366	0	VIS/T/581/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISES	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
147372	44	KISSE PYAR KARU	2009	121	6	CIL/2/24/2009-MUM	3543.80	0x00009BB600000000	2009-02-20 00:00:00	SIDDHESH FILMS PVT. LTD.	12	87	176	CIL/48/2009-MUM	105	109	107	Y	SIDDHESH FILMS PVT. LTD.	14	3543.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147373	61	NEW IN TOWN	2009	121	6	CFL/2/78/2009-MUM	2673.40	0x00009CA400000000	2009-10-16 00:00:00	PAUL BROOK,PHYLLIS LAING/GOLD CIRCLE FILM	12	87	172	CFL/208/2009-MUM	105	109	108	N	WEG ENTERTAINMENT PVT.LTD	6	2673.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147374	44	AGYAAT PROMO NO. 63 TO 68	2009	121	6	VIS/2/315/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	DREAM FORCE ENTERPRISES	12	366	0	VIS/T/580/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147375	51	KSHNOKSHANI	2009	120	6	CIL/1/181/2009-MUM	3632.29	0x00009CEE00000000	2009-12-29 00:00:00	PRESHIT JOSHI, MILIND LIMAYE, SANGEET KULKARNI	12	87	175	CIL/428/2009-MUM	105	109	107	N	PRESHIT JOSHI, MILIND LIMAYE, SANGEET KULKARNI	14	3632.29	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147376	51	LONAVALA BAIPAAS-TRL.	2009	121	6	CIS/2/127/2009-MUM	58.00	0x00009CA400000000	2009-10-16 00:00:00	SHRI SUSHIL KUMAR AGARWAL,M/S.ULTRA DISTRIBUTORS	12	94	0	CIS/T/240/2009-MUM	105	110	107	N	M/S.ULTRA DISTRIBUTORS PVT.LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147377	51	HA JAG FASHIONCHA	2009	122	6	CIL/3/5/2009-MUM	3191.41	0x00009BA800000000	2009-02-06 00:00:00	AJAY PAUL, OM GANESH ENTERPRISES	12	87	176	CIL/428/2008-MUM	105	109	107	N	AJAY PAUL, OM GANESH ENTERPRISES	14	3191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147378	61	CADDY SHACK	2009	121	6	VFL/2/332/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	176	VFL/601/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
147379	64	RANGBAJ DAROGA	2009	121	6	CIL/2/140/2009-MUM	4157.80	0x00009CA300000000	2009-10-15 00:00:00	TRISTAR PRODUCTIONS	12	87	176	CIL/355/2009-MUM	105	109	107	N	TRISTAR PRODUCTIONS	18	4157.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147380	61	SINON & GARFUNKEL-OLD RFIENDS LIVE ON STAE PART-II-ALBUM	2009	120	6	VIS/1/235/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/69/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
147381	44	CHEVROLET SPARK- CHHUTAKI	2009	120	6	CIS/1/897/2009-MUM	15.24	0x00009CE100000000	2009-12-16 00:00:00	FICTION	12	92	0	CIS/807/2009-MUM	105	110	107	N	FICTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147382	61	ABBA-THE LAST VIDEO-ALBUM	2009	120	6	VFS/1/49/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VFS/S/16/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	28	42	5	28	42	0	0	0	0	0	0	0	0	0	\N	\N
147383	44	AIRCELL POCKET INTERNET	2009	120	6	CIS/1/889/2009-MUM	9.14	0x00009CE000000000	2009-12-15 00:00:00	AIRCELL LIMITED	12	92	0	CIS/803/2009-MUM	105	110	107	N	AIRCELL LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147384	44	M. I. 4 - INVISIBLE TARGET	2009	121	6	CFL/2/15/2009-MUM	3553.61	0x00009BB500000000	2009-02-19 00:00:00	BENNY CHAN-UNIVERSE FILMS DIST. CO. LTD.	13	87	169	CFL/31/2009-MUM	105	109	108	N	J.R.D. FILMS.	7	3553.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147385	61	OLD DOGS	2009	120	6	CFL/1/37/2009-MUM	2432.98	0x00009CE100000000	2009-12-16 00:00:00	WOLT DISNEY PICTURES/ANDREW PANAY/ROBERT LEVY	12	367	176	CFL/249/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	5	2432.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147386	44	KISSE PYAR KARU-PROMO NO: 16 TO 20	2009	120	6	VIS/1/234/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	K. SAIRA SAIRA PRODUCTIONS LTD	12	366	0	VIS/T/73/2009-MUM	106	110	107	N	K. SAIRA SAIRA PRODUCTIONS LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
147387	61	2012-TRL NO.3	2009	121	6	CFS/2/118/2009-MUM	64.31	0x00009CA200000000	2009-10-14 00:00:00	ROLAND EMMERICH,LARRY J.FRANCO,HERALD KLOSER	12	94	0	CFS/T/198/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147388	61	LISTERINE- THE BOMB	2009	120	6	CIS/1/896/2009-MUM	15.24	0x00009CE000000000	2009-12-15 00:00:00	JOHNSON & JOHNSON	12	92	0	CIS/806/2009-MUM	105	110	107	N	JOHNSON & JOHNSON	4	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147389	43	DEV DEVALI	2009	121	6	CIL/2/23/2009-MUM	3925.84	0x00009BB600000000	2009-02-20 00:00:00	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	12	87	176	CIL/39/2009-MUM	105	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	14	3925.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147390	59	"ADAVI"" PROMO NO.39 TO 41"	2009	121	6	VIS/2/314/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/566/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
147391	44	JAYPEE GREENS GOLF & SPECKS	2009	120	6	CIS/1/895/2009-MUM	38.10	0x00009CE000000000	2009-12-15 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	CIS/787/2009-MUM	105	110	107	N	CINE MEDIA PVT.LTD.,	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147392	61	CRYSTAL IS:THE FUTURE COP -TRL.	2009	121	6	CFS/2/117/2009-MUM	73.00	0x00009CA200000000	2009-10-14 00:00:00	FRANK CHORET/GAUMENT	12	94	0	CFS/T/195/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147393	44	MERI KHABHO ME JO AAIE-PATHAR KE SEHAMI SEHAMI-REMIX/ DILOGUES PROMO-11	2009	120	6	VIS/1/233/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	PVR PICTURES LTD	12	366	0	VIS/S/114/2009-MUM	106	110	107	N	PVR PICTURES LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
147394	44	JAYPEE GREENS GOLF & SPECKS+HOSPITAL	2009	120	6	CIS/1/894/2009-MUM	38.10	0x00009CE000000000	2009-12-15 00:00:00	CINE MEDIA PVT.LTD.,	12	92	0	CIS/791/2009-MUM	105	110	107	N	CINE MEDIA PVT.LTD.,	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147395	59	"ADAVI"" PROMO NO. 33 TO 38"	2009	121	6	VIS/2/313/2009-MUM	0	0x00009C5000000000	2009-07-24 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/567/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147396	44	JAYPEE GREENS GOLF + HOSPITAL	2009	120	6	CIS/1/893/2009-MUM	35.97	0x00009CE000000000	2009-12-15 00:00:00	CINE MEDIA PVT.LTD.	12	92	0	CIS/792/2009-MUM	105	110	107	N	CINE MEDIA PVT.LTD.	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147397	59	BLUE	2009	121	6	CIL/2/139/2009-MUM	3201.28	0x00009CA000000000	2009-10-12 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	13	87	176	CIL/341/2009-MUM	105	109	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	14	3201.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147398	64	DROGAJI CHORI HOGAEIL-PROMO NO:1 & 2	2009	120	6	VIS/1/232/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	ESHAAN ENTERTAINMENT PVT LTD	12	366	0	VIS/T/77/2009-MUM	106	110	107	N	ESHAAN ENTERTAINMENT PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147399	44	13-B-FEAR HAS A NEW ADDRESS - TRAILER NO. 3	2009	121	6	CIS/2/24/2009-MUM	36.58	0x00009BB500000000	2009-02-19 00:00:00	ADLABS FILMS LIMITED.	12	94	0	CIS/T/46/2009-MUM	105	110	107	N	ADLABS FILMS LIMITED.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147400	61	VODAFONE-ZOO ZOO (NIGHT TALK & MUSICAL GREETINGS)	2009	120	6	CIS/1/892/2009-MUM	27.43	0x00009CE000000000	2009-12-15 00:00:00	PRIME FOCUS	12	92	0	CIS/802/2009-MUM	105	110	107	N	PRIME FOCUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147401	44	MAIN AUR MRS KHANNA	2009	121	6	CIL/2/138/2009-MUM	3148.00	0x00009C9D00000000	2009-10-09 00:00:00	M/S.SONALI KHAN PRODUCTIONS	12	87	172	CIL/346/2009-MUM	105	109	107	Y	M/S.SONALI KHAN PRODUCTIONS	18	3148.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147402	61	DUSTY SPRINGFIELD LIVE AT THE BBC PART-2 -ALBUM	2009	120	6	VFS/1/50/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/6/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	47	18	5	47	18	0	0	0	0	0	0	0	0	0	\N	\N
147403	61	VODAFONE-ZOO ZOO ( BLACK BERRY & LIVE COUNSELLING)	2009	120	6	CIS/1/891/2009-MUM	30.48	0x00009CE000000000	2009-12-15 00:00:00	PRIME FOCUS	12	92	0	CIS/801/2009-MUM	105	110	107	N	PRIME FOCUS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147404	51	BHARLA HA MALAVAT RAKTANE	2009	121	6	VIL/VV/2/43/2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	SHREE LILADHAR BHATTE V. P.B PRODUCTIONS	12	87	176	VIL/VV/67/2009-MUM	106	109	107	Y	M/S ZEE TEPE FILMS LTD	0	0	135	46	5	135	46	0	0	0	0	0	0	0	0	0	\N	\N
147405	44	AIRCELL PE PER SECOND	2009	120	6	CIS/1/890/2009-MUM	13.72	0x00009CE000000000	2009-12-15 00:00:00	AIRCELL LIMITED	12	92	0	CIS/805/2009-MUM	105	110	107	N	AIRCELL LIMITED	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147406	61	12 ROUNDS - TRAILER	2009	121	6	CFS/2/20/2009-MUM	49.98	0x00009BB500000000	2009-02-19 00:00:00	20TH CENTURY FOX INTL., VINCE MCMOHAN/MICHAEL LAKE	12	94	0	CFS/T/33/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147407	44	AIRCELL DIALER TUNES	2009	120	6	CIS/1/888/2009-MUM	13.72	0x00009CE000000000	2009-12-15 00:00:00	AIRCELL LIMITED	12	92	0	CIS/804/2009-MUM	105	110	107	N	AIRCELL LIMITED	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147408	61	TIMES OF INDIA BID FOR FREE	2009	120	6	CIS/1/887/2009-MUM	13.71	0x00009CDF00000000	2009-12-14 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/800/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147409	61	LOREAL	2009	120	6	CIS/1/886/2009-MUM	11.58	0x00009CDF00000000	2009-12-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/798/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	11.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147410	43	TARI MAYA LAGI RE MARA BABADEV	2009	121	6	CIL/2/137/2009-MUM	3961.82	0x00009C9D00000000	2009-10-09 00:00:00	SUPER MEDIA SERVICE	12	87	176	CIL/349/2009-MUM	105	109	107	N	SUPER MEDIA SERVICE	16	3961.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147411	61	MASTER CARD REUNION	2009	120	6	CIS/1/885/2009-MUM	25.99	0x00009CDF00000000	2009-12-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/797/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	25.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147412	61	FLYING MACHINE	2009	120	6	CIS/1/884/2009-MUM	14.33	0x00009CDF00000000	2009-12-14 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/796/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147413	51	ZAALE MOKALE AAKASH	2009	121	6	CIL/2/136/2009-MUM	3272.67	0x00009C9C00000000	2009-10-08 00:00:00	SUVARNA RAJENDRA BADIVADEKAR,C.S.FILMS	12	87	176	CIL/335/2009-MUM	105	109	107	N	SUVARNA RAJENDRA BADIVADEKAR,C.S.FILMS	14	3272.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147414	44	JAYPEE GREENS BROKEN TDY+SPECS	2009	120	6	CIS/1/883/2009-MUM	40.54	0x00009CDF00000000	2009-12-14 00:00:00	CINE MEDIA PVT.LTD.,	12	92	0	CIS/790/2009-MUM	105	110	107	N	CINE MEDIA PVT.LTD.,	1	40.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147415	64	RANGBAJ DAROGA-TRL.	2009	121	6	CIS/2/126/2009-MUM	96.11	0x00009C9C00000000	2009-10-08 00:00:00	TRISTAR PRODUCTIONS	12	94	0	CIS/T/234/2009-MUM	105	110	107	N	TRISTAR PRODUCTIONS	1	96.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147416	44	JAYPEE GREENS BROKEN TOY+GOLF	2009	120	6	CIS/1/882/2009-MUM	35.97	0x00009CDF00000000	2009-12-14 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	CIS/789/2009-MUM	105	110	107	N	CINE MEDIA PVT. LTD.,	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147417	44	LONDON DREAMS-TRL.	2009	121	6	CIS/2/125/2009-MUM	66.45	0x00009C9C00000000	2009-10-08 00:00:00	HEADSTART FILMS PVT.LTD.	12	94	0	CIS/T/236/2009-MUM	105	110	107	N	HEADSTART FILMS PVT.LTD.	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147418	44	JAYPEE GREENS HOSPITAL+SPECS	2009	120	6	CIS/1/881/2009-MUM	40.54	0x00009CDF00000000	2009-12-14 00:00:00	CINE MEDIA PVT.LTD.,	12	92	0	CIS/788/2009-MUM	105	110	107	N	CINE MEDIA PVT.LTD.,	1	40.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147419	64	KABHU CHUTE NA EE SAATH-TRL	2009	121	6	CIS/2/124/2009-MUM	131.06	0x00009C9B00000000	2009-10-07 00:00:00	SABA ARTS INTERNATIONAL	12	94	0	CIS/T/231/2009-MUM	105	110	107	N	SABA ARTS INTERNATIONAL	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147420	154	TURTLES CAN FLY	2009	121	6	CFL/2/14/2009-MUM	2660.90	0x00009BB400000000	2009-02-18 00:00:00	BAHMAN GHOBADI/BAC FILMS.	12	87	176	CFL/30/2009-MUM	105	109	108	N	ALLIANCE LUMIERE PVT. LTD.	5	2660.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147421	64	BAWAAL KARE CHHEDIYA-TRL.	2009	121	6	CIS/2/123/2009-MUM	129.54	0x00009C9B00000000	2009-10-07 00:00:00	PURVA PRODUCTIONS	12	94	0	CIS/T/230/2009-MUM	105	110	107	N	PURVA PRODUCTIONS	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147422	64	BIHARI MAFIA - TRAILER	2009	121	6	CIS/2/23/2009-MUM	82.29	0x00009BB400000000	2009-02-18 00:00:00	MAHADEV PRODUCTION PVT. LTD.	12	94	0	CIS/T/41/2009-MUM	105	110	107	N	MAHADEV PRODUCTION PVT. LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147423	44	DE DANA DAN-TRL.	2009	121	6	CIS/2/122/2009-MUM	66.75	0x00009C9B00000000	2009-10-07 00:00:00	VENUS RECORDS AND TAPES PVT.LTD	12	94	0	CIS/T/211/2009-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT.LTD	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147424	44	ALL THE BEST-FUN BEGINS	2009	121	6	CIL/2/135/2009-MUM	3929.75	0x00009C9B00000000	2009-10-07 00:00:00	AJAY DEVGAN FILMS	12	87	172	CIL/342/2009-MUM	105	109	107	N	AJAY DEVGAN FILMS	16	3929.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147425	44	M.1.4-INVISIBLE TARGET - TRAILER	2009	121	6	CFS/2/19/2009-MUM	56.60	0x00009BB300000000	2009-02-17 00:00:00	BENNY CHAN-UNIVERSE FILMS DIST. CO. LTD.	13	94	0	CFS/T/34/2009-MUM	105	110	108	N	U.R.D. FILMS.	1	56.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147426	64	DAROGAJI CHORI HO GAIL	2009	121	6	CIL/2/21/2009-MUM	3872.49	0x00009BAD00000000	2009-02-11 00:00:00	ISHAN ENTERTAINMENT PVT. LTD.	12	87	176	CIL/42/2009-MUM	105	109	107	N	ISHAN ENTERTAINMENT PVT. LTD.	16	3872.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147427	61	KOUTONS (WEDDING & FESTIVAL COLLECTIONS)	2009	120	6	CIS/1/860/2009-MUM	09.14	0x00009CD800000000	2009-12-07 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/763/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	41	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147428	51	LONAVALA BAIPAAS	2009	121	6	CIL/2/134/2009-MUM	3049.22	0x00009C9B00000000	2009-10-07 00:00:00	SHRI SUSHIL KUMAR AGARWAL,M/S.ULTRA DISTRIBUTORS	12	87	176	CIL/329/2009-MUM	105	109	107	N	SHRI SUSHIL KUMAR AGARWAL,M/S.ULTRA DISTRIBUTORS	12	3049.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147429	61	EXTRA ORDINARY MEASURES- TRAILER	2009	120	6	CFS/1/76/2009-MUM	56.39	0x00009CDF00000000	2009-12-14 00:00:00	CARLA SANTOS SHAMBERG MICHAEL SHAMBERG & SONY PICT	12	94	0	CFS/T/239/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147430	85	2022-TRL.	2009	121	6	CFS/2/116/2009-MUM	59.16	0x00009C9A00000000	2009-10-06 00:00:00	20TH JUNE ENTERTAINMENT CO.LTD.	12	94	0	CFS/T/192/2009-MUM	105	110	108	N	M/S.SILVER ENTERTAINMENT CO.LTD.	1	59.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147431	43	KEMRE BHULAVU GORI TARI PRIT	2009	120	6	CIL/1/169/2009-MUM	4141.81	0x00009CDF00000000	2009-12-14 00:00:00	RAJNI PATEL, M/S. KESARI NANDAN FILMS	12	87	176	CIL/405/2009-MUM	105	109	107	Y	RAJNI PATEL, M/S. KESARI NANDAN FILMS	16	4162.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147432	64	SAJANWA TOHAR BALAMWA HAMAR	2009	121	6	CIL/2/133/2009-MUM	3201.27	0x00009C9A00000000	2009-10-06 00:00:00	786 FILM COMBINES	12	87	176	CIL/317/2009-MUM	105	109	107	N	786 FILM COMBINES	14	3201.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147433	49	HINDWARE	2009	120	6	CIS/1/880/2009-MUM	28.65	0x00009CDC00000000	2009-12-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/794/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147434	44	JAI VEERU FRIENDS FOREVER - TRAILER NO. 2	2009	121	6	CIS/2/22/2009-MUM	54.86	0x00009BB300000000	2009-02-17 00:00:00	SIDDHI VINAYAK MOVIES.	12	94	0	CIS/T/42/2009-MUM	105	110	107	N	SIDDHI VINAYAK MOVIES.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147435	44	BLUE	2009	121	6	CIL/2/132/2009-MUM	3201.28	0x00009C9900000000	2009-10-05 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	87	176	CIL/336/2009-MUM	105	109	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	14	3201.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147436	61	FAST TRACK MOVE ON  (WEBCAM)	2009	120	6	CIS/1/879/2009-MUM	27.43	0x00009CDC00000000	2009-12-11 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/786/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147437	51	NATRANG	2009	120	6	CIL/1/168/2009-MUM	3397.70	0x00009CDC00000000	2009-12-11 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	176	CIL/416/2009-MUM	105	109	107	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.,	16	3397.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147438	61	BRUNO-TRL.	2009	121	6	CFS/2/115/2009-MUM	63.73	0x00009C9900000000	2009-10-05 00:00:00	DAN MAZER & SACHA BARON COHEN	12	94	0	CFS/T/189/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.	1	63.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147439	59	OUTLANDER - TRAILER	2009	121	6	CFS/2/18/2009-MUM	46.96	0x00009BB300000000	2009-02-17 00:00:00	CHRIS ROBERTS/KIA JAM CHRISTOPHER EBERTS.	13	94	0	CFS/T/29/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	46.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147440	44	SUNFEAST MARY LIGHT	2009	120	6	CIS/1/878/2009-MUM	19.20	0x00009CDC00000000	2009-12-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/793/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147441	44	SHRADDHA YATRA VOLUME-6	2008	120	6	VIS/1/1081/2008-MUM	0	0x00009A9A00000000	2008-05-12 00:00:00	BHOLA PLASTIC IND.PVT.LTD	12	363	0	VIS/287/2008-MUM	106	110	107	N	BHOLA PLASTIC IND.PVT.LTD	0	0	69	52	5	69	52	0	0	0	0	0	0	0	0	0	\N	\N
147442	44	ACID FACTORY	2009	121	6	CIL/2/131/2009-MUM	2951.17	0x00009C9500000000	2009-10-01 00:00:00	WHITE FEATHER FILMS LTD.	12	87	169	CIL/332/2009-MUM	105	109	107	Y	WHITE FEATHER FILMS LTD.	12	2952.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147443	106	RAAJNEETI - TRAILER	2009	120	6	CIS/1/877/2009-MUM	45.72	0x00009CDB00000000	2009-12-10 00:00:00	PRAKASH JHA PRODUCTION	12	94	0	CIS/897/2009-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147444	54	KUYI-NAHI TORANI-SONG	2008	120	6	VIS/1/108/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	ARTH ADIEO	12	366	0	VIS/S/83/2008-MUM	106	110	107	N	ARTH ADIEO	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
147445	64	SUNAL ARJIYA HAMAR - TRAILER	2009	121	6	CIS/2/21/2009-MUM	102.01	0x00009BAF00000000	2009-02-13 00:00:00	H.D. PRODUCTIONS.	12	94	0	CIS/T/38/2009-MUM	105	110	107	N	H.D. PRODUCTIONS.	1	102.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147446	58	VEERATHI VEERAN	2009	121	6	CFL/2/13/2009-MUM	2965.08	0x00009BAF00000000	2009-02-13 00:00:00	CP MEDIA LTD., ARAS MOVESESVAN, YURI MOROZ.	13	87	169	CFL/28/2009-MUM	105	109	108	N	AMERICAN FILMS.	7	2965.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147447	51	SECOND INNINGS	2009	121	6	CIL/2/130/2009-MUM	3729.87	0x00009C9400000000	2009-09-30 00:00:00	MR.MOHAN PARAB,M/S.SALAMANCE ARTS	12	87	176	CIL/218/2009-MUM	105	109	107	Y	MR.MOHAN PARAB,M/S.SALAMANCE ARTS	8	3752.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147448	60	AAFTABH-A-KARBHLAA-ALBUM	2009	120	6	VIS/1/231/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	VINES RECORDES & PAEEPES PVT LTD	12	366	0	VIS/S/50/2009-MUM	106	110	107	N	VINES RECORDES & PAEEPES PVT LTD	0	0	42	32	5	42	32	0	0	0	0	0	0	0	0	0	\N	\N
147449	44	SONG ALBUM: BICHHADA YAAR MILA DE RABBA	2009	121	6	VIS/2/312/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	SHREE. KUMAR LIADHAR BHATTE V P B PVT LTD	12	366	0	VIS/S/550/2009-MUM	106	110	107	N	SHREE. KUMAR LIADHAR BHATTE V P B PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
147450	44	THE PRINCE AND THE PAUPER	2009	120	6	VFL/1/32/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	JOSENH REILLY- NICE VALLELONGA- JAMES QUATTUOCHI	13	367	175	VFL/59/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	93	16	5	93	16	0	0	1	0	0	0	0	0	0	\N	\N
499753	61	PANDORA'S BOY	1976	120	6	U-81518-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	STEVE SEHGAL (USA)	12	0	0	U/81518/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147451	61	WILD STONE	2009	121	6	CIS/2/121/2009-MUM	14.33	0x00009C8F00000000	2009-09-25 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/537/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147452	61	SPIES LIKE US	2009	121	6	VFL/2/331/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	TURNER INTL ., INDIA PVT LTD	12	87	176	VFL/595/2009-MUM	106	109	108	N	TURNER INTL., INDIA PVT LTD	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
147453	61	AMERICAN ANTHEM	2009	121	6	VFL/2/330/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	176	VFL/597/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
147454	44	EK THA CHANCE- TRAILER	2009	120	6	CIS/1/930/2009-MUM	64.61	0x00009CE900000000	2009-12-24 00:00:00	PRITESH NANDI COMMUNICATION  LTD.,	12	94	0	CIS/T/216/2009-MUM	105	110	107	N	PRITESH NANDI COMMUNICATION  LTD.,	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147455	61	TRAPPED	2009	121	6	VFL/2/329/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	12	87	176	VFL/592/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
147456	51	RASIKACHYA LAGANAT	2009	121	6	CIL/2/22/2009-MUM	4027.68	0x00009BB300000000	2009-02-17 00:00:00	SAKSHI VISHAL SAVANT , V.S. INFOTECH MEDIA PROD.	12	87	176	CIL/421/2008-MUM	105	109	107	Y	SAKSHI VISHAL SAVANT, V.S. INFOTECH MEDIA PROD.	15	4035.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147457	61	EXECUTIVE DECISION	2009	121	6	VFL/2/328/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	176	VFL/594/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
147458	51	MILALA MAUKA MARLA CHAUKA	2009	121	6	VIL/2/24/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	SHRE VAIBHAV JOSHI NALINITTAM	12	87	176	VIL/85/2009-MUM	106	109	107	Y	SHREE VAIBHAV JOSHI,NALINITTAM	0	0	123	0	5	122	58	0	0	0	0	0	0	0	0	0	\N	\N
147459	61	THE LOVELY BONES-TRL.A	2009	121	6	CFS/2/120/2009-MUM	72.23	0x00009CB600000000	2009-11-03 00:00:00	CAROLYNNE CUNNINGHAM/PETER JACKSON/AIMEE DEYRONNET	12	94	0	CFS/T/204/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147460	61	VALKYRIE -PROMO NO:13 TO 16	2009	120	6	VFS/1/47/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	20TH CENTURY FOX INTL	12	366	0	VFS/T/9/2009-MUM	106	110	108	N	FOX STAR STUDIES INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
147461	61	FAST TRACK-HAND(BOY-GIRL)	2009	121	6	CIS/2/120/2009-MUM	27.43	0x00009C8F00000000	2009-09-25 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/535/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147462	61	VALKYRIE -PROMO NO:9 TO 12	2009	120	6	VFS/1/46/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	20TH CENTURY FOX INTL	12	366	0	VFS/T/8/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
147463	51	EK NAVARA TEEN BAIKA	2009	121	6	CIL/2/129/2009-MUM	2894.61	0x00009C8F00000000	2009-09-25 00:00:00	SHRI PRAKASH RAJA,GARRY DREAMS	12	87	176	CIL/322/2009-MUM	105	109	107	N	SHRI PRAKASH RAJA,GARRY DREAMS	13	2894.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147464	44	ANKHON MAIN NASHA HAI AISA	2009	121	6	VIS/2/311/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	SHREE KUMARB GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/549/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	45	35	5	45	35	0	0	0	0	0	0	0	0	0	\N	\N
147465	44	RAAT GAYI BAAT GAYI-TRL.	2009	121	6	CIS/2/146/2009-MUM	99.70	0x00009CDF00000000	2009-12-14 00:00:00	PRITISH NANDI COMMUNICATIONS LTD,	12	94	0	CIS/T/286/2009-MUM	105	110	107	N	PRITISH NANDI COMMUNICATIONS LTD.	14	99.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147466	44	WANTED PROMO: 33,34	2009	121	6	VIS/2/308/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	S K FILMS ENTERPRISES	12	366	0	VIS/T/559/2009-MUM	106	110	107	N	S K  FILMS ENTERPRISES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
147467	44	MY NAME IS KHAN - TRAILER	2009	120	6	CIS/1/870/2009-MUM	75.00	0x00009CDA00000000	2009-12-09 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/281/2009-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147468	44	KURBAAN-TRL.	2009	121	6	CIS/2/119/2009-MUM	51.83	0x00009C8D00000000	2009-09-23 00:00:00	DHARMA PRODUCTIONS PVT.LTD	12	94	0	CIS/T/218/2009-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT.LTD	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147469	44	SAI BABA-PART-92	2009	120	6	VIS/1/224/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/40/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
147470	51	LEK LAADKI	2009	121	6	CIL/2/128/2009-MUM	3810.31	0x00009C8E00000000	2009-09-24 00:00:00	SHRI ATUL RAJARAM OHOL,INDRA RAJ FILMS	12	87	176	CIL/325/2009-MUM	105	109	107	N	SHRI ATUL RAJARAM OHOL,INDRA RAJ FILMS	14	3810.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147471	61	KAISER CHIEFS LIVE AT ELLAND ROAD PART-1-ALBUM	2009	120	6	VFS/1/45/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/59/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	58	13	5	58	13	0	0	0	0	0	0	0	0	0	\N	\N
147472	61	THE REVOLUNTIONARY ROAD - TRAILER A	2009	121	6	CFS/2/17/2009-MUM	54.81	0x00009BB300000000	2009-02-17 00:00:00	BOBBY COHEN/JHON MART/SAM WENDES/SCOT RUDIN.	12	94	0	CFS/T/27/2009-MUM	105	110	108	Y	PARAMOUNT FILMS OF INDIA LTD.	1	55.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147473	61	PRINCE OF PERSIA : THE  SANDS OF TIME -TRL.	2009	120	6	CFS/1/75/2009-MUM	66.29	0x00009CDB00000000	2009-12-10 00:00:00	WALT DEISNEY PICTURES -JERRY BRUCKHEIMER	12	94	0	CFS/T/241/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	66.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147474	64	DULHA PHOONKE CHULHA	2009	121	6	CIL/2/127/2009-MUM	4449.37	0x00009C8E00000000	2009-09-24 00:00:00	KIRAN SULABH PRODUCTIONS	12	87	176	CIL/315/2009-MUM	105	109	107	Y	KIRAN SULABH PRODUCTIONS	18	4449.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147475	51	JAWAI MAZA NAVASACHA	2009	120	6	CIL/1/167/2009-MUM	3803.32	0x00009CDB00000000	2009-12-10 00:00:00	BHAIRAV FILMS	12	87	176	CIL/411/2009-MUM	105	109	107	N	BHAIRAV FILMS	15	3803.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147476	61	SONG SUPER, ALBUM-  FLOR RIDA- ROOTS	2009	121	6	VIS/2/310/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	VIRGIB RECORDS ( INDIA) PVT LTD	12	366	0	VIS/S/555/2009-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
147477	44	INDY HITS-ALBUM-PROMO NO.1 & 2	2009	120	6	VIS/1/230/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/60/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
147478	58	SREE KUMARAN THANGA MALIGAI BANGLE EXCHANGE MELA	2009	120	6	CIS/1/876/2009-MUM	28.65	0x00009CDB00000000	2009-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/779/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147479	85	INDIAN TIMING-ALBUM-PROMO NO:1&2	2009	120	6	VIS/1/229/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/59/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
147480	61	"ORANGES BLUES"" PROMO NO. 1 TO 3"	2009	121	6	VIS/2/309/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	M/S. KHUSSRO FILMS MUMBAI	12	366	0	VIS/T/553/2009-MUM	106	110	107	N	M/S.KHUSSRO FILMS  MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
147481	54	MERE SAHIBA-ALBUM & SONG	2009	120	6	VIS/1/228/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/107/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	12	18	5	12	18	0	0	0	0	0	0	0	0	0	\N	\N
147482	44	FIMA - THE WILLS SOAP AND SHAMPOO	2009	120	6	CIS/1/874/2009-MUM	24.38	0x00009CDB00000000	2009-12-10 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/784/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147483	61	GILLETTE MACH-3 ( SHAVE INDIA MOVEMENT) (NEHA DHUPIA)	2009	120	6	CIS/1/873/2009-MUM	13.71	0x00009CDA00000000	2009-12-09 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/775/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.,	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147484	44	KISSE PYAR KAROON - TRAILER	2009	121	6	CIS/2/20/2009-MUM	112.77	0x00009BAF00000000	2009-02-13 00:00:00	K. SERA SERA PRODUCTIONS LTD.	12	94	0	CIS/T/39/2009-MUM	105	110	107	N	K. SERA SERA PRODUCTIONS LTD.	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147485	44	DO KNOT DISTRUB	2009	121	6	CIL/2/126/2009-MUM	3427.86	0x00009C8D00000000	2009-09-23 00:00:00	PUJA ENTERTAINMENT(I)LTD.	12	87	172	CIL/327/2009-MUM	105	109	107	Y	PUJA ENTERTAINMENT(I)LTD.	16	3454.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147486	61	GILLETTE MACH-3(SHAVE INDIA MOVEMENT) (MANISHA LAMBA)	2009	120	6	CIS/1/872/2009-MUM	13.71	0x00009CDA00000000	2009-12-09 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/774/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.,	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147487	61	THE TEN COMMANDMENT-PROMO	2009	120	6	VFS/1/44/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	AMERICAN CINEMA INTL	12	366	0	VFS/T/6/2009-MUM	106	110	108	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147488	44	DISH TV GHAR AAYE ZINDAGI	2009	120	6	CIS/1/871/2009-MUM	42.97	0x00009CDA00000000	2009-12-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/778/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147489	44	AGYAAT - TRAILER	2009	121	6	CIS/2/19/2009-MUM	41.14	0x00009BAF00000000	2009-02-13 00:00:00	DREAMFORCE ENTERPRISE.	12	94	0	CIS/T/36/2009-MUM	105	110	107	N	DREAMFORCE ENTERPRISE.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147490	61	MIDNIGHT IN THE GARDEN OF GOOD AND EVIL	2009	120	6	VFL/1/31/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	CLINT EASTWOOD/ARNOLD STEIFEL/WARNER BROS	12	87	169	VFL/19/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	147	0	5	147	0	0	0	0	0	0	0	0	0	0	\N	\N
147491	106	ANTPRAVAAH	2009	121	6	CIS/2/18/2009-MUM	607.00	0x00009BAE00000000	2009-02-12 00:00:00	BHARATIYA FILM AUR TELEVISION SANSTHAN.	12	366	0	CIS/76/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN.	1	607.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147492	44	KAMINEY - TRAILER	2009	121	6	CIS/2/17/2009-MUM	54.86	0x00009BAE00000000	2009-02-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	CIS/T/37/2009-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147493	61	NEWYORK I LOVE YOU-TRL.	2009	121	6	CFS/2/114/2009-MUM	68.59	0x00009C8D00000000	2009-09-23 00:00:00	EMMANUEL BENBIHY	12	94	0	CFS/T/184/2009-MUM	105	110	108	N	WEG ENTERTINMENT	1	68.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147494	61	UNIKID	2009	120	6	CIS/1/869/2009-MUM	20.11	0x00009CDA00000000	2009-12-09 00:00:00	SALVEE ADVERTISING & MARKETING PVT.LTD.	12	92	0	CIS/772/2009-MUM	105	110	107	N	SALVEE ADVERTISING & MARKETING PVT.LTD.,	1	20.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147495	61	SURROGATES	2009	121	6	CFL/2/77/2009-MUM	2326.79	0x00009C8D00000000	2009-09-23 00:00:00	WALT DISNEY PICTURES/DAVID HOBERMAN/TODD LIEBERMAN	12	87	168	CFL/190/2009-MUM	105	109	108	N	UTV SOFTWARE CMMUNICATIONS LTD.	5	2326.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147496	164	AKIRA KUROSAWA'S DREAMS	2009	120	6	VFL/1/30/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	HISAO KUROSAWA/MIKE INOVE/ WARNER BROS	12	87	176	VFL/33/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
147497	54	MITTI - TRAILER	2009	120	6	CIS/1/868/2009-MUM	44.19	0x00009CDA00000000	2009-12-09 00:00:00	HONO LULU AND COMPANY	12	94	0	CIS/T/284/2009-MUM	105	110	107	N	HONO LULU AND COMPANY	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147498	44	THE PLAYER MAIN SPOT	2009	120	6	CIS/1/867/2009-MUM	16.76	0x00009CD900000000	2009-12-08 00:00:00	FICTION	12	92	0	CIS/773/2009-MUM	105	110	107	N	FICTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147499	59	QUICK GUN MURUGAN	2009	121	6	CIL/2/125/2009-MUM	2495.90	0x00009C8C00000000	2009-09-22 00:00:00	PHAT PHISH FILMS PVT.LTD	13	87	169	CIL/321/2009-MUM	105	109	107	N	PHAT PHISH FILMS PVT.LTD	5	2495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147500	44	MY NAME IS KHAN - TRL. NO.3	2009	120	6	CIS/1/866/2009-MUM	86.00	0x00009CD800000000	2009-12-07 00:00:00	DHARMA PRODUCTION PVT.LTD.	12	94	0	CIS/T/280/2009-MUM	105	110	107	N	DHARMA PRODUCTION PVT.LTD.,	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147501	43	NAHI RE MELU TARO SAATH	2009	120	6	CIL/1/166/2009-MUM	3745.46	0x00009CD800000000	2009-12-07 00:00:00	M/S. NIYATI FILMS	12	87	176	CIL/409/2009-MUM	105	109	107	N	M/S. NIYATI FILMS	15	3745.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147502	61	SIMON & GARFUNKEL-OLD FRIENDS LIVE ON STAGE PART-1-ALBUM	2009	120	6	VIS/1/227/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/68/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
147503	61	WHERE THE WILD THINGS ARE	2009	120	6	CFL/1/36/2009-MUM	2802.22	0x00009CD800000000	2009-12-07 00:00:00	WARNER BROS. PICTURES(I) PVT.LTD.,	12	87	176	CFL/241/2009-MUM	105	109	108	N	WARNER BROS. PICTURES(I) PVT.LTD.,	6	2802.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147504	44	WAKE UP SID	2009	121	6	CIL/2/124/2009-MUM	3720.39	0x00009C8900000000	2009-09-19 00:00:00	DHARMA PRODUCTIONS PVT.LTD	12	87	176	CIL/319/2009-MUM	105	109	107	Y	DHARMA PRODUCTIONS PVT.LTD	15	3720.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147505	59	PLATINUM- DAY OF LOVE	2009	120	6	CIS/1/865/2009-MUM	14.32	0x00009CD800000000	2009-12-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT,LTD.,	12	92	0	CIS/770/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT,LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147506	44	WANTED PROMO : 25 TO 28	2009	121	6	VIS/2/307/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	S K FILMS ENTERPRISES	12	366	0	VIS/T/558/2009-MUM	106	110	107	N	S K  FILMS ENTERPRISES	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
147507	64	SAAS SASUR KE PYAR - TRAILER	2009	121	6	CIS/2/16/2009-MUM	96.01	0x00009BAD00000000	2009-02-11 00:00:00	NILKANTH ENTERTAINMENT.	12	94	0	CIS/T/35/2009-MUM	105	110	107	N	NILKANTH ENTERTAINMENT.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147508	44	SAI BABA PART-93	2009	120	6	VIS/1/226/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/41/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	41	5	41	41	0	0	0	0	0	0	0	0	0	\N	\N
147509	44	SONG : WOH HASIN DARD DE DO-AALIYA- ALBUM	2009	121	6	VIS/2/306/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	WORLD WIDE RECORDS	12	366	0	VIS/S/552/2009-MUM	106	110	107	N	WORLD WIDE RECORDS	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
147510	44	SAI BABA -PART-90	2009	120	6	VIS/1/225/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	GAYATHRI FILMS & MUSIC PVT LTD	12	366	0	VIS/38/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	40	50	5	40	50	0	0	0	0	0	0	0	0	0	\N	\N
147511	58	PLATINUM - DAY OF LOVE	2009	120	6	CIS/1/864/2009-MUM	14.32	0x00009CD800000000	2009-12-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT,LTD.,	12	92	0	CIS/771/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT,LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147512	61	THE READER - TRAILER	2009	121	6	CFS/2/16/2009-MUM	65.84	0x00009BAD00000000	2009-02-11 00:00:00	THE WEINSTEIN COMPANY/DONNA GIGLIOTTI.	15	94	0	CFS/T/25/2009-MUM	105	110	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147513	45	PLATINUM - DAY OF LOVE	2009	120	6	CIS/1/863/2009-MUM	17.11	0x00009CD800000000	2009-12-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT,LTD.,	12	92	0	CIS/769/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT,LTD.,	1	17.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147514	49	PLATINUM - DAY OF LOVE	2009	120	6	CIS/1/862/2009-MUM	17.71	0x00009CD800000000	2009-12-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT,LTD.,	12	92	0	CIS/768/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT,LTD.,	1	17.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147515	61	PLATINUM - DAY OF LOVE	2009	120	6	CIS/1/861/2009-MUM	18.92	0x00009CD800000000	2009-12-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT,LTD.,	12	92	0	CIS/767/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT,LTD.,	1	18.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147516	64	TOHARE KARAN GAYEEL BHAISIYA PANI MEIN	2009	121	6	CIL/2/123/2009-MUM	4658.18	0x00009C8800000000	2009-09-18 00:00:00	JITENDRA PRATAP SINGH,GURUJI FILMS INTERNATIONAL	15	87	176	CIL/324/2009-MUM	105	109	107	Y	JITENDRA PRATAP SINGH,GURUJI FILMS INTERNATIONAL	18	4658.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147517	44	SONG KIS YOU REMEX AGYAAT DAILOUGE PROMO NO.58 TO 62	2009	121	6	VIS/2/305/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/563/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
147518	51	BHOOMIPUTRA	2009	120	6	CIL/1/165/2009-MUM	3464.06	0x00009CD800000000	2009-12-07 00:00:00	SHREE SURYKANT ROHIDAS SHINDE, SHREE SUNIL SHAMRAO	12	87	176	CIL/385/2009-MUM	105	109	107	N	SHREE SURYKANT ROHIDAS SHINDE, SHREE SUNIL SHAMRAO	14	3464.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147519	61	COLDPLAY-VIDA LA VIDA-ALBUM/LIFE IN TECHNICOLOUR II-SONG	2009	120	6	VIS/1/223/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/106/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
147520	61	GHOSTS OF GIRL FRIENDS PAST - TRAILER	2009	121	6	CFS/2/15/2009-MUM	69.23	0x00009BAD00000000	2009-02-11 00:00:00	JON SHESTACK BRAD EPSTEIN/WARNER BROS.	12	94	0	CFS/T/28/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147521	44	SHIV GANGAA-ALBUM	2009	120	6	VIS/1/222/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	TIPEES INDUSTRIES LTD	12	366	0	VIS/S/63/2009-MUM	106	110	107	N	TIPEES INDUSTRIES LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
147522	44	"QUICK GUN MURUGAN"" MUSIC ALBUM"	2009	121	6	VFS/2/102/2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	CUT FISH MOTION PICTURS PRODUCTIONS	12	366	0	VFS/T/69/2009-MUM	106	110	108	Y	FOX STAR STUDIOS INDIA PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
147523	44	KRANTI-THE REVOLUTION	2009	120	6	VIS/1/221/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	ATHRAV ARTS MUMBAI	12	366	0	VIS/67/2009-MUM	106	110	107	N	ATHRAV ARTS MUMBAI	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
147524	58	PEAYAR : SOMDHIYA - THOZHIL : DAASI	2009	121	6	CIL/2/20/2009-MUM	3171.29	0x00009BAC00000000	2009-02-10 00:00:00	PERFECT MAGIC.	13	87	176	CIL/41/2009-MUM	105	109	107	N	ORANGE CINEMA.	18	3171.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147525	61	THE BOOK ELI-TRL.	2009	121	6	CFS/2/113/2009-MUM	55.47	0x00009C8800000000	2009-09-18 00:00:00	BRODERICK JOHNSON,ANDREW A.KOSOVE	12	94	0	CFS/T/182/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147526	61	HEROES SEASON 2 EP - 9, 10, 11	2009	121	6	VFL/2/327/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	368	176	VFL/588/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	122	18	5	122	18	0	0	0	0	0	0	0	0	0	\N	\N
147527	59	OUTLANDER	2009	121	6	CFL/2/12/2009-MUM	3166.53	0x00009BAC00000000	2009-02-10 00:00:00	CHRIS ROBERTS/KIA JAM/WILD BUNCH.	13	87	169	CFL/20/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	3166.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147528	43	CHETTAR PINDI	2009	121	6	CIL/2/19/2009-MUM	3778.12	0x00009BAC00000000	2009-02-10 00:00:00	RHYTHM ENTERPRISES.	12	87	172	CIL/40/2009-MUM	105	109	107	N	RHYTHM ENTERPRISES.	14	3778.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147529	61	WHAT JUST HAPPENED - TRAILER	2009	121	6	CFS/2/14/2009-MUM	76.20	0x00009BAC00000000	2009-02-10 00:00:00	MARK CUBAN	12	94	0	CFS/T/26/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147530	44	LICENSES FOR MUSIC	2009	120	6	VIS/1/220/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	THE INDIAN PERFORMING RIGHT SOCIETY LTD	12	366	0	VIS/71/2009-MUM	106	110	107	N	THE INDIAN PERFORMING RIGHT SOCIETY LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147531	43	CHETTAR PINDI - TRAILER	2009	121	6	CIS/2/15/2009-MUM	76.21	0x00009BAC00000000	2009-02-10 00:00:00	RHYTHM ENTERPRISES.	12	94	0	CIS/T/30/2009-MUM	105	110	107	N	RHYTHM ENTERPRISES.	1	76.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147532	64	SAAS SASUR KE PYAR	2009	121	6	CIL/2/18/2009-MUM	3493.32	0x00009BAB00000000	2009-02-09 00:00:00	NILKANTH ENTERTAINMENT.	12	87	176	CIL/23/2009-MUM	105	109	107	N	NILKANTH ENTERTAINMENT.	12	3493.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147533	44	NAZAREIN MILANE WALI-SONG PROMO NO. 1-ALBUM	2009	121	6	CIS/2/13/2009-MUM	15.24	0x00009BAB00000000	2009-02-09 00:00:00	AMAN FILMS PRODUCTION.	12	366	0	CIS/72/2009-MUM	105	110	107	N	AMAN FILMS PRODUCTION.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147534	44	KAMBAKKHT ISHQ - TRAILER NO. 2	2009	121	6	CIS/2/14/2009-MUM	99.06	0x00009BAB00000000	2009-02-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/32/2009-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147535	51	CHUSKIYAN JINDAGI KI	2009	120	6	CIS/1/859/2009-MUM	27.43	0x00009CD800000000	2009-12-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/765/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147536	61	TANISHQ FASHION EARNINGS	2009	120	6	CIS/1/858/2009-MUM	14.33	0x00009CD800000000	2009-12-07 00:00:00	EPX MAGIC IN MOTION	12	92	0	CIS/766/2009-MUM	105	110	107	N	EPX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147537	61	PANTALOONS 3 IDIOTS DODLE COLLECTION	2009	120	6	CIS/1/857/2009-MUM	27.43	0x00009CD800000000	2009-12-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/764/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147538	44	RELIANCE LIFE INSURANCE ALL IS WELL	2009	120	6	CIS/1/856/2009-MUM	18.28	0x00009CD500000000	2009-12-04 00:00:00	MUDRA RADAR	12	92	0	CIS/761/2009-MUM	105	110	107	N	MUDRA RADAR	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147539	44	KAMINE PROMO NO. 21 TO 24	2009	121	6	VIS/2/304/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	UTV SOFTWARE COMMU NICATION LTD	12	366	0	VIS/T/549/2009-MUM	106	110	107	N	UTV SOFTWARE COMMU NICATION LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
147540	61	MARUTI SUZUKI SX4	2009	120	6	CIS/1/855/2009-MUM	20.65	0x00009CD500000000	2009-12-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/760/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147541	44	RELIANCE LIFE INSURANCE ALL IS WELL -1	2009	120	6	CIS/1/854/2009-MUM	04.58	0x00009CD500000000	2009-12-04 00:00:00	MUDRA RADAR	12	92	0	CIS/762/2009-MUM	105	110	107	N	MUDRA RADAR	1	04.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147542	44	MY NAME IS KHAN - TRAILER NO.2	2009	120	6	CIS/1/853/2009-MUM	86.00	0x00009CD500000000	2009-12-04 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/278/2009-MUM	105	110	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147543	61	FRIDAY THE 13TH	2009	121	6	VFL/2/326/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	175	VFL/568/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	87	0	5	87	0	0	0	8	0	0	0	0	0	0	\N	\N
147544	61	SPLITSVILLA GENERIC NONLINEAR	2009	120	6	CIS/1/852/2009-MUM	15.24	0x00009CD400000000	2009-12-03 00:00:00	VIACOM 18 MEDIA PVT.LTD.,	12	92	0	CIS/759/2009-MUM	105	110	107	N	VIACOM 18 MEDIA PVT.LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147545	44	YRF TELEVISION COMPOSITE	2009	120	6	CIS/1/851/2009-MUM	28.66	0x00009CD400000000	2009-12-03 00:00:00	SONY ENTERTAINMENT TELEVISION	12	92	0	CIS/758/2009-MUM	105	110	107	N	SONY ENTERTAINMENT TELEVISION	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147546	51	BE DUNE SADE CHAR	2009	120	6	CIL/1/163/2009-MUM	3780.42	0x00009CD400000000	2009-12-03 00:00:00	VIDEO PALACE	12	87	172	CIL/403/2009-MUM	105	109	107	N	VIDEO PALACE	16	3780.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147547	43	GHAR SANSAAR -TRL.	2009	120	6	CIS/1/850/2009-MUM	96.03	0x00009CD400000000	2009-12-03 00:00:00	SHREE. DINESH  PAHAWA, M/S. RETHEAM ENTERPRISES	12	94	0	CIS/T/275/2009-MUM	105	110	107	N	SHREE. DINESH  PAHAWA, M/S. RETHEAM ENTERPRISES	1	96.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147548	44	DELHI-6-PROMO NO: 19,20 & 21	2009	120	6	VIS/1/219/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	M/S. RAKESH OMPRAKASH MAHERA PICTURESH	12	366	0	VIS/T/68/2009-MUM	106	110	107	N	M/S. RAKESH OMPRAKASH MAHERA PICTURESH	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
147549	61	RELIANCE CONSUMER FINANCE	2009	120	6	CIS/1/848/2009-MUM	33.53	0x00009CD300000000	2009-12-02 00:00:00	RELIANCE CAPITAL LTD.,	12	92	0	CIS/757/2009-MUM	105	110	107	N	RELIANCE CAPITAL LTD.,	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147550	61	MAD MAX	2009	121	6	VFL/2/325/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	BVNON KENNEDY/WARNER BROS	12	87	169	VFL/582/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	87	0	5	86	3	0	0	0	0	0	0	0	0	0	\N	\N
147551	51	TOPI GHALA RE	2009	120	6	CIL/1/162/2009-MUM	3710.05	0x00009CD300000000	2009-12-02 00:00:00	SHREE VIJAYALAXMI PRODUCTION	12	87	176	CIL/395/2009-MUM	105	109	107	N	SHREE VIJAYALAXMI PRODUCTION	14	3710.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147552	61	CM MEN CAROLINA HERRERA FRAGRANCE	2009	120	6	CIS/1/849/2009-MUM	09.75	0x00009CD300000000	2009-12-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/754/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147553	44	WHAT'S YOUR RAASHI	2009	121	6	CIL/2/122/2009-MUM	5795.79	0x00009C8700000000	2009-09-17 00:00:00	M/S.ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	12	87	176	CIL/316/2009-MUM	105	109	107	Y	M/S.ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	20	5795.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147554	61	SLUMDOG MILLIONAIRE-PROMO NO:30	2009	120	6	VFS/1/43/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/10/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
147555	43	DHINGA MASTI DHAMMA CHAKADI	2009	120	6	CIL/1/161/2009-MUM	3859.68	0x00009CD300000000	2009-12-02 00:00:00	MR. RAJENDRA SINGH GOHIL, M/S. DEV MOVIES	12	87	172	CIL/396/2009-MUM	105	109	107	N	MR. RAJENDRA SINGH GOHIL, M/S. DEV MOVIES	17	3859.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147556	44	SLUMDOG CROREPATI-PROMO NO:31 & 32	2009	120	6	VFS/1/42/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/11/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147557	61	SAVING SILVERMAN	2009	121	6	VFL/2/324/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	NEAL MORITZ/SONY PICTURES	12	87	176	VFL/590/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
147558	44	BAJAJ ALIYAANJ TAKES VAIN	2009	120	6	CIS/1/847/2009-MUM	09.44	0x00009CD300000000	2009-12-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/756/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147559	44	BAJAJ ALLIANZ PAA	2009	120	6	CIS/1/846/2009-MUM	09.44	0x00009CD300000000	2009-12-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/755/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147560	64	JAB PYAR HO GAYEEL	2009	121	6	CIL/2/121/2009-MUM	4581.00	0x00009C8700000000	2009-09-17 00:00:00	JESSICA SINGH,BLACK PANTHER PICTURES	12	87	176	CIL/312/2009-MUM	105	109	107	N	JESSICA SINGH,BLACK PANTHER PICTURES	19	4581.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147561	61	STOP LOSS	2009	121	6	VFL/2/323/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	12	87	169	VFL/591/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
147562	61	MTV CONVERGYS	2009	120	6	CIS/1/845/2009-MUM	16.76	0x00009CD300000000	2009-12-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/741/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147563	64	SEZ TAIYAAR SAJANIYA FARAR	2009	121	6	CIL/2/120/2009-MUM	3335.14	0x00009C8700000000	2009-09-17 00:00:00	SHRI.GULSHAN RAJA,M.G.FILMS	12	87	176	CIL/310/2009-MUM	105	109	107	N	SHRI.GULSHAN RAJA,M.G.FILMS	16	3335.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147564	43	PRITAM ODDHADO PANETAR	2009	120	6	CIL/1/160/2009-MUM	4219.66	0x00009CD200000000	2009-12-01 00:00:00	ASHOK GAMI, GAMI FILMS	12	87	176	CIL/392/2009-MUM	105	109	107	N	ASHOK GAMI, GAMI FILMS	16	4219.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147565	61	HALF PAST DEAD	2009	121	6	VFL/VV/2/20/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	FILE SAMAHA/SONY PICTURES	12	87	169	VFL/VV/18/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
147566	44	ACID FACORY-TRL.	2009	121	6	CIS/2/172/2009-MUM	54.40	0x00009C8600000000	2009-09-16 00:00:00	WHITE FEATHER FILMS LTD.	12	94	0	CIS/T/217/2009-MUM	105	110	107	N	WHITE FEATHER FILMS LTD.	1	54.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147567	61	DUSTY SPRINGFIELD LIVE AT THE BBC PART-3-ALBUM	2009	120	6	VFS/1/41/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/5/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	32	19	5	32	19	0	0	0	0	0	0	0	0	0	\N	\N
147568	61	I D B I - NOT JUST FOR THE BIG BOY	2009	120	6	CIS/1/844/2009-MUM	42.98	0x00009CD100000000	2009-11-30 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/753/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.,	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147569	44	ROOPKALA	2009	120	6	CIS/1/833/2009-MUM	9.14	0x00009CD100000000	2009-11-30 00:00:00	SAPANA FILMS CINEMAEES	12	92	0	CIS/739/2009-MUM	105	110	107	N	SAPANA FILMS CINEMAEES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147570	44	FEVICOL MOONCHH	2009	120	6	CIS/1/832/2009-MUM	38.01	0x00009CD100000000	2009-11-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/737/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147571	59	ALONE IN THE DARK	2009	122	6	CFL/3/57/2009-MUM	2274.75	0x00009C3400000000	2009-06-26 00:00:00	BOLL KG PRODUCTIONS - FANTASTIC FILM INTL.	13	87	167	CFL/124/2009-MUM	105	109	108	N	D.R.M.COMBINES.	5	2274.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147572	61	PRAJA	2009	120	6	CIS/1/831/2009-MUM	28.65	0x00009CD100000000	2009-11-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/732/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147573	44	I D B I BANK - CHHOTE BADE SAB KE LIYE	2009	120	6	CIS/1/843/2009-MUM	42.98	0x00009CD100000000	2009-11-30 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/752/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.,	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147574	44	JUGAAD-PROMO NO:1 (DILOGUES)	2009	120	6	VIS/1/217/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	PROMODOM FILMS	12	366	0	VIS/T/57/2009-MUM	106	110	107	N	PROMODOM FILMS	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
147575	58	ALONE IN THE DARK	2009	122	6	CFL/3/56/2009-MUM	2274.75	0x00009C3400000000	2009-06-26 00:00:00	BOLL KG PRODUCTIONS - FANTASTIC FILM INTL.	13	87	167	CFL/123/2009-MUM	105	109	108	N	D.R.M.COMBINES.	5	2274.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147576	44	DEV-D-PROMO NO:14 & 15	2009	120	6	VIS/1/216/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/67/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147577	58	MIRATTAL ADI MAAVEERAN	2009	121	6	CFL/2/11/2009-MUM	2453.94	0x00009BAC00000000	2009-02-10 00:00:00	CHINA FILM EXPORT & IMPORT.	13	87	169	CFL/23/2009-MUM	105	109	108	N	LIGHT MAGIC ENTERTAINMENT.	5	2453.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147578	44	RAJ THE MISTRY CONTINUES-PROMO NO:36,37/OH SONEYO-SONG	2009	120	6	VIS/1/215/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	VISHESH FILMES PVT LTD	12	366	0	VIS/T/64/2009-MUM	106	110	107	N	VISHESH FILMES PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
147579	59	BRU 10% EXTRA  ( KANNADA)	2009	120	6	CIS/1/842/2009-MUM	14.33	0x00009CD100000000	2009-11-30 00:00:00	O & M ADVERTISING	12	92	0	CIS/747/2009-MUM	105	110	107	N	O & M ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147580	58	BRU 10% EXTRA	2009	120	6	CIS/1/841/2009-MUM	16.76	0x00009CD100000000	2009-11-30 00:00:00	O & M ADVERTISING	12	92	0	CIS/746/2009-MUM	105	110	107	N	O & M ADVERTISING	4	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147581	64	JAB SE TU JAWAN BHAYIL-TRL.	2009	121	6	CIS/2/116/2009-MUM	105.16	0x00009C8600000000	2009-09-16 00:00:00	SHAHNAAZ BEGAUM,JISHAN FILMS	12	94	0	CIS/T/214/2009-MUM	105	110	107	N	SHAHNAAZ BEGAUM,JISHAN FILMS	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147582	44	JUGAAD	2009	121	6	CIL/2/16/2009-MUM	3495.33	0x00009BA800000000	2009-02-06 00:00:00	PROMODOM FILMS.	12	87	176	CIL/33/2009-MUM	105	109	107	Y	PROMODOM FILMS.	12	3495.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147583	59	BRU INSTANT RS.5	2009	120	6	CIS/1/840/2009-MUM	14.33	0x00009CD100000000	2009-11-30 00:00:00	O & M ADVERTISING	12	92	0	CIS/745/2009-MUM	105	110	107	N	O & M ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147584	59	QUICK GUN MURUGAN-TRL.	2009	121	6	CIS/2/115/2009-MUM	68.58	0x00009C8600000000	2009-09-16 00:00:00	PHAT PHISH FILMS PVT.LTD.	13	94	0	CIS/T/215/2009-MUM	105	110	107	N	PHAT PHISH FILMS PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147585	58	BRU INSTANT RS. 3	2009	120	6	CIS/1/839/2009-MUM	14.33	0x00009CD100000000	2009-11-30 00:00:00	O  & M ADVERTISING	12	92	0	CIS/744/2009-MUM	105	110	107	N	O  & M ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147586	61	KAISER CHIEFS LIVE AT ELLAND ROAD PART:2-ALBUM	2009	120	6	VFS/1/40/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/10/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	52	55	5	52	55	0	0	0	0	0	0	0	0	0	\N	\N
147587	44	MERI ADALAT	2009	121	6	VIL/2/23/2009-MUM	0	0x00009C4E00000000	2009-07-22 00:00:00	FINE PICTURE	12	87	169	VIL/81A/2009-MUM	106	109	107	Y	FINE PICTURE	0	0	98	21	5	94	21	0	0	0	0	0	0	0	0	0	\N	\N
147588	44	VICTORY-PROMO NO:31/CRICKETHAI-SONG	2009	120	6	VIS/1/214/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	VICTORY MOVIES PICTURES MUMBAI	12	366	0	VIS/T/58/2009-MUM	106	110	107	N	VICTORY MOVIES PICTURES MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147589	45	SAREGAMA CHALLENGE + ZEE SERIAL	2009	120	6	CIS/1/838/2009-MUM	28.66	0x00009CD100000000	2009-11-30 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/743/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147590	105	INDIAN GEM & JEWELLERY IMPERIAL	2009	120	6	CIS/1/837/2009-MUM	7.32	0x00009CD100000000	2009-11-30 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/742/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147591	61	E ZONE	2009	120	6	CIS/1/836/2009-MUM	12.19	0x00009CD100000000	2009-11-30 00:00:00	FUTURE MEDIA LTD	12	92	0	CIS/748/2009-MUM	105	110	107	N	FUTURE MEDIA LTD	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147592	61	GODS AND GENERALS	2009	120	6	VFL/1/29/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	RONALD F. MAXWELL/WARNER BROS.	12	87	176	VFL/7/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	210	0	5	210	0	0	0	0	0	0	0	0	0	0	\N	\N
147593	61	TITAN EYE PLUS	2009	120	6	CIS/1/835/2009-MUM	14.32	0x00009CD100000000	2009-11-30 00:00:00	M/S. GROUP M MEDIA PVT.LTD.,	12	92	0	CIS/751/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA PVT.LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147594	44	NALANDA BUILDERS	2009	120	6	CIS/1/834/2009-MUM	9.14	0x00009CD100000000	2009-11-30 00:00:00	SAPANA FILM CINEMAEES	12	92	0	CIS/740/2009-MUM	105	110	107	N	SAPANA FILM CINEMAEES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147595	44	VICTORY (LOMAN)-PROMO NO:32 TO 34/MONEY-MONEY-SONG	2009	120	6	VIS/1/213/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	VICTORY MOVING PICTURES MUMBAI	12	366	0	VIS/T/66/2009-MUM	106	110	107	N	VICTORY MOVING PICTURES MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
147596	61	THE ADVENTURE OF ELMO IN GROUCHLAND	2009	120	6	VFS/1/39/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	ALEX ROCKWELL/NARJORIE KAINE	12	364	0	VFS/8/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
147597	51	VIHIR - TRAILER	2009	120	6	CIS/1/830/2009-MUM	50.29	0x00009CD100000000	2009-11-30 00:00:00	A B CORPORATION LTD.	12	94	0	CIS/T/274/2009-MUM	105	110	107	N	A B CORPORATION LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147598	64	BHOJPURI NAUTANKI-ALBUM-EK KALI DO BHAWARE URF ASUM KA JWALA JADHUGER PART-4	2009	120	6	VIS/1/212/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	GANGAA CASSETTE	12	366	0	VIS/S/45/2009-MUM	106	110	107	N	GANGAA CASSETTE	0	0	67	56	5	67	56	0	0	0	0	0	0	0	0	0	\N	\N
147599	58	VICHITRA MANITHAN	2009	121	6	CFL/2/10/2009-MUM	2914.06	0x00009BA800000000	2009-02-06 00:00:00	DENNIS LAW SAU&HERMAN VAULAITO ARCHLIGHT FILMS INT	13	87	169	CFL/24/2009-MUM	105	109	108	N	J.R.D. FILMS.	5	2914.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147600	44	DABAR FLOWER MAGIC	2009	120	6	CIS/1/829/2009-MUM	14.33	0x00009CD100000000	2009-11-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/734/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147601	44	S B I EASY CAR LOAN	2009	120	6	CIS/1/828/2009-MUM	15.24	0x00009CD100000000	2009-11-30 00:00:00	SPAN COMMUNICATIONS	12	92	0	CIS/738/2009-MUM	105	110	107	N	SPAN COMMUINICATIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147602	44	ALVIDA-SONG	2009	120	6	VIS/1/211/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	V J MEEDES ENTERTAINMENT PVT LTD	12	366	0	VIS/S/99/2009-MUM	106	110	107	N	V J MEEDES ENTERTAINMENT PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
147603	61	VALKYRIE	2009	121	6	CFL/2/9/2009-MUM	3304.85	0x00009BA800000000	2009-02-06 00:00:00	20TH CENTURY FOX INTL., BRYAN SINGER.	12	87	169	CFL/14/2009-MUM	105	109	108	Y	FOX STAR STUDIOS INDIA PVT. LTD.	7	3304.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147604	44	BISKFARM THE TOP SPICY & RUSKIT	2009	120	6	CIS/1/827/2009-MUM	28.65	0x00009CCE00000000	2009-11-27 00:00:00	FIXION	12	92	0	CIS/728/2009-MUM	105	110	107	N	FIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147605	51	ROOP DEKHANA GOJEERVAN SAPTHSRUNGI CHHAN	2009	120	6	VIS/1/210/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SHIV CHANDAN PRODUCTION	12	366	0	VIS/S/34/2009-MUM	106	110	107	N	SHIV CHANDAN PRODUCTION	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
147606	44	BISKFARM BISCUITS COOKIE& MARIE	2009	120	6	CIS/1/826/2009-MUM	28.65	0x00009CCE00000000	2009-11-27 00:00:00	FIXION	12	92	0	CIS/727/2009-MUM	105	110	107	N	FIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147607	44	BISKFARM JUST GINGER BOURBON	2009	120	6	CIS/1/825/2009-MUM	28.65	0x00009CCE00000000	2009-11-27 00:00:00	FIXION	12	92	0	CIS/729/2009-MUM	105	110	107	N	FIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147608	45	SHRI RENUKA ELLAMMA JVITHA CHARITRA-ALBUM	2009	120	6	VIS/1/209/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SOUNDTRACK RECORDS & CASSETTES MFG CO	12	366	0	VIS/S/32/2009-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MFG CO	0	0	43	58	5	43	58	0	0	0	0	0	0	0	0	0	\N	\N
147609	61	THE DUCHESS-TRL	2009	121	6	CFS/2/112/2009-MUM	64.31	0x00009C8600000000	2009-09-16 00:00:00	MICHAEL KUHN & GABRIELLE TANA/PATHE PICTURES	12	94	0	CFS/T/180/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147610	61	COP CONNECT	2009	120	6	CIS/1/824/2009-MUM	41.14	0x00009CCE00000000	2009-11-27 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/725/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147611	44	"SONG : NA BATATI TU-CHANDAN MEIN"" ALBUM"	2009	121	6	VIS/2/303/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/541/2009-MUM	106	110	107	Y	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
147612	61	TWO LOVERS-TRL	2009	121	6	CFS/2/111/2009-MUM	67.66	0x00009C8600000000	2009-09-16 00:00:00	JAMES GRAY & DONNA GIGLIOTTI	12	94	0	CFS/T/178/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147613	61	CHARAGHDIN	2009	120	6	CIS/1/823/2009-MUM	28.65	0x00009CCE00000000	2009-11-27 00:00:00	KAILASH PICTURE COMPANY PVT.LTD.,	12	92	0	CIS/736/2009-MUM	105	110	107	N	KAILASH PICTURE COMPANY PVT.LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147614	54	MARE SAHIBAA-ALBUM/SATHGURU KI SEWA-SONG	2009	120	6	VIS/1/208/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/102/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	7	2	5	7	2	0	0	0	0	0	0	0	0	0	\N	\N
147615	61	THE SPIRIT-TRL.	2009	121	6	CFS/2/110/2009-MUM	79.26	0x00009C8600000000	2009-09-16 00:00:00	DEBORAH DEL PRETE & GIGI PRITZKER	12	94	0	CFS/T/179/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.	1	79.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147616	61	HOW TO TRAIN YOUR DRAGON - TRAILER	2009	120	6	CFS/1/74/2009-MUM	67.31	0x00009CCE00000000	2009-11-27 00:00:00	BONNIE ARNOLD/PARAMOUNT PICUTURES	12	94	0	CFS/T/225/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	67.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147617	44	TUM MILE-TEASER TRL.2	2009	121	6	CIS/2/114/2009-MUM	73.16	0x00009C8600000000	2009-09-16 00:00:00	VISHESH ENTERTAINMENT LTD.	12	94	0	CIS/T/212/2009-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD.	1	73.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147618	61	SPARKLE DAIMONDS	2009	120	6	CIS/1/822/2009-MUM	12.21	0x00009CCE00000000	2009-11-27 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.	12	92	0	CIS/723/2009-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT.LTD.	1	12.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147619	54	MARE SAHIBAA-PROMO NO:1 TO 4	2009	120	6	VIS/1/207/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/65/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
147620	44	R.D.X.	2009	121	6	CIL/2/15/2009-MUM	2742.51	0x00009BA700000000	2009-02-05 00:00:00	3 D STUDIO COM. ENTERTAINMENT COMPANY.	12	87	176	CIL/31/2009-MUM	105	109	107	Y	3 D STUDIO COM. ENTERTAINMENT COMPANY.	6	2742.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147621	54	MARE SAAHIBA-ALBUM/RAM GOBINDA	2009	120	6	VIS/1/206/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/101/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	6	36	5	6	36	0	0	0	0	0	0	0	0	0	\N	\N
147622	47	JAAGOR	2009	120	6	CIL/1/159/2009-MUM	3429.12	0x00009CCD00000000	2009-11-26 00:00:00	M/S. SHREE DAMBABALEM GHODEM PRODUCTION	12	87	176	CIL/394/2009-MUM	105	109	107	N	M/S. SHREE DAMBABALEM GHODEM PRODUCTION	14	3429.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147623	61	LAW ABIDING CITIZEN-TRL	2009	121	6	CFS/2/109/2009-MUM	59.44	0x00009C8400000000	2009-09-14 00:00:00	THE FILM DEPARTMENT INTL.	12	94	0	CFS/T/172/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147624	61	ING VAISHYA BANKING- THE CHASE	2009	120	6	CIS/1/821/2009-MUM	22.86	0x00009CCD00000000	2009-11-26 00:00:00	LODESTAR UNIVERSAL	12	92	0	CIS/730/2009-MUM	105	110	107	N	LODESTAR UNIVERSAL	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147625	54	MARE SAAHIBA-ALBUM/TARE HUKAM PAWAY NISHAN	2009	120	6	VIS/1/205/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/103/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	6	25	5	6	25	0	0	0	0	0	0	0	0	0	\N	\N
147626	64	DAHKELA JIYARA HAMAR - TRAILER	2009	121	6	CIS/2/12/2009-MUM	126.49	0x00009BA700000000	2009-02-05 00:00:00	MAA GIRIJA FILMS.	12	94	0	CIS/T/27/2009-MUM	105	110	107	N	MAA GIRIJA FILMS.	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147627	85	JOSS	2009	120	6	CIS/1/820/2009-MUM	9.14	0x00009CCD00000000	2009-11-26 00:00:00	JOSS	12	92	0	CIS/731/2009-MUM	105	110	107	N	JOSS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147628	54	MARE SAAHIBA-ALBUM/NEET JAPIYE-SONG	2009	120	6	VIS/1/204/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/100/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	6	55	5	6	55	0	0	0	0	0	0	0	0	0	\N	\N
147629	61	JAWED HABIB	2009	120	6	CIS/1/819/2009-MUM	11.38	0x00009CCD00000000	2009-11-26 00:00:00	SALVES ADVERTISING & MARKETING PVT. LTD.,	12	92	0	CIS/726/2009-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT. LTD.,	1	11.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147630	64	K BANI DULHA	2009	121	6	CIL/2/119/2009-MUM	4560.11	0x00009C8100000000	2009-09-11 00:00:00	KHWAJA HUSAIN,DREAM GIRL PRODUCTION	12	87	176	CIL/309/2009-MUM	105	109	107	Y	DREAM GIRL PRODUCTION	17	4560.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147631	61	MARUTI ZEN ESTILO	2009	120	6	CIS/1/818/2009-MUM	21.64	0x00009CCD00000000	2009-11-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/722/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147632	64	BIYAAH - THE FUL ENTERTAINMENT	2009	121	6	CIL/2/14/2009-MUM	3920.47	0x00009BA700000000	2009-02-05 00:00:00	MODERN MUSIC ENTERTAINMENT.	12	87	176	CIL/30/2009-MUM	105	109	107	N	MODERN MUSIC ENTERTAINMENT.	16	3920.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147633	54	OH SOHANI-ALBUM/ NACHDI DAA HASSA	2009	120	6	VIS/1/203/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	BLOSUM RECORDES	12	366	0	VIS/S/98/2009-MUM	106	110	107	N	BLOSUM RECORDES	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
147634	44	TATA WALKI CAPTION - MOULI  & RAHUL	2009	120	6	CIS/1/817/2009-MUM	20.72	0x00009CCD00000000	2009-11-26 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/724/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147635	44	KURUKSHETRA	2009	121	6	CFL/2/8/2009-MUM	3166.53	0x00009BA600000000	2009-02-04 00:00:00	CHRIS ROBERTS, KAI GEM, CHRISTOPHER EBERTS.	13	87	168	CFL/16/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	3166.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147636	44	DHUND	2009	121	6	CIS/2/11/2009-MUM	408.00	0x00009BA600000000	2009-02-04 00:00:00	BHARATIYA FILM AUR TELEVISION SANSTHAN.	12	363	0	CIS/59/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN.	1	408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147637	54	ALBUM- JAG RE MANN -BHEI MIRJAN SINGH	2009	120	6	VIS/1/202/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	FACEARIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/70/2009-MUM	106	110	107	N	FACEARIN ENTERTAINMENT COM. PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
147638	61	DAVID COOK-ALBUM/ LIGHT ON-SONG	2009	120	6	VIS/1/201/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/94/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
147639	44	DHUDATE RAH JOYAGE-PROMO NO:13 TO 18	2009	120	6	VIS/1/200/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/63/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
147640	64	TOHRE KARAN GAYEEL BHAISIYA PAANI MEIN -TRL.	2009	121	6	CIS/2/117/2009-MUM	109.73	0x00009C8600000000	2009-09-16 00:00:00	JITENDRA PRATAP SINGH,FILMS INTERNATIONAL	12	94	0	CIS/T/216`/2009-MUM	105	110	107	N	JITENDRA PRATAP SINGH,FILMS INTERNATIONAL	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147641	44	AJAB PREM KI GHAZAB KAHANI-TRL.	2009	121	6	CIS/2/113/2009-MUM	54.86	0x00009C8100000000	2009-09-11 00:00:00	TIPS FILMS	12	94	0	CIS/T/210/2009-MUM	105	110	107	N	TIPS FILMS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147642	44	LOTTERY	2009	121	6	CIL/2/13/2009-MUM	3307.78	0x00009BA600000000	2009-02-04 00:00:00	"GOVIND SATNAAM, 3 ""S"" CREATIONS."	12	87	176	CIL/22/2009-MUM	105	109	107	N	"GOVIND SATNAAM, 3 ""S"" CREATIONS."	16	3307.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147643	44	MOSER BAER- TAHAAN	2009	120	6	VIS/1/199/2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	MOSER BAER ENTERTAINMENT LTD	12	92	0	VIS/66/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147644	44	TERE SANG, DIALOGUE-PROMO NO.13,14,15	2009	121	6	VIS/2/302/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	ROTAL GOOD FILMS	12	366	0	VIS/T/547/2009-MUM	106	110	107	N	ROTAL GOOD FILMS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
147645	44	KAMINE PROMO NO.16 TO 20	2009	121	6	VIS/2/301/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	UTV SOFTWARE COMMU LTD	12	366	0	VIS/T/550/2009-MUM	106	110	107	N	UTV SOFTWARE COMMU LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
147646	51	JANMA	2009	120	6	CIL/1/158/2009-MUM	2880.56	0x00009CCC00000000	2009-11-25 00:00:00	M/S. KAJAL KIRAN KUKUDHARA FILMS	12	87	176	CIL/393/2009-MUM	105	109	107	N	MR. TAPAN CHARYA, KAJAL KIRAN	12	2880.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147647	44	2012-TRL NO.2	2009	121	6	CFS/2/108/2009-MUM	70.40	0x00009C8100000000	2009-09-11 00:00:00	ROLAND EMMERICH,LARRY J FRANCO.	13	94	0	CFS/T/175/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147648	44	WORLD CUPP 2011- TRAILER NO.2	2009	120	6	CIS/1/816/2009-MUM	45.72	0x00009CCC00000000	2009-11-25 00:00:00	S.A. GEMS PVT.LTD.,	12	94	0	CIS/T/270/2009-MUM	105	110	107	N	S.A. GEMS PVT.LTD.,	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147649	58	2012-TRL NO.2	2009	121	6	CFS/2/107/2009-MUM	70.40	0x00009C8100000000	2009-09-11 00:00:00	ROLAND EMMERICH,LARRY J.FRENCO,HARALD KLOSER	13	94	0	CFS/T/174/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	70.40	0	0	6	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147650	51	BATTI GUL POWERFUL	2009	120	6	CIL/1/157/2009-MUM	3367.22	0x00009CCC00000000	2009-11-25 00:00:00	TWO VISION TELEFILMS	12	87	172	CIL/379/2009-MUM	105	109	107	Y	TWO VISION TELEFILMS	12	3367.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147651	61	BATS ; HUMAN HARVEST	2009	121	6	VFL/2/322/2009-MUM	0	0x00009C4D00000000	2009-07-21 00:00:00	INFTERY BEASH/DAVID HILLARY/SONY PICTURES	12	87	169	VFL/580/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
147652	59	2012-TRL NO.2	2009	121	6	CFS/2/106/2009-MUM	70.40	0x00009C8100000000	2009-09-11 00:00:00	ROLAND EMMERICH,LARRY J.FRANCO	13	94	0	CFS/T/173/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147653	44	AA DEKHEN ZARA - TRAILER	2009	121	6	CIS/2/10/2009-MUM	50.30	0x00009BA500000000	2009-02-03 00:00:00	EROS PICTURES PVT. LTD.	12	94	0	CIS/T/150A/2009-MUM	105	110	107	N	EROS PICTURES PVT. LTD.	1	50.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147654	44	3  IDIOTS - TRAILER NO. 2	2009	120	6	CIS/1/815/2009-MUM	76.20	0x00009CCC00000000	2009-11-25 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,	12	94	0	CIS/T/272/2009-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT.LTD.,	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147655	61	W B SEPTEMBER	2009	121	6	CIS/2/112/2009-MUM	14.33	0x00009C8000000000	2009-09-10 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/502/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147656	44	J P INFRATECH	2009	120	6	CIS/1/814/2009-MUM	52.42	0x00009CCB00000000	2009-11-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/720/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147657	44	HADIPPA THE REMEX DIL BOLE HADIPPA	2009	121	6	VIS/2/300/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/545/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
147658	64	HAMAR GAON HAMAR DESH	2009	121	6	CIL/2/12/2009-MUM	3621.33	0x00009BA500000000	2009-02-03 00:00:00	VIJAY SAXENA, SAI NAGRAJ FILMS.	12	87	176	CIL/492/2008-MUM	105	109	107	Y	VIJAY SAXENA, SAI NAGRAJ FILMS.	15	3621.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147659	45	"MARUTI WAGON R OF 1 + THINKING CHALLENGE "" (TELGU, TAMIL,MALAYALAM)"	2009	120	6	CIS/1/813/2009-MUM	28.65	0x00009CCB00000000	2009-11-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/719/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147660	61	ZOMBIE LAND-TRL.	2009	121	6	CFS/2/105/2009-MUM	53.03	0x00009C8000000000	2009-09-10 00:00:00	GAVIN POLONE & SONY PICTURES	12	94	0	CFS/T/165/2009-MUM	105	110	108	N	SPE FILMS INDIA. PVT.LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147661	61	AKBAR TRAVELS  ( HINDI, MALAYALAM  )	2009	120	6	CIS/1/812/2009-MUM	114.30	0x00009CCB00000000	2009-11-24 00:00:00	AKBAR TRAVELS BOOKING ON LINE CO.PVT.LTD.,	12	92	0	CIS/718/2009-MUM	105	110	107	N	AKBAR TRAVELS BOOKING ON LINE CO.PVT.LTD.,	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147662	44	PAA	2009	120	6	CIL/1/156/2009-MUM	3947.06	0x00009CCB00000000	2009-11-24 00:00:00	M/S. AB CORP. LTD & MAD ENTERTAINMENT LTD.,	12	87	176	CIL/391/2009-MUM	105	109	107	N	M/S. AB CORP. LTD & MAD ENTERTAINMENT LTD.,	18	3947.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147663	59	7 UP - DISGUISE CHIRU CAN	2009	120	6	CIS/1/811/2009-MUM	28.65	0x00009CCA00000000	2009-11-23 00:00:00	GROUP M	12	92	0	CIS/716/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147664	54	PUDHNAA-ALBUM/ HAWAA KER DI-SONG	2009	120	6	VIS/1/198/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/84/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
147665	61	HINDUSTAN TIMES JOURNALIST+GAYS	2009	121	6	CIS/2/110/2009-MUM	14.33	0x00009C7E00000000	2009-09-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/497/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147666	54	PUNJABAN-ALBUM/ BOOLIYAN -SONG	2009	120	6	VIS/1/197/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/85/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
147667	61	THE STEP-FATHER-TRL.	2009	121	6	CFS/2/104/2009-MUM	51.51	0x00009C7E00000000	2009-09-08 00:00:00	GREG MOORADIAN, MARK MORGAN	12	94	0	CFS/T/164/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147668	44	GULAAL - TRAILER NO. 2	2009	121	6	CIS/2/9/2009-MUM	61.87	0x00009BA400000000	2009-02-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	94	0	CIS/T/23/2009-MUM	105	110	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147669	58	7 UP REFRESHMENT	2009	120	6	CIS/1/810/2009-MUM	28.65	0x00009CCA00000000	2009-11-23 00:00:00	GROUP M	12	92	0	CIS/717/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147670	44	AMIRKHAN-S OFF BOLLEWOOD-PROMO	2009	120	6	VIS/1/196/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/55/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147671	61	BEYOND A REASONABLE DOUBT-TRL.	2009	121	6	CFS/2/103/2009-MUM	54.58	0x00009C7E00000000	2009-09-08 00:00:00	FORESIGHT UNLIMITED/MARK DAMON	12	94	0	CFS/T/161/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD.	1	54.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147672	44	MOUNTAIN DEW-WATER FALL + BRIDGE & TROPICANA-HALF CAR	2009	120	6	CIS/1/809/2009-MUM	24.99	0x00009CCA00000000	2009-11-23 00:00:00	GROUP M	12	92	0	CIS/715/2009-MUM	105	110	107	N	GROUP M	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147673	44	I F T I	2009	120	6	CIS/1/808/2009-MUM	13.71	0x00009CCA00000000	2009-11-23 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/710/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147674	44	SHINKU INCIDENT-TRL.	2009	121	6	CFS/2/102/2009-MUM	60.68	0x00009C7E00000000	2009-09-08 00:00:00	EMP DISTRIBUTION LTD/JACKIE CHAN	13	94	0	CFS/T/162/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	1	60.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147675	44	JAI VEERU - FRIENDSHIP FOR EVER -PROMO NO:9,10,11,12	2009	120	6	VIS/1/195/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SIDDHIVINAYAK MOVIES MUMBAI	12	366	0	VIS/T/53/2009-MUM	106	110	107	N	SIDDHIVINAYAK MOVIES MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
147676	44	SPRITE FREEZ PACK ( TELGU)	2009	120	6	CIS/1/807/2009-MUM	16.76	0x00009CCA00000000	2009-11-23 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/713/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147677	61	MAINLAND CHINA KISS	2009	120	6	CIS/1/806/2009-MUM	14.33	0x00009CCA00000000	2009-11-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/714/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147678	58	OUTLANDER	2009	121	6	CFL/2/7/2009-MUM	3166.53	0x00009BA100000000	2009-01-30 00:00:00	CHRIS ROBERTS/KIA JAM CHRISTOPHER EBERTS.	13	87	168	CFL/15/2009-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	3166.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147679	44	"SONG : CHALTI HAI GHADI-EK SECOND JO JINDAGI BADAL DE""PROMO NO.7,8"	2009	121	6	VIS/2/299/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	SAROJ ENTERTAINMENT PVT LTD	12	366	0	VIS/T/544/2009-MUM	106	110	107	N	SAROJ ENTERTAINMENT PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
147680	44	BELLU BARBER-PROMO NO:17,18,19	2009	120	6	VIS/1/194/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	REED CHILIGE ENTERTAINMENT PVT LTD.,	12	366	0	VIS/T/56/2009-MUM	106	110	107	N	REED CHILIGE ENTERTAINMENT PVT LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
147681	44	CREAM FILLS ALUPENLIBI	2009	120	6	CIS/1/805/2009-MUM	19.20	0x00009CCA00000000	2009-11-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/711/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147682	58	OUT LANDER - TRAILER	2009	121	6	CFS/2/13/2009-MUM	46.96	0x00009BA100000000	2009-01-30 00:00:00	CHRIS ROBERTS/KIA JAM CHRISTOPHER EBERTS.	13	94	0	CFS/T/18/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	46.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147683	61	HIMALAYA HERBAL LEAF STORY	2009	120	6	CIS/1/804/2009-MUM	14.33	0x00009CCA00000000	2009-11-23 00:00:00	OMS PRODUCTION	12	92	0	CIS/709/2009-MUM	105	110	107	N	OMS PRODUCTION,	01	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147684	61	THE GAUNTLET	2009	121	6	VFL/2/321/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	169	VFL/574/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
147685	61	NEERUS	2009	120	6	CIS/1/803/2009-MUM	29.65	0x00009CCA00000000	2009-11-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/712/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	29.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147686	61	MILK - TRAILER	2009	121	6	CFS/2/12/2009-MUM	66.78	0x00009BA000000000	2009-01-29 00:00:00	FOCUS FEATURES/BRUCE COHEN.	12	94	0	CFS/T/21/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	66.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147687	61	HANNIBAL	2009	121	6	VFL/2/320/2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	12	87	176	VFL/565/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
147688	44	MAREGA SAALA-TRL	2009	121	6	CIS/2/108/2009-MUM	27.43	0x00009C7D00000000	2009-09-07 00:00:00	STAR RIDERS	12	94	0	CIS/T/201/2009-MUM	105	110	107	N	STAR RIDERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147689	51	EKA RUPAIACHI JATRA	2009	120	6	VIS/1/193/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	SHREE VAIBHAV BAPUJI SHITAALE	12	366	0	VIS/57/2009-MUM	106	110	107	N	SHREE VAIBHAV BAPUJI SHITAALE	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
147690	44	VODAFONE COUPLE ( TELGU, KANNADA)	2009	120	6	CIS/1/802/2009-MUM	13.71	0x00009CCA00000000	2009-11-23 00:00:00	PRIME FOX PLUS	12	92	0	CIS/703/2009-MUM	105	110	107	N	PRIME FOX PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147691	51	VAIRI MANGALSUTRACHA	2009	121	6	CIL/2/118/2009-MUM	2985.11	0x00009C7D00000000	2009-09-07 00:00:00	GANESH VASANT SHIDE,GANESHAY NAMAH:FILMS	12	87	176	CIL/297/2009-MUM	105	109	107	N	GANESH VASANT SHIDE,GANESHAY NAMAH:FILMS	12	2985.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147692	61	INKHEART	2009	121	6	CFL/2/6/2009-MUM	2993.73	0x00009B9A00000000	2009-01-23 00:00:00	TOBY EMMERICH/WARNER BROS. PICTURES.	12	87	168	CFL/12/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6	2993.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147693	51	SHIKSHANACHYA   AAYECHA GHO -TRL	2009	120	6	CIS/1/801/2009-MUM	106.69	0x00009CC700000000	2009-11-20 00:00:00	M/S. SATYASWAMI FILMS	12	94	0	CIS/T/267/2009-MUM	105	110	107	N	M/S. SATYASWAMI FILMS	1	106.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147694	59	SONG : KISS MIX FILM ADAVI	2009	121	6	VIS/2/298/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	DREAM FORCE ENTERPRISE	12	363	0	VIS/S/544/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	48	5	1	48	0	0	0	0	0	0	0	0	0	\N	\N
147695	64	LAAKHON MEIN EK HAMAR BHAWJI-TRL.	2009	121	6	CIS/2/107/2009-MUM	96.01	0x00009C7D00000000	2009-09-07 00:00:00	M/S.VOTERAAG VISUAL PLUS PVT.LTD.	12	94	0	CIS/T/196/2009-MUM	105	110	107	N	M/S.VOTERAAG VISUAL PLUS PVT.LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147696	51	RAJACHA RAJA LALBAUGCHA RAJA-ALBUM	2009	120	6	VIS/1/192/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/30/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	61	2	5	61	2	0	0	0	0	0	0	0	0	0	\N	\N
147697	44	JAIL-TRL	2009	121	6	CIS/2/106/2009-MUM	50.29	0x00009C7D00000000	2009-09-07 00:00:00	BHANDARKAR ENTERTAINMENT	12	94	0	CIS/T/198/2009-MUM	105	110	107	N	BHANDARKAR ENTERTAINMENT	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147698	61	THE UNFORGETTABLE - DIALOGUL-PROMO NO.5 TO 7	2009	121	6	VIS/2/297/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	VANDAI MOVIES PVT LTD	12	366	0	VIS/T/537/2009-MUM	106	110	107	N	VANDAI MOVIES PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
147699	42	TRISHNA - TRAILER	2009	121	6	CIS/2/8/2009-MUM	67.66	0x00009B9A00000000	2009-01-23 00:00:00	KUSHAGRA ARTS.	12	94	0	CIS/T/19/2009-MUM	105	110	107	N	KUSHAGRA ARTS.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147700	61	NICKELBACK DARK HORSE-ALBUM/ GOTTA BE SOMEBOOY-SONG	2009	120	6	VIS/1/191/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/91/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
147701	61	WB CINEMA - DECEMBER	2009	120	6	CIS/1/800/2009-MUM	1	0x00009CC700000000	2009-11-20 00:00:00	DIMPLE CINE ADVERTISING PVT.LD.	12	92	0	CIS/708/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT.LD.	14.33	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147702	64	DAHKELA JIYARA HAMAR	2009	121	6	CIL/2/11/2009-MUM	4255.11	0x00009B9900000000	2009-01-22 00:00:00	MAA GIRIJA FILMS.	12	87	176	CIL/4/2008-MUM	105	109	107	Y	MAA GIRIJA FILMS.	16	4255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147703	44	RADIO - LOVE ON AIR	2009	120	6	CIL/1/155/2009-MUM	3027.90	0x00009CC700000000	2009-11-20 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	87	176	CIL/386/2009-MUM	105	109	107	N	PLUS ENTERTAINMENT PVT. LTD.	12	3027.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147704	58	12 ROUNDS-TRL	2009	121	6	CFS/2/100/2009-MUM	49.98	0x00009C7900000000	2009-09-03 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/168/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147705	64	HAMAR GAON HAMAR DESH - TRAILER	2009	121	6	CIS/2/7/2009-MUM	109.11	0x00009B9900000000	2009-01-22 00:00:00	VIJAY SAXENA, SAI NAGRAJ FILMS.	12	94	0	CIS/T/15/2009-MUM	105	110	107	N	VIJAY SAXENA, SAI NAGRAJ FILMS.	1	109.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147706	43	HAIYA NI HATADI MAA HET NA HASTAKSHAR	2009	120	6	CIL/1/154/2009-MUM	4461.39	0x00009CC700000000	2009-11-20 00:00:00	M/S. ZALAK FILMS	12	90	176	CIL/383/2009-MUM	105	109	107	N	M/S. ZALAK FILMS	19	4461.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147707	61	9	2009	121	6	CFL/2/76/2009-MUM	2170.77	0x00009C7900000000	2009-09-03 00:00:00	TIMUR BEKMAWBETOR,TIM BURTAN	12	87	175	CFL/174/2009-MUM	105	109	108	N	PVR PICTURES LTD.	5	2170.77	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147708	44	13/B - FEAR HAS A NEW ADDRESS -TRL.	2009	121	6	CIS/2/6/2009-MUM	33.52	0x00009B9900000000	2009-01-22 00:00:00	ADLABS FILMS LIMITED.	12	94	0	CIS/T/18/2009-MUM	105	110	107	N	ADLABS FILMS LIMITED.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147709	61	BHARATI AXA GENERAL INSURANCE	2009	120	6	CIS/1/798/2009-MUM	12.19	0x00009CC700000000	2009-11-20 00:00:00	BHAPATI AXA GENERAL INSURANCE CO. LTD.	12	92	0	CIS/707/2009-MUM	105	110	107	N	BHAPATI AXA GENERAL INSURANCE CO. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147710	44	TAKAA TAKI - ALBUM & SONG	2009	120	6	VIS/1/190/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	RED TAIM	12	366	0	VIS/S/82/2009-MUM	106	110	107	N	RED TAIM	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
147711	58	NINJA-TRL	2009	121	6	CFS/2/99/2009-MUM	50.50	0x00009C7800000000	2009-09-02 00:00:00	ANDY WACHOWASKI/WARNER BROS.	13	94	0	CFS/T/166/2009-MUM	105	110	108	N	WARNER BROS.PICTURES INDIA PVT.LTD	1	50.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147712	61	ING WANG & WANG	2009	120	6	CIS/1/797/2009-MUM	22.86	0x00009CC700000000	2009-11-20 00:00:00	LODESTAR UNIVERSAL	12	92	0	CIS/706/2009-MUM	105	110	107	N	LODESTAR UNIVERSAL	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147713	59	NINJA-TRL.	2009	121	6	CFS/2/98/2009-MUM	55.50	0x00009C7800000000	2009-09-02 00:00:00	ANDY WACHOWASKI/WARNER BROS.	13	94	0	CFS/T/167/2009-MUM	105	110	108	N	WARNER BROS.PICTURES INDIA PVT.LTD	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147714	44	SECUNDER -TRAILER	2009	121	6	CIS/2/5/2009-MUM	60.96	0x00009B9900000000	2009-01-22 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	12	94	0	CIS/T/16/2009-MUM	105	110	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENT.P.LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147715	61	"NEWS MAGAZINE NO.590  ""15TH NAM SUMMIT-2009"""	2009	120	6	CIS/1/796/2009-MUM	272.00	0x00009CC600000000	2009-11-19 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	366	0	CIS/689/2009-MUM	105	110	107	N	FILMS DIVISON, GOVT OF INDIA	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147716	58	BLUE-TRL.	2009	121	6	CIS/2/105/2009-MUM	68.58	0x00009C7700000000	2009-09-01 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	13	94	0	CIS/T/195/2009-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147717	173	WELL DONE ABBA	2009	121	6	CIL/2/117/2009-MUM	3953.69	0x00009C7600000000	2009-08-31 00:00:00	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	12	87	176	CIL/299/2009-MUM	105	109	107	N	BIG PICTURES-A DIVISION OF RELIANCE BIG ENTERTAINM	16	3953.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147718	44	WOH 6 RAATEIN	2009	121	6	CIL/2/10/2009-MUM	2854.16	0x00009B9900000000	2009-01-22 00:00:00	DHARMI ENTERTAINMENT.	12	87	176	CIL/10/2009-MUM	105	109	107	Y	DHARMI ENTERTAINMENT.	12	2930.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147719	160	BOMBAY TO BANGKOK	2009	120	6	VIL/VV/1/6/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	MUKTA ARTS LTD	12	87	176	VIL/VV/193/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT LTD	0	0	114	31	5	114	31	0	0	0	0	0	0	0	0	0	\N	\N
147720	44	DIL BOLE HADIPPA	2009	121	6	CIL/2/115/2009-MUM	4053.46	0x00009C7600000000	2009-08-31 00:00:00	YASHRAJ FILMS PVT.LTD	12	87	176	CIL/300/2009-MUM	105	109	107	Y	YASHRAJ FILMS PVT.LTD	14	4055.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147721	44	THE STONEMAN-MURDERER - TRAILER NO. 2	2009	121	6	CIS/2/4/2009-MUM	45.72	0x00009B9900000000	2009-01-22 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/17/2009-MUM	105	110	107	N	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147722	61	MARLEY & ME	2009	121	6	CFL/2/5/2009-MUM	3187.22	0x00009B9900000000	2009-01-22 00:00:00	20TH CENTURY FOX INTL., KAREN ROSENFELT.	12	87	176	CFL/3/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	3187.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147723	44	NEWS MAGAZINE NO. 589-FRANCE INDENPENCE DAY-2009	2009	120	6	CIS/1/795/2009-MUM	247.00	0x00009CC600000000	2009-11-19 00:00:00	FILM DIVISION, GOVT OF INDIA	12	91	0	CIS/691/2009-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147724	61	ADELE-19 ALBUM/ CHASING PAVEMENTS-SONG	2009	120	6	VIS/1/188/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/73/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
147725	59	DABUR CHYWANPRASH CRICKET	2009	120	6	CIS/1/794/2009-MUM	19.20	0x00009CC600000000	2009-11-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/705/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147726	44	42 KMS	2009	121	6	CIL/2/9/2009-MUM	3214.08	0x00009B9800000000	2009-01-21 00:00:00	EASTERN UNION ENTERTAINMENT.	12	87	176	CIL/19/2009-MUM	105	109	107	N	EASTERN UNION ENTERTAINMENT.	12	3214.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147727	61	HDFC STANDARD LIFE SPELL BEE	2009	120	6	CIS/1/793/2009-MUM	24.07	0x00009CC600000000	2009-11-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/704/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147728	61	MY SASSY GIRL	2009	121	6	CFL/2/4/2009-MUM	2638.52	0x00009B9800000000	2009-01-21 00:00:00	MANDATE INTERNATIONAL/PAUL BROOKS.	12	87	176	CFL/10/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2638.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147729	44	HINDUSTAN TIMES BRIBE + TEA SHOP	2009	120	6	CIS/1/792/2009-MUM	28.65	0x00009CC500000000	2009-11-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/702/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147730	61	ADELE-19 ALBUM/ COLD SHOULDER-SONG	2009	120	6	VIS/1/187/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/74/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
147731	44	HINDUSTAN TIMES POLITICIAN + TEMPLE	2009	120	6	CIS/1/791/2009-MUM	28.65	0x00009CC500000000	2009-11-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/701/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147732	106	MARUTI VAGON R.D.F. 1+ THINK BIG CHALLANGE	2009	120	6	CIS/1/790/2009-MUM	28.65	0x00009CC500000000	2009-11-18 00:00:00	EFX MAGIC IN MOTION	12	363	0	CIS/700/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147733	105	RAB NE BANA DI JODI-DVD SPECIAL FEATURES-ALBUM	2009	120	6	VIL/1/9/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	YASH RAJ FILMS PVT LTD	12	368	175	VIL/3/2009-MUM	106	109	107	N	YASH RAJ FILMS PVT LTD	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
147734	85	DERHY	2009	120	6	CIS/1/789/2009-MUM	09.45	0x00009CC500000000	2009-11-18 00:00:00	FRANCIS JOE	12	92	0	CIS/699/2009-MUM	105	110	107	N	FRANCIS JOE	1	09.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147735	51	GAMANT EKA RATRICHI	2009	120	6	CIL/1/153/2009-MUM	3802.08	0x00009CC500000000	2009-11-18 00:00:00	S B JAJU , JAJU BROTHERS PRODUCTION	12	87	176	CIL/378/2009-MUM	105	109	107	N	S B JAJU , JAJU BROTHERS PRODUCTION	14	3802.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147736	44	MY FRIEND GANESHA - 3 TRAILER NO. 2	2009	120	6	CIS/1/788/2009-MUM	48.77	0x00009CC500000000	2009-11-18 00:00:00	BABA ARTS LIMTIED	12	94	0	CIS/T/265/2009-MUM	105	110	107	N	BABA ARTS LIMITED	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147737	61	THE LEELA (UDAIPUR)	2009	120	6	CIS/1/787/2009-MUM	33.52	0x00009CC400000000	2009-11-17 00:00:00	MADISON COMMUNICATIONS	12	92	0	CIS/698/2009-MUM	105	110	107	N	MADISON COMMUNICATIONS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147738	58	BAJAJ DISCOVER (JAMBUR) (TELUGU,MALAYALAM, KANNADA)	2009	120	6	CIS/1/786/2009-MUM	21.33	0x00009CC400000000	2009-11-17 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/687/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147739	44	I T C BINGO RED CHILI BIJALI	2009	120	6	CIS/1/784/2009-MUM	16.76	0x00009CC400000000	2009-11-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/696/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147740	44	J P INFRATECH	2009	120	6	CIS/1/783/2009-MUM	28.65	0x00009CC400000000	2009-11-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/697/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147741	61	SUNBURN - GOA O9	2009	120	6	CIS/1/782/2009-MUM	28.65	0x00009CC400000000	2009-11-17 00:00:00	PERCEPT D' MARK	12	366	0	CIS/695/2009-MUM	105	110	107	N	PERCEPT D' MARK	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147742	58	BAJAJ DISCOVER (VEDIC VILLAGE) ( TELUGU, MALAYALAM & KANNADA)	2009	120	6	CIS/1/785/2009-MUM	23.38	0x00009CC400000000	2009-11-17 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/688/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	23.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147743	44	SAMAY - WHEN TIME STRIKES	2009	121	6	VIL/VV/2/42/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	M/S I DREAMS PRODUCTIONS PVT LTD	12	87	169	VIL/VV/95/2009-MUM	106	109	107	Y	MIS.B4 U TELEVISION NETWORK INDIA PVT LTD	0	0	122	30	5	122	30	0	0	0	0	0	0	0	0	0	\N	\N
147744	51	TUKYA TUKVILA NAGYA NACHVILA	2009	120	6	CIL/1/152/2009-MUM	3252.62	0x00009CC400000000	2009-11-17 00:00:00	M/S. KAILASNATH CREATION	12	87	172	CIL/380/2009-MUM	105	109	107	N	M/S. KAILASNATH CREATION	12	3252.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147745	51	PARANJPE SCHEME - COMPLETE MAN	2009	120	6	CIS/1/781/2009-MUM	15.24	0x00009CC300000000	2009-11-16 00:00:00	FICTION	12	92	0	CIS/694/2009-MUM	105	110	107	N	FICTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147746	61	DOVE SHAMPOO	2009	120	6	CIS/1/780/2009-MUM	14.33	0x00009CC300000000	2009-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/679/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147747	61	DOVE CONDITIONER	2009	120	6	CIS/1/779/2009-MUM	14.33	0x00009CC300000000	2009-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/677/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147748	51	KRAMASH - TRAILER	2009	120	6	CIS/1/778/2009-MUM	91.44	0x00009CC300000000	2009-11-16 00:00:00	B. K. DEVRAJ FILMS	12	94	0	CIS/T/258/2009-MUM	105	110	107	N	B. K. DEVRAJ FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147749	106	LAYS - SEND YOUR FLAVOUR	2009	120	6	CIS/1/777/2009-MUM	28.65	0x00009CC300000000	2009-11-16 00:00:00	GROUP M	12	92	0	CIS/693/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147750	61	ALVIN AND THE CHIPMUNKS-THE SQUEAKQUEL-TRL.	2009	120	6	CFS/1/73/2009-MUM	46.65	0x00009CC300000000	2009-11-16 00:00:00	FOX STAR STUDIOS (I) PVT.LTD.	12	94	0	CFS/T/220/2009-MUM	105	110	108	N	FOX STAR STUDIOS (I) PVT.LTD.	1	46.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147751	51	PARANJAPE SCHEME - PROGRESSIVE WOMAN	2009	120	6	CIS/1/776/2009-MUM	15.25	0x00009CC300000000	2009-11-16 00:00:00	FICTION	12	92	0	CIS/692/2009-MUM	105	110	107	N	FICTION	1	15.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147752	59	BPCL-DESH KA ENGINE ( HINDI, KANNADA)	2009	120	6	CIS/1/775/2009-MUM	14.33	0x00009CC000000000	2009-11-13 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/682/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147753	44	TATA DOCOMO	2009	120	6	CIS/1/774/2009-MUM	24.42	0x00009CC000000000	2009-11-13 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/684/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147754	61	SAINT JUICE	2009	120	6	CIS/1/773/2009-MUM	27.43	0x00009CC000000000	2009-11-13 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/685/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147755	44	AIRCELL - UNLIMITED DIALLER TUNES	2009	120	6	CIS/1/772/2009-MUM	14.33	0x00009CC000000000	2009-11-13 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/683/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147756	85	SONY ERRICSON	2009	120	6	CIS/1/771/2009-MUM	26.85	0x00009CC000000000	2009-11-13 00:00:00	GROUP M	12	92	0	CIS/686/2009-MUM	105	110	107	N	GROUP M	1	26.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147757	44	AIRTEL DON	2009	120	6	CIS/1/770/2009-MUM	16.76	0x00009CC000000000	2009-11-13 00:00:00	EFX  MAGIC IN MOTION	12	92	0	CIS/681/2009-MUM	105	110	107	N	EFX  MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147758	44	AIRTEL OM SHANTI	2009	120	6	CIS/1/769/2009-MUM	16.76	0x00009CC000000000	2009-11-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/680/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147759	44	MY FRIEND GANESHA -3	2009	120	6	CIL/1/151/2009-MUM	3428.19	0x00009CC000000000	2009-11-13 00:00:00	BABA ARTS LIMITED	12	87	168	CIL/345/2009-MUM	105	109	107	Y	BABA ARTS LIMITED	14	3428.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147760	64	SINDURDAN	2009	120	6	CIL/1/150/2009-MUM	4141.00	0x00009CC000000000	2009-11-13 00:00:00	SANIA MEDIA ENTERTAINMENT	12	87	176	CIL/377/2009-MUM	105	109	107	N	SANIA MEDIA ENTERTAINMENT	16	4141.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147761	44	MOKO KANHA DHUNDHE RE	2009	120	6	CIS/1/768/2009-MUM	122.00	0x00009CC000000000	2009-11-13 00:00:00	FILM DIVISION, GOVT OF INDIA	12	363	0	CIS/668/2009-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147762	44	LALI TERE LAL KI	2009	120	6	CIS/1/767/2009-MUM	65.00	0x00009CC000000000	2009-11-13 00:00:00	FILM DIVISION, GOVT OF INDIA	12	363	0	CIS/667/2009-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	65.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147763	44	GURU GOVIND	2009	120	6	CIS/1/766/2009-MUM	70.00	0x00009CC000000000	2009-11-13 00:00:00	FILM DIVISION, GOVT OF INDIA	12	363	0	CIS/666/2009-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147764	61	A CHRISTMAS CAROL	2009	120	6	CFL/1/35/2009-MUM	2694.03	0x00009CBF00000000	2009-11-12 00:00:00	WA;T DISNEY PICTURES- STEVE STARKEY/ROBERT	12	87	175	CFL/225/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	6	2694.03	0	0	1	0	0	0	0	3	0	0	0	0	0	0	\N	\N
147765	51	BHATUKALI	2009	120	6	CIS/1/765/2009-MUM	239.00	0x00009CBF00000000	2009-11-12 00:00:00	RAJIV MOHAN , ASANG PRODUCTIONS	12	363	0	CIS/669/2009-MUM	105	110	107	N	RAJIV MOHAN , ASANG PRODUCTIONS	1	239.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147766	44	MUTHOOT TRADER	2009	120	6	CIS/1/762/2009-MUM	44.33	0x00009CBE00000000	2009-11-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/678/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	44.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147767	43	CENTRAL - SHOP EAT CELEBRATE AHMEDABAD	2009	120	6	CIS/1/764/2009-MUM	28.66	0x00009CBE00000000	2009-11-11 00:00:00	FUTURE MEDIA LTD.,	12	92	0	CIS/676/2009-MUM	105	110	107	N	FUTURE MEDIA LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147768	59	AIRCEL-PAY PER SECOND	2009	120	6	CIS/1/763/2009-MUM	13.71	0x00009CBE00000000	2009-11-11 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/675/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147769	44	PAN BAHAR PAN MASALA	2009	120	6	CIS/1/761/2009-MUM	28.65	0x00009CBE00000000	2009-11-11 00:00:00	AVITEL POST STUDIOZ LTD.,	12	92	0	CIS/671/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147770	51	AABANNI UDAWALA BAR	2009	120	6	CIL/1/149/2009-MUM	3431.07	0x00009CBE00000000	2009-11-11 00:00:00	SHIVAJI BABU SASANE, TULJAI FILMS	12	87	176	CIL/371/2009-MUM	105	109	107	N	SHIVAJI BABU SASANE, TULJAI FILMS	14	3431.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147771	44	ROCKET SINGH-SALESMAN OF THE YEAR - TRAILER-2	2009	120	6	CIS/1/760/2009-MUM	65.53	0x00009CBE00000000	2009-11-11 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	94	0	CIS/T/257/2009-MUM	105	110	107	Y	YASH RAJ FILMS PVT.LTD.,	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147772	58	AVATAR - TRAILER NO.1	2009	120	6	CFS/1/72/2009-MUM	96.92	0x00009CBD00000000	2009-11-10 00:00:00	20TH CENTURY FOX INT'L & JOHN LANDAU	13	94	0	CFS/T/213/2009-MUM	105	110	108	N	FOX STAR STUDIOS 10 PVT.LTD.,	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147773	61	OCM SUITINGS	2009	120	6	CIS/1/759/2009-MUM	18.28	0x00009CBD00000000	2009-11-10 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/672/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147774	61	SONY VAIO	2009	120	6	CIS/1/758/2009-MUM	14.33	0x00009CBD00000000	2009-11-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/674/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147775	44	GO ACTIVE	2009	120	6	CIS/1/757/2009-MUM	28.65	0x00009CBD00000000	2009-11-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/673/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147776	61	CLOUD 9-BULL HO GAYA GUL	2009	120	6	CIS/1/756/2009-MUM	09.14	0x00009CBD00000000	2009-11-10 00:00:00	GOLDWIN HEALTH CARE PVT.LTD.,	12	92	0	CIS/665/2009-MUM	105	110	107	N	GOLDWIN HEALTH CARE PVT.LTD.,	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147777	59	AVATAR -	2009	120	6	CFS/1/71/2009-MUM	96.92	0x00009CBD00000000	2009-11-10 00:00:00	20TH CENTURY FOX INTL	13	94	0	CFS/T/212/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147778	61	INVICTUS - TRAILER	2009	120	6	CFS/1/70/2009-MUM	68.90	0x00009CBC00000000	2009-11-09 00:00:00	CLINT EASTWOOD/WARNER BROS.PICTURES(I) PVT.LTD.	12	94	0	CFS/T/216/2009-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	1	68.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147779	61	BIOLINE CRACK HEAL	2009	120	6	CIS/1/755/2009-MUM	07.31	0x00009CBC00000000	2009-11-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/651/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147780	61	ICICI MONEY KITCHEN	2009	120	6	CIS/1/754/2009-MUM	20.72	0x00009CBB00000000	2009-11-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/670/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147781	44	AAO WISH KARE	2009	120	6	CIL/1/148/2009-MUM	3854.90	0x00009CBC00000000	2009-11-09 00:00:00	RAISINGN SUN ENTERTAINMENT	12	87	168	CIL/374/2009-MUM	105	109	107	N	RAISINGN SUN ENTERTAINMENT	16	3854.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147782	61	"RED CLIFF"" TV PROMO NO. 1 & 2"	2009	121	6	VFS/2/101/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	MULTIVISON MULTIMEDIA INDIA (P) LTD	12	366	0	VFS/T/71/2009-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
147783	61	"LUCK"" PROMO NO 30 TO 34"	2009	121	6	VIS/2/295/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/539/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
147784	44	AVTAR - EK ADBHOOT DUNIYA - TRL.NO.1	2009	120	6	CFS/1/69/2009-MUM	96.92	0x00009CB900000000	2009-11-06 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.	12	94	0	CFS/T/214/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147785	54	HEER RANJHA - A TRUE LOVE STORY	2009	120	6	CIL/1/147/2009-MUM	4014.85	0x00009CB900000000	2009-11-06 00:00:00	M/S. APLOMB MOTION PICTURES	12	87	176	CIL/369/2009-MUM	105	109	107	Y	M/S. APLOMB MOTION PICTURES	10	4014.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147786	61	AMERICAN HISTORY X	2009	121	6	VFL/VV/2/19/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD	12	87	176	VFL/VV/16/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	107	29	5	106	29	0	0	0	0	0	0	0	0	0	\N	\N
147787	61	SIGNATURE BLANKET	2009	120	6	CIS/1/753/2009-MUM	14.33	0x00009CB900000000	2009-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/658/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	2	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147788	44	JUGAAD-PROMO NO:1 TO 6 (DIALOGUES)	2009	120	6	VIS/1/186/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	PROMODONE FILMS	12	366	0	VIS/T/49/2009-MUM	106	110	107	N	PROMODONE FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
147789	44	VIM BAR	2009	120	6	CIS/1/752/2009-MUM	18.29	0x00009CB900000000	2009-11-06 00:00:00	SHREE SIDDHIVINAYAK CREATION	12	363	0	CIS/664/2009-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATION	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147790	61	THE YOUNG VICTORIA	2009	121	6	CFL/2/75/2009-MUM	2865.12	0x00009C7600000000	2009-08-31 00:00:00	G.K FILMS/SARAH FERGUSAN	12	87	163	CFL/160/2009-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	6	2865.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147791	44	WHEEL SMART SHREEMATI	2009	120	6	CIS/1/751/2009-MUM	33.53	0x00009CB900000000	2009-11-06 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	363	0	CIS/663/2009-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147792	61	SHINE A LIGHT	2009	120	6	VFL/1/28/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	STEVE BING/ NICHAEL/GOHL/ZANE WEINER	12	87	176	VFL/22/2009-MUM	106	109	108	N	PALADOR PICTURES PVT LTD	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
147793	51	LUX	2009	120	6	CIS/1/750/2009-MUM	18.29	0x00009CB900000000	2009-11-06 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	363	0	CIS/662/2009-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147794	64	TOHAR AAKHIYAN DEWANA BANA DIHALE BA-TRL.	2009	121	6	CIS/2/104/2009-MUM	118.87	0x00009C7600000000	2009-08-31 00:00:00	KANTI BHAI,K TV PRODUCTION	12	94	0	CIS/T/194/2009-MUM	105	110	107	N	KANTI BHAI,K TV PRODUCTION	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147795	61	FELON	2009	121	6	VFL/2/319/2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL	12	87	176	VFL/566/2009-MUM	106	109	108	Y	SONY PICTURES  TELEVISION INTERNATIONAL	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
147796	58	TOY STORY	2009	120	6	VFL/1/27/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	RUENA VISTA INTA INTL.	13	367	175	VFL/49/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
147797	44	QATILON KA QATIL-TRL.F-1	2009	121	6	CFS/2/97/2009-MUM	55.50	0x00009C7600000000	2009-08-31 00:00:00	ANDY WACHOSKI/WARNER BROS.PICTURES(INDIA)LTD.	13	94	0	CFS/T/159/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147798	59	TOY STORY	2009	120	6	VFL/1/26/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	RUENA VISTA INTA INTL.	13	367	175	VFL/50/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	80	0	5	80	0	0	0	1	0	0	0	0	0	0	\N	\N
147799	44	AISI DEEVANAGI-TRL.	2009	120	6	CIS/1/749/2009-MUM	59.44	0x00009CB900000000	2009-11-06 00:00:00	M/S. DHANJI FILMS PVT.LTD.,	12	94	0	CIS/T/253/2009-MUM	105	110	107	N	M/S. DHANJI FILMS PVT.LTD.,	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147800	51	DEKHANI BAI SARYANCHI GHAI	2009	121	6	CIL/2/114/2009-MUM	3959.05	0x00009C7300000000	2009-08-28 00:00:00	NAGESH S.PARKALE,SURYA PICTURES PVT.LTD.	12	87	176	CIL/279/2009-MUM	105	109	107	Y	NAGESH S.PARKALE,SURYA PICTURES PVT.LTD.	15	3959.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147801	64	SAPNAWA SAANCH BHAIL HAMAR - TRAILER	2009	120	6	CIS/1/748/2009-MUM	35.99	0x00009CB700000000	2009-11-04 00:00:00	J S K FILMS	12	94	0	CIS/T/254/2009-MUM	105	110	107	N	J S K FILMS	1	35.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147802	44	KLINWRAP	2009	120	6	CIS/1/747/2009-MUM	28.65	0x00009CB700000000	2009-11-04 00:00:00	MAHESH DHURI, PRIJAM	12	92	0	CIS/656/2009-MUM	105	110	107	N	PRIJAM, MAHESH DHURI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147803	44	FOX	2009	121	6	CIL/2/113/2009-MUM	3196.86	0x00009C7300000000	2009-08-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	169	CIL/293/2009-MUM	105	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	14	3196.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147804	44	AIRTEL PAY PER SECOND (TAMIL)	2009	120	6	CIS/1/746/2009-MUM	14.33	0x00009CB700000000	2009-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/657/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147805	59	HINDUSTAN LEVER PONDS	2009	120	6	CIS/1/745/2009-MUM	14.33	0x00009CB700000000	2009-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/661/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147806	59	MOOV	2009	120	6	CIS/1/732/2009-MUM	28.65	0x00009CB100000000	2009-10-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/646/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147807	44	PAROKSH	2009	121	6	CIL/2/112/2009-MUM	3597.36	0x00009C7300000000	2009-08-28 00:00:00	MR.SANJAY KALATE,M/S. SKY MOTION PICTURES PVT.LTD.	12	87	176	CIL/253/2009-MUM	105	109	107	Y	MR.SANJAY KALATE,M/S. SKY MOTION PICTURES PVT.LTD.	11	3623.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147808	44	BUSINESS STANDARD	2009	120	6	CIS/1/744/2009-MUM	13.71	0x00009CB700000000	2009-11-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/659/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147809	61	MONTE KARLO	2009	120	6	CIS/1/743/2009-MUM	27.43	0x00009CB600000000	2009-11-03 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/652/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147810	44	SHIRDI WALE SAI BABA-ALBUM	2009	120	6	VIS/1/185/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/37/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
184579	61	LOW WATER SAFEGUARDS FOR BOILER OPERATION	1983	120	6	U-103632-MUM	166.12	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICALS (USA)	12	88	0	B/105808-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184580	44	AYAASH	1982	120	6	U-100527-MUM	3989.73	0x0000756C00000000	1982-04-21 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	87	176	B/F-1203-MUM	105	109	107	N	SHAKTI FILMS	15	3989.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184581	61	BIOLOGICAL SCIENCE : BEHAVIORAL BIOLOGY	1983	120	6	U-103633-MUM	188.37	0x0000767400000000	1983-01-10 00:00:00	CORONET FILMS (USA)	12	88	0	B/106336-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184582	44	TEESRI ANKH	1982	120	6	U-100528-MUM	4430.85	0x0000756C00000000	1982-04-21 00:00:00	SHUBIR MUKERJI, C/O. FILMALAYA STUDIOS	12	87	170	B/F-1210-MUM	105	109	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	15	4430.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184583	45	ABHAY	2009	121	4	CIL/2/49/2009-BAN	4037.00	0x00009C8F00000000	2009-09-25 00:00:00	M/S. NITIN PRODUCTIONS, BANGALORE	12	87	176	CIL/154/2009-BAN	105	109	107	N	M/S. NITIN PRODUCTIONS, BANGALORE	14	4050.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184584	61	BEST BOY	1982	120	6	U-100529-MUM	2895.60	0x0000756E00000000	1982-04-23 00:00:00	IRA WOHL (USA)	12	87	175	B/F-1153-MUM	105	109	108	N	S. KUMAR, BOMBAY INTERNATIONAL FILMS (USA)	10	2895.60	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
184585	61	BIOLOGICAL SCIENCE : CELL BIOLOGY	1983	120	6	U-103634-MUM	188.37	0x0000767400000000	1983-01-10 00:00:00	CORONET FILMS (USA)	12	88	0	B/106337-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184586	61	ONLY WHEN I LAUGH	1982	120	6	U-100530-MUM	3326.28	0x0000757200000000	1982-04-27 00:00:00	ROGER M. ROTHSTEIN & NEIL SIMON (USA)	12	87	176	B/F-1196-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	2	3326.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184587	61	BIOLOGICAL SCIENCE : MOLECULAR BIOLOGY	1983	120	6	U-103635-MUM	188.37	0x0000767400000000	1983-01-10 00:00:00	CORONET FILMS (USA)	12	88	0	B/106338-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184588	44	TERI MERI KAHANI AUR DHARTI AKASH	1982	120	6	U-100531-MUM	4570.04	0x0000757200000000	1982-04-27 00:00:00	B. R. FILMS	12	87	176	B/F-1091-MUM	105	109	107	N	B. R. FILMS	17	4570.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184589	44	SAWAAL	1982	120	6	U-100532-MUM	3529.98	0x0000757500000000	1982-04-30 00:00:00	YASH RAJ CHOPRA, M/S. YASH RAJ PICTURES	12	87	170	B/F-1202-MUM	105	109	107	N	YASH RAJ PICTURES, RAJKAMAL KALAMANDIR STUDIOS	14	3529.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184590	61	GANDHI - TRL	1983	120	6	U-103636-MUM	128.93	0x0000767400000000	1983-01-10 00:00:00	SIR RICHARD ATTENBOROUGH	12	94	0	B/107173-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184591	44	ASHANTI	1982	120	6	U-100533-MUM	4590.29	0x0000757600000000	1982-05-01 00:00:00	PARVESH C. MEHRA, EAGLE FILMS	12	87	170	B/F-1205-MUM	105	109	107	N	PARVESH C. MEHRA, EAGLE FILMS	17	4590.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184592	44	BAZAAR	1982	120	6	U-100534-MUM	3409.47	0x0000757B00000000	1982-05-06 00:00:00	NEW WAVE PRODUCERS	12	87	176	B/F-1222-MUM	105	109	107	N	SAGAR SARHADI, SOLE PROPRIETOR	14	3409.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184593	44	GANDHI - TRL	1983	120	6	U-103637-MUM	128.93	0x0000767400000000	1983-01-10 00:00:00	SIR RICHARD ATTENBOROUGH.	12	94	0	B/107172-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184594	61	MOMENTS	1983	120	6	U-103638-MUM	285.00	0x0000767500000000	1983-01-11 00:00:00	FILM MEDIA.	12	363	0	B/107095-MUM	105	110	107	N	FILM MEDIA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
147812	44	DIWANA SAI KAA-ALBUM	2009	120	6	VIS/1/184/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/35/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
147813	61	BEL MONTE	2009	120	6	CIS/1/741/2009-MUM	21.34	0x00009CB600000000	2009-11-03 00:00:00	GROUP M	12	92	0	CIS/655/2009-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147814	44	SHREE KILKARI BABA BHIRAVA NATH	2009	120	6	VIS/1/183/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	GOVIND P. SAXENE	12	366	0	VIS/51/2009-MUM	106	110	107	N	GOVIND P. SAXENE	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
147815	61	SALT- TRAILER	2009	120	6	CFS/1/68/2009-MUM	50.29	0x00009CB600000000	2009-11-03 00:00:00	LORENDO DI BONAVENPURA &  SONY PICTURES	12	94	0	CFS/T/211/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147816	61	GHOST TOWN	2009	120	6	VFL/1/25/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	GAVIN POLONE-PHEGLOBAL	12	87	168	VFL/9/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
147817	44	ZOOM SILVER SCREEN	2009	120	6	CIS/1/740/2009-MUM	14.33	0x00009CB600000000	2009-11-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/653/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147818	44	PAA - TRAILER	2009	120	6	CIS/1/739/2009-MUM	32.00	0x00009CB200000000	2009-10-30 00:00:00	MAD MANAGEMENT LTD/A B CORPORATION	12	94	0	CIS/T/252/2009-MUM	105	110	107	N	MAD MANAGEMENT LTD/A B CORPORATION	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147819	107	INFERNAL AFFAIRS	2009	121	6	CFL/2/74/2009-MUM	2756.31	0x00009C7300000000	2009-08-28 00:00:00	ANDREW LAV-MEDIA ASIA DISTRIBUTION LTD.	12	87	169	CFL/175/2009-MUM	105	109	108	Y	PALADOR PICTURES PVT.LTD.	5	2756.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147820	61	TOMMY HILFIGER	2009	120	6	CIS/1/738/2009-MUM	15.24	0x00009CB200000000	2009-10-30 00:00:00	GROUP M	12	92	0	CIS/650/2009-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147821	44	SONG :1  AAJAMA 2. AAJAMA (ROCK) OF LUCK,  - PROMO NO 35 TO 38	2009	121	6	VIS/2/294/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/541/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
147822	43	RADHA MARA RUDIYANI RANI - TRAILER	2009	120	6	CIS/1/737/2009-MUM	109.72	0x00009CB200000000	2009-10-30 00:00:00	M L CHOWHAN, ROYAL MOVIE TONE	12	94	0	CIS/T/249/2009-MUM	105	110	107	N	M L CHOWHAN, ROYAL MOVIE TONE	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147823	44	LOVE AAJ KAL- PROMO NO. 31 AND 32	2009	121	6	VIS/2/293/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	M/S ELUMINAR FILMS PVT LTD	12	366	0	VIS/T/536/2009-MUM	106	110	107	N	M/S ELUMINAR FILMS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147824	44	TRUMPCARD-TRL.	2009	121	6	CIS/2/103/2009-MUM	96.01	0x00009C7200000000	2009-08-27 00:00:00	M/S.ARCHAGE FILMS PVT.LTD	12	94	0	CIS/T/189/2009-MUM	105	110	107	N	M/S.ARCHAGE FILMS PVT.LTD	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147825	51	KRANTIVEER RAJGURU	2009	121	6	CIL/2/111/2009-MUM	3868.63	0x00009C7200000000	2009-08-27 00:00:00	SHRI BHAVANI CHITRA COMBINE	12	87	163	CIL/258/2009-MUM	105	109	107	Y	SHRI BHAVANI CHITRA COMBINE	14	3868.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147826	44	SHADOW- PROMO NO. 23 AND 24	2009	121	6	VIS/2/292/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	M/S GREAT ENTERTAINMENTS	12	366	0	VIS/T/534/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENTS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
147827	44	SATYA	2009	121	6	VIL/VV/2/41/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	M/S VARMA CORPORATION LTD	12	87	176	VIL/VV/103/2009-MUM	106	109	107	Y	M/S VARMA CORPORATION LTD	0	0	158	0	5	154	19	0	0	0	0	0	0	0	0	0	\N	\N
147828	51	BE DUNE SADECHAR- TRAILER	2009	120	6	CIS/1/733/2009-MUM	45.72	0x00009CB100000000	2009-10-29 00:00:00	VIDEO PALACE	12	94	0	CIS/T/247/2009-MUM	105	110	107	N	VIDEO PALACE	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147829	43	KEM RE BHULAWOON GORI TARI PRIT - TRAILER	2009	120	6	CIS/1/736/2009-MUM	87.00	0x00009CB200000000	2009-10-30 00:00:00	RAJANI PATEL, KESARI NANDAN FILMS	12	363	0	CIS/T/248/2009-MUM	105	110	107	N	RAJANI PATEL, KESARI NANDAN FILMS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147830	59	EMAMI : 5 IN 1 SHAMPOO + MR BLACK HAIR DYE	2009	120	6	CIS/1/735/2009-MUM	28.66	0x00009CB100000000	2009-10-29 00:00:00	PRACHAR COMMUNICATIONS LTD.,	12	92	0	CIS/649/2009-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147831	59	"EMAMI : 5 IN 1 SHAMPOO + PURE SKIN GLYCERINE BAR """	2009	120	6	CIS/1/734/2009-MUM	28.66	0x00009CB100000000	2009-10-29 00:00:00	PRACHAR COMMUNICATIONS LTD.,	12	92	0	CIS/648/2009-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147832	61	OLD DOGS - TRAILER	2009	120	6	CFS/1/66/2009-MUM	86.35	0x00009CB100000000	2009-10-29 00:00:00	WALT DISNEY PICTURES - ANDREW PANAY/ROBERT	12	363	0	CFS/T/210/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	86.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147833	179	RICE PEOPLE AKA: LES GENS DE LA RIZLERE (KHMER)	2009	120	6	VFL/1/24/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	JACQUES BIDOU, PIERRE ALAIN MEIER FILMS	12	87	176	VFL/30/2009-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
147834	61	THE PRINCESS AND THE FROG- TRAILER	2009	120	6	CFS/1/67/2009-MUM	65.62	0x00009CB100000000	2009-10-29 00:00:00	WALT DISNEY PICTURES- PETEL DEL VECHO	12	94	0	CFS/T/209/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATION LTD.,	1	65.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147835	67	SANG MAA LEJA MOLA	2009	120	6	VIL/1/10/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	A.K.VARMA, SHARDA MATA FILMS ENTERNATIONAL	12	87	176	VIL/5/2009-MUM	106	109	107	N	A.K.VARMA, SHARDA MATA FILMS ENTERNATIONAL	0	0	119	18	5	119	18	0	0	0	0	0	0	0	0	0	\N	\N
147836	44	DE DANA DAN- TRAILER	2009	120	6	CIS/1/731/2009-MUM	82.29	0x00009CB100000000	2009-10-29 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	94	0	CIS/T/244/2009-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147837	61	THE PRINCE AND THE PAUPER	2009	120	6	VFL/1/23/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	JOSEPH REILLY, NICK, VALIELONGA, JAMES, QUATTUCOCH	12	367	175	VFL/23/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	93	16	5	93	16	0	0	1	0	0	0	0	0	0	\N	\N
147838	213	THE DIARY OF A CHAMBER MAID	2009	120	6	VFL/1/22/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	MICHAEL SAFRA, SEGRE BILBERMAN, PAULETTE GOUDARD	12	87	176	VFL/20/2009-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
147839	85	BEYOND THE VISION	2009	120	6	VIS/1/182/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	ZENGURU PRODUCTIONS MUMBAI	12	363	0	VIS/63/2009-MUM	106	110	107	N	ZENGURU PRODUCTIONS MUMBAI	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
147840	44	MARE SAI RAM-ALBUM	2009	120	6	VIS/1/181/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/36/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
147841	64	KABLE AAYEE HAIN SAJANWA HAMAR-TRL	2009	121	6	CIS/2/111/2009-MUM	104.23	0x00009C7E00000000	2009-09-08 00:00:00	SHIVAM FILMS CORPORATION	12	94	0	CIS/T/197/2009-MUM	105	110	107	Y	SHIVAM FILMS CORPORATION	1	104.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147842	61	RADIO HEAD-IN RAINBOWS- ALBUM/HOUSE OF CARDS-SONG	2009	120	6	VIS/1/180/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/72/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
147843	61	RADIO HEAD-IN RAINBOWS- ALBUM/JIGSAW FALLING INTO PLACE-SONG	2009	120	6	VIS/1/179/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/71/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
147844	59	BLUE-TRL.	2009	121	6	CIS/2/102/2009-MUM	68.58	0x00009C7200000000	2009-08-27 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	13	94	0	CIS/T/192/2009-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147845	61	M.I.A,KALA-ALBUM/PAPER PLANES-SONG	2009	120	6	VIS/1/178/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/76/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
147846	51	KSHANBHAR VISHRANTI	2009	120	6	CIL/1/164/2009-MUM	3948.56	0x00009CD800000000	2009-12-07 00:00:00	SHREE AUTOGRAPH FILMS	12	87	176	CIL/410/2009-MUM	105	109	107	N	SHREE AUTOGRAPH FILMS	16	3948.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147847	61	ADELE-19-ALBUM/HOMETOWN GLORY-SONG	2009	120	6	VIS/1/177/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/75/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
147848	44	BLUE ORANGES	2009	121	6	CIL/2/110/2009-MUM	3270.39	0x00009C7100000000	2009-08-26 00:00:00	M/S.KHUSSRE FILMS	12	87	169	CIL/266/2009-MUM	105	109	107	Y	M/S.KHUSSRE FILMS	13	3270.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147849	44	RAGA SYMPHONY-PROMO NO:1	2009	120	6	VIS/1/176/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/52/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
147850	44	AANA DOBARA-ALBUM/KBHI KBHI/AANA DOBARA-SONG	2009	120	6	VIS/1/175/2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	366	0	VIS/S/67/2009-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
147851	64	JAADE MEIN BALMA PYARA LAGE- TRL.	2009	121	6	CIS/2/101/2009-MUM	96.11	0x00009C7000000000	2009-08-25 00:00:00	M.K.G.FILMS	12	94	0	CIS/T/191/2009-MUM	105	110	107	N	M.K.G.FILMS	1	96.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147852	61	SOLAR ENERGY-AN AWAKENING	2009	120	6	VIS/1/174/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	GOVIND N. KULKARNI MUMBAI	12	88	0	VIS/34/2009-MUM	106	110	107	N	GOVIND N. KULKARNI MUMBAI	0	0	24	20	5	24	20	0	0	0	0	0	0	0	0	0	\N	\N
147853	58	QUICK GUN MURUGAN	2009	121	6	CIL/2/109/2009-MUM	2495.90	0x00009C7000000000	2009-08-25 00:00:00	PHAT PHISH FILMS PVT .LTD.	13	87	173	CIL/286/2009-MUM	105	109	107	N	PHAT PHISH FILMS PVT .LTD.	5	2495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147854	44	QUICK GUN MURUGAN	2009	121	6	CIL/2/108/2009-MUM	2495.90	0x00009C7000000000	2009-08-25 00:00:00	PHAT PHISH FILMS PVT .LTD.	13	87	173	CIL/285/2009-MUM	105	109	107	N	PHAT PHISH FILMS PVT .LTD.	5	2495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147855	44	CHANDNI CHOWK TO CHINA-PROMO NO:1 TO 5 (PICTURES PROMO)	2009	120	6	VIS/1/173/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	RSE ORIEAN FILMS MUMBAI	12	366	0	VIS/T/46/2009-MUM	106	110	107	N	RSE ORIEAN FILMS MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
147856	44	AADMI KI AURAT AUR ANYA KAHANIYA	2009	121	6	CIL/2/107/2009-MUM	2169.43	0x00009C7000000000	2009-08-25 00:00:00	NIRDHESHAK,BHARTIYA FILM AUR TELEVISION SANSTHAN	12	87	176	CIL/289/2009-MUM	105	109	107	N	NIRDHESHAK,BHARTIYA FILM AUR TELEVISION SANSTHAN	5	2169.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147857	61	AVATAR-TRL.	2009	121	6	CFS/2/96/2009-MUM	60.38	0x00009C6F00000000	2009-08-24 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/156/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	60.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147858	51	CHAL KHEL KHELU YA DOGHE	2009	121	6	CIL/2/106/2009-MUM	3506.28	0x00009C6C00000000	2009-08-21 00:00:00	SHRI MUKESH P.CHEDDA,M/S.EKTA FILMS	12	87	176	CIL/276/2009-MUM	105	109	107	Y	SHRI MUKESH P.CHEDDA,M/S.EKTA FILMS	14	3506.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147859	44	NAI BHAJAN SANDHYA-ALBUM-PART-II	2009	120	6	VIS/1/172/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/65/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
147860	44	3 IDIOTS	2009	121	6	CIL/2/164/2009-MUM	4679.99	0x00009CDB00000000	2009-12-10 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	87	176	CIL/412/2009-MUM	105	109	107	Y	VINOD CHOPRA FILMS PVT.LTD.	14	4679.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147861	64	SINDOOR DAAN -TRL.	2009	120	6	CIS/1/730/2009-MUM	96.11	0x00009CB000000000	2009-10-28 00:00:00	SANIYA MEDIA ENTERTAINMENT	12	94	0	CIS/T/246/2009-MUM	105	110	107	N	SANIYA MEDIA ENTERTAINMENT	1	96.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147862	58	GANESH 701 SCENTED SUPARI	2009	120	6	CIS/1/729/2009-MUM	14.33	0x00009CB000000000	2009-10-28 00:00:00	BUBNA ADVERTISING AGENCY PVT.LTD.	12	363	0	CIS/642/2009-MUM	105	110	107	N	BUBNA ADVERTISING AGENCY PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147863	61	CLOUD 9 GLASS	2009	120	6	CIS/1/728/2009-MUM	09.14	0x00009CB000000000	2009-10-28 00:00:00	GOLDWIN HEALTH CARE PVT.LTD.,	12	92	0	CIS/647/2009-MUM	105	110	107	N	GOLDWIN HEALTH CARE PVT.LTD.,	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147864	61	LOOKING FOR COMEDY	2009	120	6	CFL/1/34/2009-MUM	28.66	0x00009CB000000000	2009-10-28 00:00:00	LOWE	12	368	176	CFL/178/2009-MUM	105	109	108	Y	LOWE	1	28.66	0	0	1	0	0	0	0	0	9	0	0	0	0	0	\N	\N
147865	64	SAPANWA SAANCH BHAIR HAMAAR	2009	120	6	CIL/1/146/2009-MUM	4228.26	0x00009CB000000000	2009-10-28 00:00:00	M/S. J.S.K.FILMS	12	87	176	CIL/364/2009-MUM	105	109	107	N	M/S. J.S.K.FILMS	18	4228.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147866	59	2012-TRL	2009	121	6	CFS/2/95/2009-MUM	56.09	0x00009C6C00000000	2009-08-21 00:00:00	ROLAND IMMERICH,LARRY J,FRANCO	13	94	0	CFS/T/155/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	56.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147867	44	ALL THE BEST-TRL.	2009	121	6	CIS/2/100/2009-MUM	61.87	0x00009C6B00000000	2009-08-20 00:00:00	AJAY DEVGAN FILMS	12	94	0	CIS/T/187/2009-MUM	105	110	107	N	AJAY DEVGAN FILMS	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147868	59	REXONA	2009	120	6	CIS/1/1727/2009-MUM	28.66	0x00009CB000000000	2009-10-28 00:00:00	LEWE	12	92	0	CIS/645/2009-MUM	105	110	107	N	LEWE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147869	44	TO BAT PAKKI - THEORITICAL TRAILER	2009	120	6	CIS/1/726/2009-MUM	76.02	0x00009CB000000000	2009-10-28 00:00:00	DIPS FILMS	12	363	0	CIS/T/245/2009-MUM	105	110	107	N	DIPS FILMS	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147870	63	KRUSHNA BHAKT MIRABAI	2009	120	6	VIL/1/8/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	ABUDA FILMS	12	87	175	VIL/4/2009-MUM	106	109	107	N	ABUDA FILMS	0	0	123	34	5	123	34	0	0	6	0	0	0	0	0	0	\N	\N
147871	44	GUMSHUDA	2009	121	6	CIL/2/105/2009-MUM	3166.68	0x00009C6A00000000	2009-08-19 00:00:00	M/S.UNILUX FILMS PVT.LTD.	12	87	175	CIL/271/2009-MUM	105	109	107	N	M/S.UNILUX FILMS PVT.LTD.	12	3166.68	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
147872	44	AJAB PREM KI GAJAB KAHANI	2009	120	6	CIL/1/145/2009-MUM	4156.08	0x00009CB000000000	2009-10-28 00:00:00	TIPS FILMS	12	87	172	CIL/363/2009-MUM	105	109	107	N	TIPS FILMS	16	4156.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147873	44	2012-TRL	2009	121	6	CFS/2/94/2009-MUM	56.09	0x00009C6A00000000	2009-08-19 00:00:00	ROLAND IMMERICH,LARRY J,FRANCO	13	94	0	CFS/T/153/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	56.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147874	61	SBI EZEE  CAR LOAN	2009	120	6	CIS/1/725/2009-MUM	14.33	0x00009CAF00000000	2009-10-27 00:00:00	WFX MAGIC IN MOTION	12	92	0	CIS/644/2009-MUM	105	110	107	N	WFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147875	58	2012-TRL	2009	121	6	CFS/2/93/2009-MUM	56.09	0x00009C6A00000000	2009-08-19 00:00:00	ROLAND IMMERICH,LARRY J,FRANCO	13	94	0	CFS/T/154/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	56.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147876	44	NAI BHAJAN SANDHYA-ALBUM-PART-II	2009	120	6	VIS/1/171/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/64/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
147877	58	12 ROUNDS	2009	121	6	CFL/2/73/2009-MUM	2957.70	0x00009C6A00000000	2009-08-19 00:00:00	20TH CENTURY FOX INTL.	13	87	169	CFL/163/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	6	2957.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147878	44	MOSER BAER SCREEN AWARDS	2009	120	6	VIS/1/170/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	MOSER BAER ENTERTAINMENTS LTD	12	92	0	VIS/56/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENTS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147879	61	"BONES"""	2009	121	6	VFS/2/100/2009-MUM	0	0x00009C4800000000	2009-07-16 00:00:00	HOME ENT. INTL .CORPN	12	365	0	VFS/133/2009-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	44	2	5	44	2	0	0	0	0	0	0	0	0	0	\N	\N
147880	61	INTO THE WILD	2009	120	6	VFL/1/21/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	WILLIAM POHLAD/SEAN PENN/ART LINSON	12	87	175	VFL/14/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	139	0	5	139	0	0	0	9	0	0	0	0	0	0	\N	\N
147881	61	MOTHER	2009	120	6	VFL/1/20/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SCOTT RUDIN/PARAMOUNT PICTURES	12	87	176	VFL/11/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
147882	61	THE MARSEILLE CONTRACT	2009	121	6	VFL/2/318/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	JNDD BERNAND	12	87	169	VFL/567/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
147883	44	BAJAJ ALLIANZ BREAK FAST	2009	120	6	CIS/1/722/2009-MUM	09.75	0x00009CAF00000000	2009-10-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/637/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147884	59	G.I.JOE:THE RISE OF COBRA	2009	121	6	CFL/2/72/2009-MUM	3259.19	0x00009C6A00000000	2009-08-19 00:00:00	LORENZO DI BONAVENTURA	13	87	175	CFL/166/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3259.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147885	44	KHATARNAK SHAITAAN	2009	120	6	VFS/1/38/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	IMFACT ENTERNATIONAL CO. LTD	13	366	0	VFS/2/2009-MUM	106	110	108	N	NEW GITAA PICTURES & TRADERS	0	0	69	50	5	69	50	0	0	0	0	0	0	0	0	0	\N	\N
147886	44	BAJAJ ALLIANZ DINNER	2009	120	6	CIS/1/723/2009-MUM	09.75	0x00009CAF00000000	2009-10-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/639/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147887	61	WILLIAM PEN	2009	120	6	CIS/1/724/2009-MUM	14.33	0x00009CAF00000000	2009-10-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/643/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147888	61	GARY MOORE-LIVE AT THE MONSTERS OF ROCK PART-2-ALBUM	2009	120	6	VFS/1/37/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/14/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
147889	61	AVATAR - TRAILER NO. 1	2009	120	6	CFS/1/65/2009-MUM	96.92	0x00009CAF00000000	2009-10-27 00:00:00	20TH CENTURY FOX INTL & JOHN	12	94	0	CFS/T/205/2009-MUM	105	110	108	N	FAX STAR STUDIOS INDIA PVT.LTD.,	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147890	59	"SONG : KHBSURIT"" ADAVI"" PROMO NO. 17A, 18 AND 19"	2009	121	6	VIS/2/291/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/527/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
147891	180	QUICK GUN MURUGAN	2009	121	6	CIL/2/104/2009-MUM	2495.90	0x00009C6A00000000	2009-08-19 00:00:00	PHAT PHISH FILMS PVT .LTD.	12	87	173	CIL/269/2009-MUM	105	109	107	N	PHAT PHISH FILMS PVT .LTD.	5	2495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147892	44	SIMPLY RELIANCE MOBILE (ENGLISH,TAMIL,TELUGU,KANNADA)	2009	120	6	CIS/1/721/2009-MUM	28.65	0x00009CAE00000000	2009-10-26 00:00:00	MUDRA RADAR	12	92	0	CIS/640/2009-MUM	105	110	107	N	MUDRA RADAR	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147893	61	SOMETHING ABOUT THE WAY-PROMO NO:1 & ALBUM	2009	120	6	VIS/1/169/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/47/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
147894	51	SWATANTRYACHI AISI TAISI	2009	120	6	CIL/1/144/2009-MUM	4287.77	0x00009CAE00000000	2009-10-26 00:00:00	DR. NANDKUMAR TASAGAONKAR, M/S. FOR ESS ENTERTAIN	12	87	176	CIL/361/2009-MUM	105	109	107	N	DR. NANDKUMAR TASAGAONKAR, M/S. FOR ESS ENTERTAIN	16	4287.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147895	61	TRAINING DAY	2009	121	6	VFL/2/316/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	JEFFREY SILVER/ROBERT NEWMYEK/WARNER BROS.	12	87	169	VFL/555/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	10	5	103	10	0	0	0	0	0	0	0	0	0	\N	\N
147896	44	MERE KHWABON MEIN JO AAYE-PROMO NO:1 TO 5/ABHI ABHI SEHMI SEHMI AUR DIALOGUES-SONG	2009	120	6	VIS/1/168/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	PVR PICTURES MUMBAI	12	366	0	VIS/T/45/2009-MUM	106	110	107	N	PVR PICTURES MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
147897	44	ICICI HOME LOAN (HUSBAND & WIFE) (TAMIL)	2009	120	6	CIS/1/720/2009-MUM	21.34	0x00009CAE00000000	2009-10-26 00:00:00	GROUP M	12	92	0	CIS/641/2009-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147898	44	SUN LE SHIRDI WALE-ALBUM	2009	120	6	VIS/1/167/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/38/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
147899	44	AIRTEL MARATHON	2009	120	6	CIS/1/719/2009-MUM	14.33	0x00009CAE00000000	2009-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/638/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147900	61	BEYOND BORDERS	2009	121	6	VFL/2/315/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	JEFFREY SILVER/ROBERT NEWMYEK/WARNER BROS.	12	87	176	VFL/497/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	122	0	5	121	6	0	0	0	0	0	0	0	0	0	\N	\N
147901	44	TU HI  MERE RABB KI TARAH HAI-ALBUM/ AASHIQUI-SONG	2009	120	6	VIS/1/166/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/62/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
147902	44	MAX NEW YORK LIFE TRAIN FAREWELL	2009	120	6	CIS/1/718/2009-MUM	28.65	0x00009CAE00000000	2009-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/634/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147903	54	PUDANA RETURNS -ALBUM/ CHANDIGAD	2009	120	6	VIS/1/165/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/61/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
147904	42	MAX NEW YORK LIFE TRAIN (KANNADA)	2009	120	6	CIS/1/717/2009-MUM	21.64	0x00009CAE00000000	2009-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/633/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147905	61	THE RUINS	2009	121	6	VFL/2/314/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	JEFFREY SILVER/ROBERT NEWMYEK/WARNER BROS.	12	87	169	VFL/496/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	81	48	0	0	0	0	0	0	0	0	0	\N	\N
147906	54	DEWANA TERA-ALBUM/PANGA PAYE NA JANDAYE	2009	120	6	VIS/1/164/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/60/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
147907	43	HU TAME PREM CHHU	2009	121	6	CIL/2/103/2009-MUM	4096.34	0x00009C6900000000	2009-08-18 00:00:00	M/S.PALI FILMS	12	87	176	CIL/252/2009-MUM	105	109	107	Y	M/S.PALI FILMS	18	4192.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147908	54	SARDAR-ALBUM/ SAS NA LADE-SONG	2009	120	6	VIS/1/163/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/59/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
147909	44	PAGE-3	2009	120	6	VIL/VV/1/5/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	LIGHT HOUSE FILMS (MUMBAI) PVT LTD	15	87	176	VIL/VV/3/2009-MUM	106	109	107	Y	SAHARA INDIA MASS COMMUNICATION LTD	0	0	115	45	5	115	45	0	0	0	0	0	0	0	0	0	\N	\N
147910	61	AIRTEL SHAHRUKH	2009	120	6	CIS/1/716/2009-MUM	28.65	0x00009CAE00000000	2009-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/636/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147911	44	3 IDIOTS - TRAILER	2009	120	6	CIS/1/715/2009-MUM	42.67	0x00009CAB00000000	2009-10-23 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,	12	94	0	CIS/T/242/2009-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT.LTD.,	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147912	51	GAIR	2009	120	6	CIL/1/143/2009-MUM	4084.27	0x00009CAA00000000	2009-10-22 00:00:00	KRUTI FILMS	12	87	176	CIL/351/2009-MUM	105	109	107	N	KRUTI FILMS	16	4084.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147913	44	AISI DEEWANGI	2009	121	6	CIL/2/100/2009-MUM	3424.00	0x00009C6300000000	2009-08-12 00:00:00	M/S.JHANJI FILMS PVT.LTD.	12	87	176	CIL/229/2009-MUM	105	109	107	Y	M/S.JHANJI FILMS PVT.LTD.	18	3428.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147914	44	ROOP KI RANI JUNGLE KA RAJA	2009	121	6	CFL/2/71/2009-MUM	2725.33	0x00009C6900000000	2009-08-18 00:00:00	MENAHEM GOLEN & YORAM GLOBUS	13	87	169	CFL/169/2009-MUM	105	109	108	N	M/S.LAKSHMI GANAPATHY MOVIES	5	2725.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147915	44	G.I.JOE:THE RISE OF COBRA	2009	121	6	CFL/2/70/2009-MUM	3259.19	0x00009C6900000000	2009-08-18 00:00:00	LORENZO DI BONAVENTURA	13	87	175	CFL/164/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3259.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147916	58	G.I.JOE:THE RISE OF COBRA	2009	121	6	CFL/2/69/2009-MUM	3259.19	0x00009C6900000000	2009-08-18 00:00:00	LORENZO DI BONAVENTURA	13	87	175	CFL/165/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3259.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147917	44	RADIO - TRAILER NO. 2	2009	120	6	CIS/1/714/2009-MUM	73.16	0x00009CAB00000000	2009-10-23 00:00:00	PLUS ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/243/2009-MUM	105	110	107	N	PLUS ENTERTAINMENT PVT.LTD.	1	73.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147918	85	OOH MEDIA: COMMERCIAL	2009	120	6	CIS/1/713/2009-MUM	14.33	0x00009CAB00000000	2009-10-23 00:00:00	DON MEDIA	12	92	0	CIS/635/2009-MUM	105	110	107	N	DON MEDIA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147919	61	"SCREAMENS : THE HUNTING"""	2009	121	6	VFS/2/99/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	CPTI STEF WEDEALAWSKY PAUL PENE	12	366	0	VFS/134/2009-MUM	106	110	108	N	SONY PICTURES  TELEVISION INTERNATIONAL	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
147920	61	BRYLCREAM	2009	121	6	CIS/2/99/2009-MUM	18.22	0x00009C6800000000	2009-08-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/430/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	18.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147921	61	KENSTAR	2009	121	6	CIS/2/98/2009-MUM	13.71	0x00009C6800000000	2009-08-17 00:00:00	VIDEOCON INDUSTRIES.LTD.	12	92	0	CIS/443/2009-MUM	105	110	107	N	VIDEOCON INDUSTRIES.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147922	51	SUKHAANT	2009	121	6	CIL/2/102/2009-MUM	3467.74	0x00009C6800000000	2009-08-17 00:00:00	ANUYA MHAISKAR,SUDHA PRODUCTIONS	12	87	176	CIL/145/2009-MUM	105	109	107	N	ANUYA MHAISKAR,SUDHA PRODUCTIONS	7	3467.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147923	57	OOH MEDIA: MALLS & MULTIPLEXES	2009	120	6	CIS/1/712/2009-MUM	14.33	0x00009CAB00000000	2009-10-23 00:00:00	OOH MEDIA	12	92	0	CIS/631/2009-MUM	105	110	107	N	OOH MEDIA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147924	61	NEO SPORTS DEKH LEGA INDIA	2009	120	6	CIS/1/711/2009-MUM	28.65	0x00009CAB00000000	2009-10-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/632/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147925	57	NAKHRILO-NANO - VOL-2	2009	121	6	VIS/2/290/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	SANPRESHNA ENTERTAINMENT/JODHA RAS JAI SINDHANIYA	12	366	0	VIS/375/2009-MUM	106	110	107	N	SANPRESHNA ENTERTAINMENT	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
147926	44	LOVE AAJ KAL- PROMO NO. 20 TO24	2009	121	6	VIS/2/289/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	M/S ELUMINAR FILMS PVT LTD	12	366	0	VIS/T/530/2009-MUM	106	110	107	N	M/S ELUMINAR FILMS PVT LTD	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
147927	61	A CHRISTMAS CAROL - TRAILER	2009	120	6	CFS/1/64/2009-MUM	60.60	0x00009CAB00000000	2009-10-23 00:00:00	WALT DISNEY PICTURES	12	94	0	CFS/S/202/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	60.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147928	85	LAMHA-TRL	2009	121	6	CIS/2/97/2009-MUM	32.00	0x00009C6300000000	2009-08-12 00:00:00	G.S.ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/177/2009-MUM	105	110	107	N	G.S.ENTERTAINMENT PVT.LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147929	61	MICHAEL JACKSON'S THIS IS IT	2009	120	6	CFL/1/33/2009-MUM	3070.34	0x00009CAA00000000	2009-10-22 00:00:00	PAUL GONGAWARE RANDY PHILLIPS & SONY PICTURES	12	368	176	CFL/210/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	5	3070.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147930	44	LOVE AAJ KAL-PROMO NO. 25	2009	121	6	VIS/2/288/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	M/S ELUMINAR FILMS PVT LTD	12	366	0	VIS/T/531/2009-MUM	106	110	107	N	M/S ELUMINAR FILMS PVT LTD	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
147931	61	TAJ HOLIDAYS	2009	120	6	CIS/1/710/2009-MUM	18.28	0x00009CAA00000000	2009-10-22 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/628/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147932	44	"LIFE PARTNER"" PROMO NO. 6 AND 7"	2009	121	6	VIS/2/287/2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	BURMAWALA BROS.	12	366	0	VIS/T/533/2009-MUM	106	110	107	N	BURMAWALA BROS,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
147933	44	LUX PERFECT BRIDE	2009	120	6	CIS/1/709/2009-MUM	38.10	0x00009CAA00000000	2009-10-22 00:00:00	JAGAAR SERVICES PVT.LTD.,	12	92	0	CIS/629/2009-MUM	105	110	107	N	JAGAAR SERVICES PVT.LTD.,	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147934	44	SHADDOW	2009	121	6	CIL/2/101/2009-MUM	3868.93	0x00009C6300000000	2009-08-12 00:00:00	M/S.GREAT ENTERTAINMENTS	12	87	169	CIL/260/2009-MUM	105	109	107	N	M/S.GREAT ENTERTAINMENTS	16	3868.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147935	61	WINDOWS 7	2009	120	6	CIS/1/708/2009-MUM	14.33	0x00009CAA00000000	2009-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/630/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147936	61	SEE SPOT RUN	2009	121	6	VFL/2/313/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	JANNIFER FOX,KERRY ORENT SDYNEY POLLACK	12	87	176	VFL/564/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
147937	44	MAD NEW YORK LIFE VIJAY AB	2009	120	6	CIS/1/707/2009-MUM	28.65	0x00009CA900000000	2009-10-21 00:00:00	EFX MAGIC IN  MOTION	12	92	0	CIS/626/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147938	61	MTNL 36 JAADU DANCE / HURRICANE	2009	120	6	CIS/1/706/2009-MUM	14.33	0x00009CA900000000	2009-10-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/627/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147939	61	MAD MAX 2: THE ROAD WARRIOR	2009	121	6	VFL/2/312/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	BENNY ND DERSON/JUDY CRAYMER/TOM HANKS/GARY GOETZM	12	87	169	VFL/561/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
147940	44	ALADIN	2009	120	6	CIL/1/142/2009-MUM	3646.35	0x00009CA800000000	2009-10-20 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.,	12	87	168	CIL/357/2009-MUM	105	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.,	6	3646.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147941	61	SHERLOCK HOLMES-TRL.F-1	2009	121	6	CFS/2/91/2009-MUM	64.92	0x00009C6300000000	2009-08-12 00:00:00	JOEL SILVER/WARNER BROS.PICTURES(I)PVT.LTD.	12	94	0	CFS/T/150/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147942	51	YALKOT YALKOT JAI MALHAR-TRL.	2009	121	6	CIS/2/96/2009-MUM	73.15	0x00009C6300000000	2009-08-12 00:00:00	RAINBOW PRODUCTION.	12	94	0	CIS/T/178/2009-MUM	105	110	107	N	RAINBOW PRODUCTION.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147943	44	2022	2009	120	6	CFL/1/32/2009-MUM	2587.84	0x00009CA800000000	2009-10-20 00:00:00	TWENTIETH JUNE ENTERTAINMENT CO.LTD.,	12	90	176	CFL/209/2009-MUM	105	109	108	N	OLIVER ENTERTAINMENT	5	2587.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147944	61	SHORTS	2009	120	6	CFL/1/31/2009-MUM	2453.39	0x00009CA800000000	2009-10-20 00:00:00	DAN LIN/WARNER BROS.PICTURES (I) PVT.LTD.	12	87	168	CFL/206/2009-MUM	105	109	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	5	2453.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147945	44	FAST FORWARD	2009	121	6	CIL/2/99/2009-MUM	3581.74	0x00009C6300000000	2009-08-12 00:00:00	ANJUM RIZVI FILM CO	12	87	176	CIL/207/2009-MUM	105	109	107	Y	ANJUM RIZVI FILM CO.	18	3581.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147946	105	BINDASS BIG SWITCH	2009	120	6	CIS/1/705/2009-MUM	28.66	0x00009CA800000000	2009-10-20 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/620/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147947	44	MOHANI CHAI	2009	120	6	CIS/1/704/2009-MUM	14.33	0x00009CA800000000	2009-10-20 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/622/2009-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147948	61	G.I.JOE:THE RISE OF COBRA	2009	121	6	CFL/2/68/2009-MUM	3259.19	0x00009C6300000000	2009-08-12 00:00:00	LORENZO DI BONAVENTURA	12	87	175	CFL/154/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3259.19	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
147949	61	BLACK SABBATH-NEVER SAY DIE -ALBUM	2009	120	6	VFS/1/36/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/7/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	56	53	5	56	53	0	0	0	0	0	0	0	0	0	\N	\N
147950	43	AME PREM DEEWANA	2009	121	6	CIL/2/98/2009-MUM	4003.23	0x00009C6100000000	2009-08-10 00:00:00	JAI SIYARAM FILM PRODUCTION.	12	87	176	CIL/254/2009-MUM	105	109	107	Y	JAI SIYARAM FILM PRODUCTION.	17	4009.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147951	51	ACTIVE WHEEL FELL PHELPS 30 HUL	2009	120	6	CIS/1/703/2009-MUM	14.34	0x00009CA800000000	2009-10-20 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	92	0	CIS/611/2009-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	14.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147952	43	RADHA NI BADHA	2009	121	6	CIL/2/97/2009-MUM	4638.46	0x00009C5E00000000	2009-08-07 00:00:00	JEEVDANI CINE VISION	12	87	176	CIL/261/2009-MUM	105	109	107	N	JEEVDANI CINE VISION	18	4638.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147953	51	PARIVARTAN VYASAN MUKTI ABHIYAN	2009	120	6	VIS/1/162/2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	ATURALY LIFE MANAGMENT MUMBAI	12	88	0	VIS/32/2009-MUM	106	110	107	N	ATURALY LIFE MANAGMENT MUMBAI	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
147954	51	ACTIVE WHEEL GREEN VP 20	2009	120	6	CIS/1/702/2009-MUM	9.77	0x00009CA800000000	2009-10-20 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	92	0	CIS/610/2009-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	9.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147955	44	SHADDOW-TRL NO.2	2009	121	6	CIS/2/95/2009-MUM	54.86	0x00009C5E00000000	2009-08-07 00:00:00	M/S.GREAT ENTERTAINMENTS	12	94	0	CIS/T/174/2009-MUM	105	110	107	N	M/S.GREAT ENTERTAINMENTS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147956	61	HINDUSTAN TIMES LEADERSHIP SUMMIT	2009	120	6	CIS/1/701/2009-MUM	09.75	0x00009CA800000000	2009-10-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/621/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147957	64	"PATALUWA- RIKSHAWALA PAET 51"" SONG ALBUM"	2009	121	6	VIS/2/286/2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	SHREE KUMAR GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/528/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	53	23	5	53	23	0	0	0	0	0	0	0	0	0	\N	\N
147958	61	C.M.C ACADEMY	2009	120	6	CIS/1/700/2009-MUM	11.90	0x00009CA800000000	2009-10-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,	12	92	0	CIS/623/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,	1	11.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147959	61	ORRA	2009	120	6	CIS/1/699/2009-MUM	09.75	0x00009CA800000000	2009-10-20 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.,	12	92	0	CIS/624/2009-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT.LTD.,	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147960	61	NINJA ASSASSIN-TRL F-1	2009	121	6	CFS/2/90/2009-MUM	55.50	0x00009C5E00000000	2009-08-07 00:00:00	ANDY WACHOSKI/WARNER BROS.PICTURES(INDIA)LTD.	12	94	0	CFS/T/149/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	1	55.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147961	61	TALWALKAR'S PRIME FITNESS	2009	120	6	CIS/1/698/2009-MUM	11.60	0x00009CA800000000	2009-10-20 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.,	12	92	0	CIS/625/2009-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT.LTD.,	1	11.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147962	44	SHAKTISHALI SHIVA	2009	121	6	VIL/2/22/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	WIDE ANGLE MEDIA PVT LTD	13	87	176	VIL/58/2009-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT LTD	0	0	134	25	5	134	25	0	0	0	0	0	0	0	0	0	\N	\N
147963	51	CANVAS - TRAILER	2009	120	6	CIS/1/697/2009-MUM	35.08	0x00009CA700000000	2009-10-19 00:00:00	M/S. SWADESHI ENTERTAINMENT PVT.LTD.,	12	94	0	CIS/T/241/2009-MUM	105	110	107	N	M/S. SWADESHI ENTERTAINMENT PVT.LTD.,	1	35.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147964	61	ARMORED-TRL	2009	121	6	CFS/2/89/2009-MUM	46.32	0x00009C5E00000000	2009-08-07 00:00:00	JOSHUA DONEN,DANFARAH	12	94	0	CFS/T/147/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147965	61	WB FESTIVAL OF LIGHTS WEEKNIGHTS	2009	120	6	CIS/1/696/2009-MUM	14.33	0x00009CA700000000	2009-10-19 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/615/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147966	61	HERO HONDA KARIZMA	2009	120	6	CIS/1/695/2009-MUM	20.65	0x00009CA700000000	2009-10-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/613/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147967	44	BLUE-TRL.	2009	121	6	CIS/2/93/2009-MUM	68.58	0x00009C5D00000000	2009-08-06 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	94	0	CIS/T/165/2009-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147968	44	AMERICAN TOURISTER	2009	120	6	CIS/1/694/2009-MUM	22.86	0x00009CA700000000	2009-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/618/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147969	44	MOTHER DIARY NUTRIFIT	2009	120	6	CIS/1/6923/2009-MUM	09.75	0x00009CA700000000	2009-10-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/612/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147970	44	LIFE PARTNER	2009	121	6	CIL/2/96/2009-MUM	3792.80	0x00009C5D00000000	2009-08-06 00:00:00	M/S.BURMAWALA BROS.	12	87	172	CIL/255/2009-MUM	105	109	107	Y	M/S.BURMAWALA BROS.	8	3792.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147971	61	AMERICAN TOURISTER	2009	120	6	CIS/1/692/2009-MUM	27.43	0x00009CA700000000	2009-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/619/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147972	59	SONG: JUNGLE/ FREEPLAY OF  ADAVI,  PROMO NO.20 TO 22	2009	121	6	VIS/2/285/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/519/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
147973	51	CANVAS	2009	120	6	CIL/1/141/2009-MUM	3053.33	0x00009CA700000000	2009-10-19 00:00:00	M/S. SWADESHI ENTERTAINMENT PVT.LTD.,	12	87	175	CIL/352/2009-MUM	105	109	107	N	M/S. SWADESHI ENTERTAINMENT PVT.LTD.,	14	3053.33	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
147974	61	DHAN TE NAN	2009	120	6	CIS/1/691/2009-MUM	14.33	0x00009CA700000000	2009-10-19 00:00:00	THE WALT DISNEY CO () PVT.LTD.,	12	92	0	CIS/616/2009-MUM	105	110	107	N	THE WALT DISNEY CO () PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147975	59	SONG : KISS YOU/ OPTION-2 OF ADAVI PROMO NO. 23	2009	121	6	VIS/2/284/2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/518/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
147976	49	MANNAPURAM GOLD	2009	120	6	CIS/1/690/2009-MUM	15.42	0x00009CA400000000	2009-10-16 00:00:00	NETHRA COMMUNICATIONS	12	92	0	CIS/609/2009-MUM	105	110	107	N	NETHRA COMMUNICATIONS	1	15.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147977	44	NEO SPORTS DEKH LEGA INDIA	2009	120	6	CIS/1/689/2009-MUM	28.65	0x00009CA400000000	2009-10-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/605/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147978	44	SAI BABA EPL:97	2009	120	6	VIS/1/161/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/19/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	44	5	41	44	0	0	0	0	0	0	0	0	0	\N	\N
147979	61	MY SISTERS KEEPER	2009	121	6	CFL/2/67/2009-MUM	3018.42	0x00009C5D00000000	2009-08-06 00:00:00	STEPHEN FURST/WARNER BROS.PICTURES(I) PVT.LTD.	12	87	176	CFL/151/2009-MUM	105	109	108	N	WARNER BROS.PICTURES(INDIA)LTD.	7	3018.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147980	61	FAME MAKES MY DAY	2009	120	6	CIS/1/688/2009-MUM	39.62	0x00009CA400000000	2009-10-16 00:00:00	FAME (I) LTD.,	12	92	0	CIS/603/2009-MUM	105	110	107	N	FAME (I) LTD.,	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147981	44	SAI BABA EPL:91	2009	120	6	VIS/1/160/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/39/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	52	5	42	52	0	0	0	0	0	0	0	0	0	\N	\N
147982	44	SAHU NO.1	2009	120	6	CIS/1/687/2009-MUM	9.14	0x00009CA400000000	2009-10-16 00:00:00	M/S. SAPNA FILMS CINE EYES	12	92	0	CIS/608/2009-MUM	105	110	107	N	M/S. SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147983	61	ROKO CANCER	2009	120	6	CIS/1/686/2009-MUM	17.06	0x00009CA400000000	2009-10-16 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/607/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	17.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147984	61	INTERNAL AFFAIES	2009	121	6	VFL/2/311/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	12	87	169	VFL/541/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	95	58	0	0	0	0	0	0	0	0	0	\N	\N
147985	44	SUNDAY	2009	120	6	VIL/VV/1/4/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/189/2008-MUM	106	109	107	Y	EROES MULTIMEDIA PVT. LTD.	0	0	123	56	5	123	56	0	0	0	0	0	0	0	0	0	\N	\N
147986	43	ADALA BADLI - TRAILER	2009	120	6	CIS/1/685/2009-MUM	92.96	0x00009CA400000000	2009-10-16 00:00:00	JEM MOVIES INTERNATIONAL	12	94	0	CIS/T/239/2009-MUM	105	110	107	N	JEM MOVIES INTERNATIONAL	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147987	44	BAL GANESH-2	2009	120	6	CIL/1/140/2009-MUM	2171.60	0x00009CA400000000	2009-10-16 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	CIL/358/2009-MUM	105	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	5	2171.60	0	0	1	0	0	0	0	0	24	0	0	0	0	0	\N	\N
147988	61	THE ROOKIE	2009	121	6	VFL/2/310/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	ROWARD G KAZANILAN/STEVEN SIEHER/DAVID VAIDES/	12	87	169	VFL/515/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	113	0	5	110	30	0	0	0	0	0	0	0	0	0	\N	\N
147989	105	ZEE ETC PROMO	2009	120	6	CIS/1/684/2009-MUM	14.33	0x00009CA300000000	2009-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/598/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147990	44	RUSLAAN	2009	121	6	CIL/2/95/2009-MUM	3724.36	0x00009C5C00000000	2009-08-05 00:00:00	J.K.FILMS AND M S 4	12	87	176	CIL/213/2009-MUM	105	109	107	Y	J.K.FILMS AND M S 4	14	3777.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147991	44	HDFC STD LIFE BIG CAR	2009	120	6	CIS/1/683/2009-MUM	21.64	0x00009CA300000000	2009-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/604/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147992	61	R.G. STONE	2009	120	6	CIS/1/682/2009-MUM	18.28	0x00009CA300000000	2009-10-15 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.,	12	92	0	CIS/606/2009-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT.LTD.,	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147993	61	"COX & KINGS- KAMBAKKHT ISHQ :2"""	2009	121	6	VIS/2/282/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	MEDIAEDGE : CIA INDIA PVT LTD	12	92	0	VIS/372/2009-MUM	106	110	107	N	MEDIAEDGE: CIA INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
147994	44	VIP - 1	2009	120	6	CIS/1/681/2009-MUM	11.36	0x00009CA300000000	2009-10-15 00:00:00	MAXWEL INDUSTRIES LTD.	12	92	0	CIS/602/2009-MUM	105	110	107	N	MAXWEL INDUSTRIES LTD.	1	11.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147995	44	AGYAAT PROMO NO. 50 TO 55	2009	121	6	VIS/2/281/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/504/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
147996	44	TUM MILE - TRAILERNO.3	2009	120	6	CIS/1/680/2009-MUM	73.15	0x00009CA200000000	2009-10-14 00:00:00	VISHESH ENTERTAINMENT LTD.,	12	94	0	CIS/T/238/2009-MUM	105	110	107	N	VISHESH ENTERTAINMENT LTD.,	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147997	61	KAYA SKIN HAIR FREE	2009	120	6	CIS/1/678/2009-MUM	21.64	0x00009CA200000000	2009-10-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/599/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147998	44	V I P	2009	120	6	CIS/1/677/2009-MUM	15.85	0x00009CA200000000	2009-10-14 00:00:00	MAXWELL INDUSTRIES LTD.,	12	92	0	CIS/595/2009-MUM	105	110	107	N	MAXWELL INDUSTRIES LTD.,	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
147999	61	PRENCHIE	2009	120	6	CIS/1/676/2009-MUM	13.72	0x00009CA200000000	2009-10-14 00:00:00	MAXWELL INDUSTRIES LTD.,	12	92	0	CIS/596/2009-MUM	105	110	107	N	MAXWELL INDUSTRIES LTD.,	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148000	59	BIRLA SUNLIFE INSURANCE - YUVRAAJ (KANNADA,TAMIL,HINDI PARTLY ENGLISH	2009	120	6	CIS/1/679/2009-MUM	21.33	0x00009CA200000000	2009-10-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/591/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148001	44	LUCK (SONG AND DIALOUGE PROMO) PROMO NO.23 TO 29	2009	121	6	VIS/2/280/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/513/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
148002	51	MATA EKVEERA NAVSALA PAWLI	2009	121	6	CIL/2/94/2009-MUM	3931.62	0x00009C5C00000000	2009-08-05 00:00:00	GOVARDHAN BHAGAT,GOVARDHAN CHITRA	12	87	176	CIL/222/2009-MUM	105	109	107	Y	GOVARDHAN BHAGAT,GOVARDHAN CHITRA	15	3931.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148003	61	THE DEVIL'S ADVOCATE	2009	121	6	VFL/VV/2/18/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	JANNIFER FOX,KERRY ORENT SDYNEY POLLACK	12	87	168	VFL/VV/15/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	132	0	5	130	3	0	0	0	0	0	0	0	0	0	\N	\N
148004	59	MUMMY ISLAND	2009	121	6	CFL/2/66/2009-MUM	2458.38	0x00009C5B00000000	2009-08-04 00:00:00	JIRUP RATTHNA VIRIYACHAI	13	87	168	CFL/152/2009-MUM	105	109	108	N	OM SAKHI MOVIE ARTS	5	2458.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148005	44	ICICI BANK HOME LOAN  (TAMIL)	2009	120	6	CIS/1/675/2009-MUM	14.33	0x00009CA200000000	2009-10-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/600/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148006	51	SHREE SAI BABA	2009	120	6	VIS/1/158/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	NITYA SAI PRODUCTIN	12	366	0	VIS/28/2009-MUM	106	110	107	N	NITYA SAI PRODUCTIN	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
148007	105	SAMSUNG LCD TV HYPERREAL MASTER PIECE	2009	120	6	CIS/1/674/2009-MUM	28.65	0x00009CA200000000	2009-10-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/597/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148008	44	UNIVERSAL SOMPO GENERAL INSURANCE	2009	120	6	CIS/1/673/2009-MUM	14.33	0x00009CA200000000	2009-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,	12	92	0	CIS/601/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.,	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148009	59	ADAVI	2009	121	6	CIL/2/93/2009-MUM	2932.95	0x00009C5B00000000	2009-08-04 00:00:00	SOFTWARE COMMUNICATIONS LTD.DREAM FORCE ENTERP	13	87	169	CIL/256/2009-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.DREAM FORCE ENTERP	12	2932.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148010	44	SAI BABA EIP:86	2009	120	6	VIS/1/157/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/18/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	9	5	42	9	0	0	0	0	0	0	0	0	0	\N	\N
148011	61	G-FORCE	2009	120	6	CFL/1/30/2009-MUM	2436.11	0x00009CA200000000	2009-10-14 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKEIMER	12	87	176	CFL/204/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD	5	2436.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148012	59	2022	2009	120	6	CFL/1/29/2009-MUM	2587.84	0x00009CA200000000	2009-10-14 00:00:00	20 TH JUNE ENTERTAINMENT CO. LTD.,	13	87	168	CFL/203/2009-MUM	105	109	108	N	OLIVER ENTERTAINMENT	5	2587.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148013	44	SAI BABA EIP:85	2009	120	6	VIS/1/156/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/17/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	25	5	41	25	0	0	0	0	0	0	0	0	0	\N	\N
148014	43	SWINE FLU	2009	120	6	CIS/1/672/2009-MUM	27.45	0x00009CA000000000	2009-10-12 00:00:00	ADDITIONAL DIRECTOR HEALTH M.S. & M.E.	12	92	0	CIS/583/2009-MUM	105	110	107	N	ADDITIONAL DIRECTOR HEALTH M.S. & M.E.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148015	44	P C JEWELLER	2009	120	6	CIS/1/671/2009-MUM	28.65	0x00009CA000000000	2009-10-12 00:00:00	GAP FILMS	12	92	0	CIS/590/2009-MUM	105	110	107	N	GAP FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148016	44	TBZ OCTOBER 2009	2009	120	6	CIS/1/670/2009-MUM	14.33	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/586/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148017	44	BAJAJ CAPITAL PARTY	2009	120	6	CIS/1/669/2009-MUM	21.64	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/588/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148018	51	SAHA TREPANNA LOCAL	2009	120	6	VIS/1/155/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	MR. RAJ VASANT SHINGE	12	366	0	VIS/52/2009-MUM	106	110	107	N	MR. RAJ VASANT SHINGE	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
148019	61	THE YOUNG VICTORIA-TRL.	2009	121	6	CFS/2/92/2009-MUM	78.94	0x00009C6A00000000	2009-08-19 00:00:00	GK FILMS/SARAH FERGUSAN	12	94	0	CFS/T/152/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148020	44	CYGNUS FINA JWELLERY	2009	120	6	CIS/1/668/2009-MUM	14.33	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/587/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148021	58	BSA MOTORS	2009	120	6	CIS/1/667/2009-MUM	28.65	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/589/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148022	61	DELL STUDIO	2009	120	6	CIS/1/666/2009-MUM	13.71	0x00009CA000000000	2009-10-12 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/584/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148023	44	KIDNAP - PROMO NO. 22 TO 27  (DIALOGUE PROMO)	2008	120	6	VIS/1/3019/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/906/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
148024	44	3 NIGHT 4 DAYS-TRL.	2009	121	6	CIS/2/92/2009-MUM	54.86	0x00009C5B00000000	2009-08-04 00:00:00	TRIO CAFE PVT.LTD.	12	94	0	CIS/T/166/2009-MUM	105	110	107	N	TRIO CAFE PVT.LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148025	61	JULIE AND JULIA	2009	121	6	CFL/2/65/2009-MUM	3400.10	0x00009C5B00000000	2009-08-04 00:00:00	NORAH EPHRON,LAURENCE MARK	12	87	176	CFL/118/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	7	3400.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148026	51	ASE HOTE GADGEBABA (SANT GADGE MAHARAJ )	2008	120	6	VIS/1/3018/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	KAMLAKAR K . JAGTAAP , PRGLABH CREATIONS	12	366	0	VIS/459/2008-MUM	106	110	107	N	KAMLAKAR K. JAGTAAP, PRGLABH CREATIONS	0	0	32	20	5	32	20	0	0	0	0	0	0	0	0	0	\N	\N
148027	44	YE MERA INDIA-TRL.	2009	121	6	CIS/2/91/2009-MUM	57.91	0x00009C5A00000000	2009-08-03 00:00:00	PEN INDIA PVT.LTD.	12	94	0	CIS/T/164/2009-MUM	105	110	107	N	PEN INDIA PVT.LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148028	44	DEVINE JWELLERS : SIDHI BAT SIDHA FAYADA	2009	120	6	CIS/1/664/2009-MUM	27.45	0x00009CA000000000	2009-10-12 00:00:00	DEVINE JWELLERS	12	92	0	CIS/594/2009-MUM	105	110	107	N	DEVINE JWELLERS	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148029	44	AASMA - THE SKY IS LIMIT	2009	121	6	CIL/2/8/2009-MUM	3119.54	0x00009B9800000000	2009-01-21 00:00:00	MH. MUZIKZON ENTERTAINMENT.	12	87	176	CIL/17/2009-MUM	105	109	107	N	MH. MUZIKZON ENTERTAINMENT.	6	3119.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148030	58	WHIRLPOOL WATER FILTER-PREGNANT WOMEN	2009	121	6	CIS/2/90/2009-MUM	13.71	0x00009C5A00000000	2009-08-03 00:00:00	D4 BASE PRODUCTIONS PVT.LTD.	12	92	0	CIS/412/2009-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148031	63	SUPATAR BETI-TRL.	2009	121	6	CIS/2/89/2009-MUM	64.79	0x00009C5700000000	2009-07-31 00:00:00	NIDHI MOVIES ENTERTAINMENT	12	94	0	CIS/T/163/2009-MUM	105	110	107	N	NIDHI MOVIES ENTERTAINMENT	1	64.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148032	61	BEFORE THE RAINS-TRL.	2009	121	6	CIS/2/88/2009-MUM	64.01	0x00009C5700000000	2009-07-31 00:00:00	M/S.SANTOSH SIVAN PRODUCTIONS	12	94	0	CIS/T/160/2009-MUM	105	110	107	N	M/S.SANTOSH SIVAN PRODUCTIONS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148033	44	S B I DEBIT CARD	2009	120	6	CIS/1/663/2009-MUM	14.33	0x00009CA000000000	2009-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/593/2009-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148034	51	LANGAD MARTAY TANGAD - SONG ALBUM	2008	120	6	VIS/1/3017/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1271/2008-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	12	37	5	12	37	0	0	0	0	0	0	0	0	0	\N	\N
148035	51	KHOONI KON	2009	121	6	CIL/2/92/2009-MUM	2576.51	0x00009C5700000000	2009-07-31 00:00:00	M/S.MADHU ENTERTAINMENT AND PVT.LTD.	12	87	169	CIL/226/2009-MUM	105	109	107	N	M/S.MADHU ENTERTAINMENT AND PVT.LTD.	9	2576.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148036	58	UNDERWORLD 3 KALLARAI ARASAN - TRAILER	2009	121	6	CFS/2/11/2009-MUM	51.83	0x00009B9700000000	2009-01-20 00:00:00	GARY LUCCHEST, TOW ROSERNBERG & SONY PICTURES.	13	94	0	CFS/T/16/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148037	59	X MEN:WOLVERINE	2009	121	6	CFL/2/64/2009-MUM	2964.90	0x00009C5700000000	2009-07-31 00:00:00	20TH CENTURY FOX INTL.	13	87	168	CFL/148/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	6	2964.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148038	64	HE MAHARANI - ALBUM	2008	120	6	VIS/1/3016/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	NICE MUSIC INDUSTRIES	12	366	0	VIS/S/1250/2008-MUM	106	110	107	N	NICE MUSIC INDUSTRIES	0	0	47	50	5	47	50	0	0	0	0	0	0	0	0	0	\N	\N
148039	44	BRITANNIA BOURBON	2009	121	6	CIS/2/87/2009-MUM	28.65	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/404/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148040	59	MUMMY ISLAND-TRL.	2009	121	6	CFS/2/88/2009-MUM	57.90	0x00009C5600000000	2009-07-30 00:00:00	JIRUN RATNA VIRIVACHAI MONO FILMS CO.LTD.	12	94	0	CFS/T/145/2009-MUM	105	110	108	N	OM SAKTI MOVIE ARTS	1	57.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148041	63	SUPATAR BETI	2009	121	6	CIL/2/91/2009-MUM	5116.72	0x00009C5600000000	2009-07-30 00:00:00	NIDHI MOVIES ENTERTAINMENT	12	87	176	CIL/247/2009-MUM	105	109	107	N	NIDHI MOVIES ENTERTAINMENT	18	5116.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148042	44	MARTIAL ARTS OF SHAOLIN	2008	120	6	VFL/1/258/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	SHAY BROS. -BUENA VISTA INTERNATIONAL INC.	13	87	169	VFL/807/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA ) PVT.LTD.	0	0	85	48	5	85	48	0	0	0	0	0	0	0	0	0	\N	\N
148043	59	UNDERWORLD 3 THODULLA BEEBATHSUM - TRAILER	2009	121	6	CFS/2/10/2009-MUM	51.83	0x00009B9700000000	2009-01-20 00:00:00	GARY LUCCHEST, TOW ROSERNBERG & SONY PICTURES.	13	94	0	CFS/T/17/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148044	44	SHAOLIN MANTIS	2008	120	6	VFL/1/257/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	RUNMA SHAW, MONA FENG - BUENA VISTA INTL. INC	13	87	169	VFL/808/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA ) PVT.LTD.	0	0	96	1	5	96	1	0	0	0	0	0	0	0	0	0	\N	\N
148045	44	SAFOLA	2009	120	6	CIS/1/662/2009-MUM	22.86	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/563/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148046	44	JASHNN - TEASER TRAILER	2009	121	6	CIS/2/3/2009-MUM	27.43	0x00009B9600000000	2009-01-19 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/13/2009-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148047	51	GAIR - TAILER	2009	120	6	CIS/1/661/2009-MUM	65.51	0x00009CA000000000	2009-10-12 00:00:00	KRUTI FILMS	12	366	0	CIS/T/237/2009-MUM	105	110	107	N	KRUTI FILMS	1	65.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148048	44	AGYAAT-THE UNKNOWN	2009	121	6	CIL/2/90/2009-MUM	2820.82	0x00009C5500000000	2009-07-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & DREAM FORCE ENTE	12	87	169	CIL/246/2009-MUM	105	109	107	Y	UTV SOFTWARE COMMUNICATIONS LTD & DREAM FORCE ENTE	12	2820.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148049	44	LOVE STORY 2050 - PROMO	2008	120	6	VIS/1/3015/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/898/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148050	42	NAAG - NAGIN	2008	120	6	VIL/1/85/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	BOHRA INTERNATIONAL	13	87	176	VIL/133/2008-MUM	106	109	107	N	BOHRA INTERNATIONAL	0	0	157	8	5	157	8	0	0	0	0	0	0	0	0	0	\N	\N
148051	64	VIVAAD - EK JWALANT MUDDA	2009	121	6	CIL/2/7/2009-MUM	2898.11	0x00009B9600000000	2009-01-19 00:00:00	SABA ART INTERNATIONAL.	12	87	176	CIL/490/2009-MUM	105	109	107	N	SABA ART INTERNATIONAL.	12	2898.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148052	61	THE LAST LEAR - PROMO NO. 15	2008	120	6	VIS/1/3014/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/894/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148053	44	TERE SANG	2009	121	6	CIL/2/89/2009-MUM	4079.65	0x00009C5500000000	2009-07-29 00:00:00	REAL GOOD FILMS	12	87	176	CIL/244/2009-MUM	105	109	107	Y	REAL GOOD FILMS	16	4079.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148054	51	SAALINA KELA GHOTALA	2009	121	6	CIL/2/6/2009-MUM	3554.00	0x00009B9300000000	2009-01-16 00:00:00	SHILPA B. GOANJARI, CHITRA SANSAR.	12	87	176	CIL/7/2009-MUM	105	109	107	Y	SHILPA B. GOANJARI, CHITRA SANSAR.	14	3554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148055	44	WAKE UP SID-TRL.	2009	121	6	CIS/2/86/2009-MUM	68.58	0x00009C5400000000	2009-07-28 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/156/2009-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148056	44	DADDY COOL-TRL NO.2	2009	121	6	CIS/2/85/2009-MUM	41.15	0x00009C5400000000	2009-07-28 00:00:00	MARUTI PICTURES PVT.LTD.	12	94	0	CIS/T/159/2009-MUM	105	110	107	N	MARUTI PICTURES PVT.LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148057	44	SONG- RUPAIYA OF TOSS -PROMO NO.15,16,17	2009	121	6	VIS/2/283/2009-MUM	0	0x00009C4100000000	2009-07-09 00:00:00	NIRMAL TIRTH IMPEX PVT LTD	12	366	0	VIS/T/516/2009-MUM	106	110	107	N	NIRMAL TIRTH IMPEX PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148058	63	RAJA MORDHAVAJ- ALBUM RAJA BHARTAREE	2008	120	6	VIS/1/3013/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	SHRI KRISHNAA CASSETTES	12	366	0	VIS/S/1259/2008-MUM	106	110	107	N	SHRI KRISHNAA CASSETTES	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
148059	58	QUICK GUN MURUGAN-TRL.	2009	121	6	CIS/2/84/2009-MUM	68.58	0x00009C5400000000	2009-07-28 00:00:00	PHAT PHISH INDIA PVT.LTD.	13	94	0	CIS/T/158/2009-MUM	105	110	107	N	PHAT PHISH INDIA PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148060	44	B/W THE BLACK AND WHITE FACT - PROMO NO. 1 TO 6	2008	120	6	VIS/1/3010/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	S K R ENTERTAINMENT	12	366	0	VIS/T/900/2008-MUM	106	110	107	N	S K R ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148061	42	TRISHNA	2009	121	6	CIL/2/5/2009-MUM	3462.52	0x00009B9100000000	2009-01-14 00:00:00	KUSHAGRA ARTS.	12	87	176	CIL/16/2009-MUM	105	109	107	N	KUSHAGRA ARTS.	14	3462.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148062	44	AAO VISH KARE - TRAILER	2009	120	6	CIS/1/655/2009-MUM	82.30	0x00009C9C00000000	2009-10-08 00:00:00	RISING SUN ENTERTAINMENT	12	94	0	CIS/T/233/2009-MUM	105	110	107	N	RISING SUN ENTERTAINMENT	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148063	51	SAALI NE KELA GHOTALA- TRAILER	2009	121	6	CIS/2/2/2009-MUM	99.06	0x00009B9300000000	2009-01-16 00:00:00	SHILPA B. GOANJARI, CHITRA SANSAR.	12	94	0	CIS/T/12/2009-MUM	105	110	107	N	SHILPA B. GOANJARI, CHITRA SANSAR.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148064	44	KISAAN PROMO : (FAMILY) & (DIALOGUE)	2009	121	6	VIS/2/279/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	SAHAIL KHAN PRODUCTION	12	366	0	VIS/T/509/2009-MUM	106	110	107	N	SAHAIL KHAN PRODUCTION	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
148065	44	UNDERWORLD 3 DARINDO KEE BAGHAWAT - TRAILER	2009	121	6	CFS/2/9/2009-MUM	51.83	0x00009B9300000000	2009-01-16 00:00:00	GARY LUCCHEST, TOW ROSERNBERG & SONY PICTURES.	13	94	0	CFS/T/15/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148066	44	SONG OF YUVRAJ - MASTAM	2008	120	6	VIS/1/3012/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/1270/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	7	12	5	7	12	0	0	0	0	0	0	0	0	0	\N	\N
148067	44	VASANT VALLY	2009	120	6	CIS/1/660/2009-MUM	13.72	0x00009CA000000000	2009-10-12 00:00:00	SACHIN PATIL, PANORAMA CREATIONS	12	92	0	CIS/582/2009-MUM	105	110	107	N	SACHIN PATIL, PANORAMA CREATIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148068	58	"CENTRE FRESH ""SMALL TALK"""	2009	120	6	CIS/1/659/2009-MUM	28.37	0x00009CA000000000	2009-10-12 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/581/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	28.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148069	59	SONG : JAI SHIV OF ADAVI PROMO NO. 15 TO 17	2009	121	6	VIS/2/278/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/505/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
148070	64	MARE KARAJAWAN MEIN TIR - TRAILER	2009	121	6	CIS/2/1/2009-MUM	102.10	0x00009B9300000000	2009-01-16 00:00:00	EASH ARTS.	12	94	0	CIS/T/11/2009-MUM	105	110	107	N	EASH ARTS.	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148071	61	WHIP IT - TRAILER	2009	120	6	CFS/1/63/2009-MUM	69.81	0x00009C9D00000000	2009-10-09 00:00:00	DARRY MENDEL/BABE RUTH PRODUCTIONS, LLC	12	94	0	CFS/T/197/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	69.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148072	61	MOHANLAL AND SONS	2009	120	6	CIS/1/658/2009-MUM	12.20	0x00009C9C00000000	2009-10-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,	12	92	0	CIS/575/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148073	45	HINDWARE (TAMIL BENGALI)	2009	120	6	CIS/1/656/2009-MUM	28.65	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/578/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148074	61	THE CURIOUS CASE OF BENJAMIN BUTTON	2009	121	6	CFL/2/3/2009-MUM	4612.44	0x00009B9200000000	2009-01-15 00:00:00	KATHLEEN KENNEDY/WARNER BROS. PICTURES.	12	87	176	CFL/5/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	10	4612.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148075	61	SO I MARRIED AN AXE MURDERER	2009	121	6	VFL/2/309/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	ROB FRIED/CARY WOODS/SONY PICTURES	12	87	172	VFL/556/2009-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	52	0	0	0	0	0	0	0	0	0	\N	\N
148076	61	JACK JOHNSON - HOPE- SONG , SLEEP THROUGH THE STATIC - ALBUM	2008	120	6	VIS/1/1499/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/891/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
148077	44	SLUMDOG CROREPATI	2009	121	6	CFL/2/2/2009-MUM	3305.85	0x00009B9200000000	2009-01-15 00:00:00	20TH CENTURY FOX INTL. & CHRISTIAN COLSON.	13	87	176	CFL/6/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3305.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148078	44	"SHADOW"" PROMO NO. 19, TO 22"	2009	121	6	VIS/2/277/2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	M/S. GREAT ENTERTAINMENTS	12	366	0	VIS/T/498/2009-MUM	106	110	107	N	M/S. GREAT ENTERTAINMENTS	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
148079	44	CHEENTEE CHEENTEE BAING BAING -PROMO NO. 10,11,12,13	2008	120	6	VIS/1/3011/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	ELCOM FISTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/891/2008-MUM	106	110	107	N	ELCOM FISTA ENTERTAINMENT PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
148080	61	PARK AVENUE	2009	120	6	CIS/1/657/2009-MUM	14.33	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/579/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148081	61	WHATEVER IT TAKES	2009	121	6	VFL/2/308/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	PAUL SCHIFF/SONY PICTURES	12	87	176	VFL/557/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148082	43	TANE PAR KI MANU KE MANU POTANI	2009	120	6	CIL/1/139/2009-MUM	4499.23	0x00009C9C00000000	2009-10-08 00:00:00	MESHWA FILMS	12	87	176	CIL/344/2009-MUM	105	109	107	N	MESHWA FILMS	16	4499.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148083	44	HERO HONDA HUNK	2009	120	6	CIS/1/654/2009-MUM	21.64	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/577/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148084	44	"EK SECOND JO JINDAGI BADAL DE"" TRAILER"	2009	121	6	VIS/2/276/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	SAROJ ENTERTAINMENT PVT LTD	12	363	0	VIS/T/497/2009-MUM	106	110	107	N	SAROJ ENTERTAINMENT PVT LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
148085	105	HINDUSTAN TEA + BUS	2009	120	6	CIS/1/653/2009-MUM	14.33	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/576/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148086	44	LOVE ME BABY - SONG , HORN OK PLEASE - PROMO NO. 14 TO 16	2008	120	6	VIS/1/3009/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/897/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
148087	44	SONG : JAI SHIV OF AGYAAT-PROMO NO. 47 TO 49	2009	121	6	VIS/2/275/2009-MUM	0	0x00009C3F00000000	2009-07-07 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/495/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
148088	54	BULLET , HOBY, VAIR NE - SONGS	2008	120	6	VIS/1/3008/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	MUSIC MAX	12	366	0	VIS/S/1268/2008-MUM	106	110	107	N	MUSIC MAX	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
148089	105	HINDUSTAN TIMES POLITICIAN RAILWAY LINE	2009	120	6	CIS/1/652/2009-MUM	14.33	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/580/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148090	61	STARTREK - TRAILER C	2009	121	6	CFS/2/8/2009-MUM	60.35	0x00009B9100000000	2009-01-14 00:00:00	J.J. ABRAMS/DAMON LINDELOF/PARAMOUNT PICTURES.	12	94	0	CFS/T/265/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148091	44	RANN- TRAILER	2009	120	6	CIS/1/651/2009-MUM	64.92	0x00009C9C00000000	2009-10-08 00:00:00	BIG BANG MEDIA PVT.LTD.,	12	94	0	CIS/T/213/2009-MUM	105	110	107	Y	BIG BANG MEDIA PVT.LTD.,	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148092	85	"SONG : THE HANGOVER"""	2009	121	6	VFS/2/87/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	WARNER BROS.PICTUES (INDIA) PVT LTD	12	366	0	VFS/S/85/2009-MUM	106	110	108	N	WARNER BROS.PICTUES (INDIA) PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
148093	44	GODAM	2008	120	6	VIL/VV/1/53/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	N. F. D. C. LTD.	12	87	176	VIL/VV/144/2008-MUM	106	109	107	Y	N. F. D. C. LTD.	0	0	129	30	5	129	30	0	0	0	0	0	0	0	0	0	\N	\N
148094	61	DRAGON BALL EVOLUTION - TRAILER	2009	121	6	CFS/2/7/2009-MUM	52.45	0x00009B9100000000	2009-01-14 00:00:00	20TH CENTURY FOX INTL., STEPHEN CHOW.	12	94	0	CFS/T/5/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	52.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148095	61	SONG : EGO (REMIX)	2009	121	6	VIS/2/274/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	12	366	0	VIS/S/512/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
148096	44	SOCH	2009	120	6	CIS/1/650/2009-MUM	254.00	0x00009C9C00000000	2009-10-08 00:00:00	FILM DIVISION. GOVT OF INDIA	12	363	0	CIS/544/2009-MUM	105	110	107	N	FILM DIVISION. GOVT OF INDIA	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148097	44	OUTLANDER - TRAILER	2009	121	6	CFS/2/6/2009-MUM	46.66	0x00009B9100000000	2009-01-14 00:00:00	CHRIS ROBERTS, KIA JAW CHRISTOPHER EBERTS.	13	94	0	CFS/T/11/2009-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	46.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148098	59	SONG: KUKULU DOORANI KAKADEVI , SONG: DIVAMO ADI DHEYYAMO OF ADAVI	2009	121	6	VIS/2/273/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/S/449/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
148099	61	DOOMS DAY - TRAILER	2009	121	6	CFS/2/5/2009-MUM	68.24	0x00009B9100000000	2009-01-14 00:00:00	CINETEL FILMS/BENEDICT CARVER.	12	94	0	CFS/T/14/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148100	61	H1N1 FLU : A NEW INFLUENZA VIRUS	2009	120	6	CIS/1/649/2009-MUM	52.00	0x00009C9C00000000	2009-10-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	CIS/565/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148101	61	H1N1 FLU : FEW FACTS	2009	120	6	CIS/1/648/2009-MUM	55.00	0x00009C9C00000000	2009-10-08 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	363	0	CIS/564/2009-MUM	105	110	107	N	FILMS DIVISON, GOVT OF INDIA	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148102	129	YAHOO	2009	120	6	CIS/1/646/2009-MUM	28.65	0x00009C9B00000000	2009-10-07 00:00:00	GROUP M	12	366	0	CIS/574/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148103	43	TANE PARKHO MANU KE MANU POTANEE - TRAILER	2009	120	6	CIS/1/644/2009-MUM	115.82	0x00009C9B00000000	2009-10-07 00:00:00	MESHWA FILMS	12	94	0	CIS/T/232/2009-MUM	105	110	107	N	MESHWA FILMS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148104	44	THE WAITING ROOM	2009	121	6	CIL/2/4/2009-MUM	2483.56	0x00009B9100000000	2009-01-14 00:00:00	SUNIL DESHI, ALLIANCE MEDIA & ENTERTAINMENT P. LTD	12	87	169	CIL/5/2009-MUM	105	109	107	N	SUNIL DESHI, ALLIANCE MEDIA & ENTERTAINMENT P. LTD	10	2483.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148105	61	"NEWS MAGAZINE "" NO 591 "" TERRORISM"""	2009	120	6	CIS/1/647/2009-MUM	224.00	0x00009C9C00000000	2009-10-08 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	366	0	CIS/543/2009-MUM	105	110	107	N	FILMS DIVISON, GOVT OF INDIA	1	224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148106	44	KURKURE : HOUSE WIFE AND RANKET + ALIWA	2009	120	6	CIS/1/645/2009-MUM	20.65	0x00009C9B00000000	2009-10-07 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/T/572/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148107	64	AAPAN BHAIL PARAYA	2009	121	6	CIL/2/3/2009-MUM	3306.32	0x00009B9000000000	2009-01-13 00:00:00	SHREE THAKUR ZEE FILMS.	12	87	176	CIL/494/2008-MUM	105	109	107	Y	SHREE THAKUR ZEE FILMS.	15	3451.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148108	44	JAMBOOR	2009	120	6	CIS/1/643/2009-MUM	20.72	0x00009C9B00000000	2009-10-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/573/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148109	61	MICHAEL JACKSON'S THIS IS IT - TRAILER	2009	120	6	CFS/1/62/2009-MUM	58.21	0x00009C9B00000000	2009-10-07 00:00:00	PAUL GONGAWARE, RANDY PHILLIPS & SONY PICTURES	12	94	0	CFS/T/193/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148110	61	AMELIA - TRAILER	2009	120	6	CFS/1/61/2009-MUM	51.85	0x00009C9B00000000	2009-10-07 00:00:00	20 TH CENTURY FOX INTL	12	94	0	CFS/T/194/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	1	51.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148111	44	KURKURE-HOUSEWIFE	2009	120	6	CIS/1/642/2009-MUM	11.20	0x00009C9A00000000	2009-10-06 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/571/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.,	1	11.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148112	44	BAL GANESH -2 - TRAILER	2009	120	6	CIS/1/641/2009-MUM	53.95	0x00009C9A00000000	2009-10-06 00:00:00	ASTUTE MEDIA VISION	12	94	0	CIS/T/229/2009-MUM	105	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148113	44	DEVINE JWELLERS	2009	120	6	CIS/1/640/2009-MUM	27.43	0x00009C9A00000000	2009-10-06 00:00:00	DIVINE JWELLERS	12	92	0	CIS/567/2009-MUM	105	110	107	N	DIVINE JWELLERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148114	161	SMILE PINKI	2009	120	6	CIS/1/639/2009-MUM	1069.85	0x00009C9A00000000	2009-10-06 00:00:00	SMILE TRAIN INC.,	12	363	0	CIS/570/2009-MUM	105	110	107	N	SMILE TRAIN INC.,	4	1069.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148115	61	NEW IN TOWN - TRAILER	2009	120	6	CFS/1/60/2009-MUM	69.19	0x00009C9A00000000	2009-10-06 00:00:00	PAUL BROOKS & PHYLLIES LAING/GOLD CIRCLE	12	94	0	CFS/T/191/2009-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.,	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148116	44	ROCKET SINGH- TRAILER	2009	120	6	CIS/1/638/2009-MUM	56.39	0x00009C9900000000	2009-10-05 00:00:00	YASH RAJ FILMS PVT.LTD.	12	94	0	CIS/T/228/2009-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148117	58	PARACHUTE JASMINE	2009	120	6	CIS/1/637/2009-MUM	13.71	0x00009C9900000000	2009-10-05 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/568/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148118	61	TERMINATOR SALVATION - TRAILER	2009	121	6	CFS/2/4/2009-MUM	54.29	0x00009B9000000000	2009-01-13 00:00:00	DEREK ANDERSON, MORITZ BORMAN & SONY PICTURES.	12	94	0	CFS/T/5-A/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148119	44	DEV D	2009	121	6	VIL/VV/2/40/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	UTV SOFTWARE COMMU LTD	16	87	176	VIL/VV/85/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMU LTD	0	0	111	6	5	110	26	0	0	0	0	0	0	0	0	0	\N	\N
148120	51	AAI TUJHYA CHARNI MAZA SANSAR	2009	121	6	CIL/2/2/2009-MUM	4137.24	0x00009B9000000000	2009-01-13 00:00:00	THAKUR TAPASWI, S.C. FILMS.	12	87	176	CIL/416/2008-MUM	105	109	107	Y	THAKUR TAPASWI, S.C. FILMS.	15	4138.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148121	61	WB FESTIVAL OF LIGHTS	2009	120	6	CIS/1/636/2009-MUM	14.33	0x00009C9900000000	2009-10-05 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/566/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148122	61	SINGAPORE AIRLINES AND TOURISM VICTORIA	2009	120	6	CIS/1/623/2009-MUM	19.20	0x00009C9400000000	2009-09-30 00:00:00	TBWA INDIA	12	92	0	CIS/559/2009-MUM	105	110	107	N	TBWA INDIA	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148123	61	THE ONE AND ONLY ENRIQUE - ALBUM	2008	120	6	VIS/1/3000/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1191/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
148124	61	EMPERORS OF ANTARTICA	2008	120	6	VFS/1/154/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	NEK HARRAWAY	12	366	0	VFS/203/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	52	35	5	52	35	0	0	0	0	0	0	0	0	0	\N	\N
148125	44	SHABBAS YOU CAN DO IT	2009	120	6	CIL/1/138/2009-MUM	3725.30	0x00009C9900000000	2009-10-05 00:00:00	M/S. DIFFERENT STROKES COMMUNICATIONS PVT.LTD.	12	87	176	CIL/339/2009-MUM	105	109	107	N	M/S. DIFFERENT STROKES COMMUNICATIONS PVT.LTD.	1	3725.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148126	43	AME RE LUTAYA TARI PRITAMA - TRAILER	2009	120	6	CIS/1/635/2009-MUM	74.00	0x00009C9900000000	2009-10-05 00:00:00	D.H.PATEL MARUTI ART	12	94	0	CIS/T/227/2009-MUM	105	110	107	N	D.H.PATEL MARUTI ART	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148127	61	BROKEN BRIDGES	2008	120	6	VFL/1/256/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	SARA RISHER/DONALD ZUOKERMAN /PARAMOUNT PICTURES	12	87	176	VFL/786/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
148468	44	LIFE PARTNER-TRL.	2009	121	6	CIS/2/68/2009-MUM	67.05	0x00009C4600000000	2009-07-14 00:00:00	BURMAWALA BROS.	12	94	0	CIS/T/135/2009-MUM	105	110	107	N	BURMAWALA BROS.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148128	51	GOSHT LAGNANANTARCHI - TRAILER	2009	120	6	CIS/1/634/2009-MUM	60.58	0x00009C9500000000	2009-10-01 00:00:00	SAW. SIMA DEV, DATTATREYA CHITRA	12	94	0	CIS/T/226/2009-MUM	105	110	107	N	SAW. SIMA DEV, DATTATREYA CHITRA	1	60.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148129	61	COMPAQ DELETE	2009	120	6	CIS/1/631/2009-MUM	14.33	0x00009C9500000000	2009-10-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/562/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148130	44	OSHO- RAM KA ARTH	2008	120	6	VIS/1/3007/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	NUPOOR MARKETING ENKA	12	366	0	VIS/512/2008-MUM	106	110	107	N	NUPOOR MARKETING ENKA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148131	61	COMPAQ FAST RECHARGE	2009	120	6	CIS/1/632/2009-MUM	12.19	0x00009C9500000000	2009-10-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/561/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148132	63	GAS CHULHO - ALBUM	2008	120	6	VIS/1/3006/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	POWER MUSIC CASSETTES COMPANY	12	366	0	VIS/S/1228/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY	0	0	42	5	5	42	5	0	0	0	0	0	0	0	0	0	\N	\N
148133	61	PARX	2009	120	6	CIS/1/633/2009-MUM	14.33	0x00009C9500000000	2009-10-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/560/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148134	44	TIRANGA PAN MASALA	2009	120	6	CIS/1/630/2009-MUM	14.33	0x00009C9500000000	2009-10-01 00:00:00	AVITELN POST STUDIOZ LTD	12	92	0	CIS/551/2009-MUM	105	110	107	N	AVITELN POST STUDIOZ LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148135	63	CHANDRO PYAARI - ALBUM	2008	120	6	VIS/1/3005/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	POWER MUSIC CASSETTES COMPANY	12	366	0	VIS/S/1255/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY	0	0	48	9	5	48	9	0	0	0	0	0	0	0	0	0	\N	\N
148136	44	AAJADI KI KAHANI	2009	120	6	CIS/1/629/2009-MUM	1095.65	0x00009C9500000000	2009-10-01 00:00:00	FILM DIVISION	12	363	0	CIS/542/2009-MUM	105	110	107	N	FILM DIVISION	1	1095.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148137	44	BADRA -PROMO AND ALBUM	2008	120	6	VIS/1/3004/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	TIMES MUSIC	12	366	0	VIS/T/899/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148138	61	X-MEN ORIGINS: WOLVERINE - TRAILER	2009	121	6	CFS/2/3/2009-MUM	62.18	0x00009B8C00000000	2009-01-09 00:00:00	20TH CENTURY FOX INTL., LAUREN SHULER DONNER.	12	94	0	CFS/T/6/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148139	59	SONATA	2009	120	6	CIS/1/628/2009-MUM	28.65	0x00009C9400000000	2009-09-30 00:00:00	GROUP M	12	92	0	CIS/550/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148140	43	PREM MAA PREJEE	2008	120	6	VIL/1/84/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	OJHON FILM PRODUCTIONS PVT.LTD.	12	368	175	VIL/134/2008-MUM	106	109	107	N	OJHON FILM PRODUCTIONS PVT.LTD.	0	0	107	51	5	107	51	0	0	0	0	0	0	0	0	0	\N	\N
148141	61	MONT BLANK DESTINY	2009	120	6	CIS/1/627/2009-MUM	27.43	0x00009C9400000000	2009-09-30 00:00:00	OMS PRODUCTIONS	12	366	0	CIS/557/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148142	61	PANASONIC- LOO+LIFT	2009	120	6	CIS/1/626/2009-MUM	27.43	0x00009C9400000000	2009-09-30 00:00:00	OMS PRODUCTION	12	92	0	CIS/556/2009-MUM	105	110	107	N	OMS PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148143	61	UNDERWORLD RISE OF THE LYCANS - TRAILER	2009	121	6	CFS/2/2/2009-MUM	51.83	0x00009B8C00000000	2009-01-09 00:00:00	GARY LUCCHEST, TOM ROSERNBERG & SONY PICTURES.	12	94	0	CFS/T/9/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148144	44	SONY BRAVIA	2009	120	6	CIS/1/625/2009-MUM	28.65	0x00009C9400000000	2009-09-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/555/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148145	61	OUTLANDER	2009	121	6	CFL/2/1/2009-MUM	3166.53	0x00009B8C00000000	2009-01-09 00:00:00	CHRIS ROBERTS/KIA JAM CHRISTOPHER EBERTS.	12	87	168	CFL/273/2008-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	6	3176.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148146	61	LOREAL GARNIER MEN'S  (HINDI)	2009	120	6	CIS/1/624/2009-MUM	14.33	0x00009C9400000000	2009-09-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/554/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148147	44	ALLAH RAKTBEEJ VADH - SONG ALBUM(DURGA SAPTSATEE VOLUME 2)	2008	120	6	VIS/1/3003/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	KUMAR GAUTAM , V. G. AUDIO PVT.LTD.	12	366	0	VIS/S/1263/2008-MUM	106	110	107	N	KUMAR GAUTAM , V. G . AUDIO PVT.LTD.	0	0	42	38	5	42	38	0	0	0	0	0	0	0	0	0	\N	\N
148148	61	COLBY O DONNIS - DON'T TURN BACK - SONG , COLBY O - ALBUM	2008	120	6	VIS/1/3002/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.Q	12	366	0	VIS/S/1251/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
148149	61	NEYO-CLOSER -SONG, THE YEAR OF THE GENTLEMEN - ALBUM	2008	120	6	VIS/1/3001/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1253/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
148150	61	NERO FEAT KENYE WEST - EVERYBODY NOSE - SONG , SEEING SOUNDS - ALBUM	2008	120	6	VIS/1/2099/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1234/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
148151	61	MARLEY & ME - TRAILER	2009	121	6	CFS/2/1/2009-MUM	60.04	0x00009B8A00000000	2009-01-07 00:00:00	20TH CENTURY FOX INTL.& MAREN ROSENBELT GIL NETTER	12	94	0	CFS/T/1/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148152	61	VALENTINE'S DAY-TRL.F - 1	2009	120	6	CFS/1/59/2009-MUM	42.37	0x00009C9400000000	2009-09-30 00:00:00	MIKE KARZ/WARNER BROS PICTURES (I) PVT,LTD.,	12	94	0	CFS/T/186/2009-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	1	42.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148153	44	BAITHE RAHEN - SONG , E M I LIYA HAI TO CHUKANA PADEGA - PROMO NO. 14 TO 17	2008	120	6	VIS/1/2098/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	POPCORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/S/1261/2008-MUM	106	110	107	N	POPCORN MOTION PICTURES PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148154	45	GELUSIL ( TELUGU)	2009	120	6	CIS/1/622/2009-MUM	04.59	0x00009C9400000000	2009-09-30 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/558/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	04.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148155	44	JUDWA NO. 1	2008	120	6	VIL/1/83/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	KONATHALLEE FILMS	13	87	176	VIL/132/2008-MUM	106	109	107	N	TIRUPATI CREATIONS  PRODUCTIONS	0	0	139	49	5	139	49	0	0	0	0	0	0	0	0	0	\N	\N
148469	44	PAN BAHAAR - KAR	2009	120	6	VIS/1/384/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	DINESH KUMAR JAIN H.U.F.	12	92	0	VIS/102/2009-MUM	106	110	107	N	DINESH KUMAR JAIN H.U.F.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148156	44	AB BOLO HAR HAR MAHADEV - TRAILER	2009	120	6	CIS/1/621/2009-MUM	76.20	0x00009C9400000000	2009-09-30 00:00:00	SHAGUN RATHOD,MAHAKAL FILMS	12	94	0	CIS/T/225/2009-MUM	105	110	107	N	SHAGUN RATHOD,MAHAKAL FILMS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148157	61	SHOOP DOGG - THOSE GURLZ -SONG , EGO TRIPPING -ALBUM	2008	120	6	VIS/1/2097/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1252/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
148158	61	THE BEST OF MOTORHEAD - ALBUM	2008	120	6	VIS/1/2096/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1232/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	48	40	5	48	40	0	0	0	0	0	0	0	0	0	\N	\N
148159	44	FUTURE GENERALLY	2009	120	6	CIS/1/620/2009-MUM	15.24	0x00009C9400000000	2009-09-30 00:00:00	FUTURE GENERALLY INSURANCE	12	92	0	CIS/552/2009-MUM	105	110	107	N	FUTURE GENERALLY INSURANCE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148160	61	SIYX & RED SPEED WAGON -ARCH ALLIES PART -1 -ALBUM	2008	120	6	VIS/1/2095/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1254/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	57	45	5	57	45	0	0	0	0	0	0	0	0	0	\N	\N
148161	51	VIHIR	2009	120	6	CIL/1/137/2009-MUM	3226.75	0x00009C9400000000	2009-09-30 00:00:00	A B CORPORATION LIMITED	12	87	176	CIL/330/2009-MUM	105	109	107	N	A B CORPORATION LIMITED	13	3226.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148162	44	TERE DAR PE AAYEE SAWARI - MUSIC ALBUM (MATA KI BHENT)	2008	120	6	VIS/1/2094/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	M/S. KALAJHON VIDEO INDUSTRIES	12	366	0	VIS/S/1225/2008-MUM	106	110	107	N	M/S. KALAJHON VIDEO INDUSTRIES	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
148163	54	AKHIYAN UDIGDIYAN - TRAILER	2009	120	6	CIS/1/619/2009-MUM	91.44	0x00009C9400000000	2009-09-30 00:00:00	M/S. SARTAJ PRODUCTIONS	12	94	0	CIS/T/224/2009-MUM	105	110	107	N	M/S. SARTAJ PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148164	61	"WHERE DO WE COME FROM ? FIRST STEP ""EPISODE"" -1"	2008	120	6	VFS/1/150/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	JESSICA WHITEHEAD	12	88	0	VFS/193/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148165	44	TATA SKY LU	2009	120	6	CIS/1/611/2009-MUM	13.71	0x00009C8F00000000	2009-09-25 00:00:00	OMS PRODCUTION	12	92	0	CIS/540/2009-MUM	105	110	107	N	OMS PRODUCTION	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148166	44	TUM JO MILE - SONG , PRECIOUS PLATINIUM- ALBUM	2008	120	6	VIS/1/2081/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1246/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
148167	51	ANANDI ANAND - TRAILER	2009	120	6	CIS/1/618/2009-MUM	91.43	0x00009C9300000000	2009-09-29 00:00:00	SHREE. N. K. SINGH, SITARA ENTERTAINMENT PVT.LTD.,	12	363	0	CIS/T/221/2009-MUM	105	110	107	N	SHREE. N. K. SINGH, SITARA ENTERTAINMENT PVT.LTD.,	1	91.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148168	44	LIFE IS NOT A JOKE	2008	120	6	VIS/1/2093/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	KAMALNEE NILMANI CHARITABLE TRUST	12	88	0	VIS/518/2008-MUM	106	110	107	N	KAMALNEE NILMANI CHARITABLE TRUST	0	0	8	41	5	8	41	0	0	0	0	0	0	0	0	0	\N	\N
148169	42	LAL KALO - PROMO NO. 5 TO 8	2008	120	6	VIS/1/2092/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	ELCOM FIESTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/885/2008-MUM	106	110	107	N	ELCOM FIESTA ENTERTAINMENT PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
148170	44	MAKHNA  (HEROES) - PROMO NO. 7 TO 10	2008	120	6	VIS/1/2091/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	FUTURE PICTURE COMPANY PVT. LTD.Q	12	366	0	VIS/T/888/2008-MUM	106	110	107	N	FUTURE PICTURES COMPANY PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
148171	44	AA LAG JA GALE MERE THA KARKE - SONG , GOLMAAL RETURNS - PROMO NO . 8 TO 11	2008	120	6	VIS/1/2090/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.Q	12	366	0	VIS/T/890/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148172	61	ARROW	2009	120	6	CIS/1/616/2009-MUM	15.24	0x00009C9300000000	2009-09-29 00:00:00	GROUP M	12	92	0	CIS/549/2009-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148173	61	RED BULL- FROG PRINCE	2009	120	6	CIS/1/617/2009-MUM	15.24	0x00009C9300000000	2009-09-29 00:00:00	GROUP M	12	92	0	CIS/547/2009-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148174	44	GOLMAAL - GOLMAAL - SONG , GOLMAAL RETURNS - PROMO NO. 4 TO 7	2008	120	6	VIS/1/2089/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI ASHTVINAK CINE VISION LTD.	12	366	0	VIS/T/889/2008-MUM	106	110	107	N	SHRI ASHTVINAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148175	44	DRONAA (DIALOGUE) PROMO NO. 1 TO 4	2008	120	6	VIS/1/2088/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/T/887/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148176	61	RELIC HUNTER -FRENCH PURSUIT PART-1	2008	120	6	VFS/1/153/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VFS/204/2008-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148177	59	MTR-GULAB JAMUN & SAMBHAR MASALA	2009	120	6	CIS/1/615/2009-MUM	28.65	0x00009C9300000000	2009-09-29 00:00:00	GROUP M	12	92	0	CIS/548/2009-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148178	61	WHERE DO WE COME FROM ? EPI -6 INTO THE BLUE	2008	120	6	VFS/1/152/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	363	0	VFS/198/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148179	61	HCL ME LAPTOP	2009	120	6	CIS/1/614/2009-MUM	28.65	0x00009C9300000000	2009-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/546/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148180	61	THE FRESHMAN	2008	120	6	VFL/1/255/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	MIKE LOBELL & SONY PICTURES	12	87	176	VFL/774/2008-MUM	106	109	108	N	SONY PICTURES INDIA	0	0	98	25	5	98	25	0	0	0	0	0	0	0	0	0	\N	\N
148181	61	ESPN DIWALI HOGI CUP WALI	2009	120	6	CIS/1/613/2009-MUM	28.65	0x00009C9300000000	2009-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/545/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148182	54	CHHALLA - PROMO NO. 6, RABBY AWENGEE JA NAHIN- ALBUM	2008	120	6	VIS/1/2087/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/884/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
148183	63	MOBILE -ALBUM	2008	120	6	VIS/1/2086/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	POWER MUSIC CASSETTES COMPANY	12	366	0	VIS/S/1230/2008-MUM	106	110	107	N	POWER MUSIC CASSETTES COMPANY	0	0	32	42	5	32	42	0	0	0	0	0	0	0	0	0	\N	\N
148184	44	DRONAA(FEMALE) TITLE SONG	2008	120	6	VIS/1/2085/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/S/1258/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
148185	44	EK HASEENA THEE - KARZ KA SONG	2008	120	6	VIS/1/2082/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/1256/2008-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
148186	61	WHERE DO WE COME FROM? BETWEEN THE ICE SHEETS	2008	120	6	VFS/1/151/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	JAMES ROUTH	12	88	0	VFS/196/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148187	44	ALL THE BEST- LETTER BEGIN- TRAILER NO.2	2009	120	6	CIS/1/612/2009-MUM	57.91	0x00009C8F00000000	2009-09-25 00:00:00	AJAY DEVGAN FILMS	12	94	0	CIS/T/223/2009-MUM	105	110	107	N	AJAY DEVGAN FILMS	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148188	44	TATA SKY MIRROR	2009	120	6	CIS/1/610/2009-MUM	13.71	0x00009C8F00000000	2009-09-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/541/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148189	44	SAS BAHOO AUR SENSEX - PROMO NO. 14 TO 18	2008	120	6	VIS/1/2080/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	WARNER BROTHERS PICTURES(INDIA) PVT.LTD.	12	363	0	VIS/T/882/2008-MUM	106	110	107	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
148190	61	MITSUBISHI AC STAR MEX NOVA LOGO	2009	120	6	CIS/1/609/2009-MUM	14.33	0x00009C8F00000000	2009-09-25 00:00:00	EFX MAGIC IN MOTTION	12	92	0	CIS/538/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148191	44	SAS BAHOO AUR SENSEX -PROMO NO. 19 TO 23	2008	120	6	VIS/1/2079/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	WARNER BROTHERS (INDIA) PVT.LTD.	12	366	0	VIS/T/883/2008-MUM	106	110	107	N	WARNER BROTHERS (INDIA) PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148192	61	MIDNIGHT MADNESS- SONG, THE CHEMICAL BROTHERS BROTHERHOOD - ALBUMQ	2008	120	6	VIS/1/2078/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1241/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
148193	43	SAJANI CHHE DES MA WALAM VIDESH MA-TRL.	2009	120	6	CIS/1/608/2009-MUM	88.40	0x00009C8F00000000	2009-09-25 00:00:00	OM MOTION PICTURES LIMITED	12	94	0	CIS/T/220/2009-MUM	105	110	107	N	OM MOTION PICTURES LIMITED	1	88.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148194	61	BELIEVE -SONG, STAIND -THE ILLUSION OF PROGRESS - ALBUM	2008	120	6	VIS/1/2077/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/1240/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
148195	44	CHINTU-JI	2008	121	6	CIL/2/102/2008-MUM	3146.81	0x00009B2700000000	2008-09-30 00:00:00	CALIDOSCOPE ENTERTAINMENT PVT LTD	12	87	176	CIL/330/2008-MUM	105	109	107	N	CALIDOSCOPE ENTERTAINMENT PVT LTD	7	3146.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148196	61	NEXT PLANE HOME -SONG, POWTER DANIEL UNDERTHE RADAR -ALBUM	2008	120	6	VIS/1/2076/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1239/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
148197	44	CADBURY CELEBRATION	2009	120	6	CIS/1/606/2009-MUM	22.86	0x00009C8F00000000	2009-09-25 00:00:00	OMS PRODUCTION	12	92	0	CIS/539/2009-MUM	105	110	107	N	OMS PRODUCTION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148198	44	MERI MAA -ALBUM	2008	120	6	VIS/1/2075/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	SPARK PICTURES ANS PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/1231/2008-MUM	106	110	107	N	SPARK PICTURES AND PRODUCTIONS PVT.LTD.	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
148199	43	SAJANI CHE DESHMAAN WAALAM VIDESH MAAN	2009	120	6	CIL/1/136/2009-MUM	3709.76	0x00009C8F00000000	2009-09-25 00:00:00	OM MOTION PICTURES LTD.	12	87	176	CIL/328/2009-MUM	105	109	107	N	OM MOTION PICTURES LTD.	1	3709.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148200	44	FASHION -PROMO NO. 7, 8, 9 AND 10	2008	120	6	VIS/1/2074/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	UVT SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/877/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
148201	51	MADE IN CHINA - DIGITAL TRAILER	2009	120	6	VIS/1/411/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SATISH KOLHE,ELIXIR LOGICAL THINKES MOVIES PVT.LTD	12	94	0	VIS/T/157/2009-MUM	106	110	107	N	SATISH KOLHE,ELIXIR LOGICAL THINKES MOVIES PVT.LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148202	44	CHAL CHALA CHAL , DON'T SE BUS - SONG	2008	120	6	VIS/1/2073/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	K. SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/S/1257/2008-MUM	106	110	107	N	K. SERA SERA PRODUCTIONS LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
148203	44	DRONAA (MUSIC) - PROMO NO. 12 TO 14	2008	120	6	VIS/1/2072/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/T/880/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148204	44	TOOTRI  HARI PUTTAR -A COMEDY OF TERORS - PROMO -20	2008	120	6	VIS/1/2071/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/879/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
148205	44	METLIFE INSURANCE	2009	120	6	CIS/1/662-A/2009-MUM	9.75	0x00009CA000000000	2009-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/592/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148206	44	ROADSIDE ROMEO - PROMO NO. 12 TO 14	2008	120	6	VIS/1/2070/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/878/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148207	49	KALYAN JEWELLERS	2009	120	6	CIS/1/605/2009-MUM	30.48	0x00009C8F00000000	2009-09-25 00:00:00	KALYAN JEWELLERS	12	92	0	CIS/536/2009-MUM	105	110	107	N	KALYAN JEWELLERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148208	44	STRAIGHT - EK TEDI MEDI LOVE STORY - PROMO NO. 1 TO 3	2009	120	6	VIS/1/410/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	I DREAM PRODUCTION PVT. LTD.	12	366	0	VIS/T/160/2009-MUM	106	110	107	N	I DREAM PRODUCTION PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
148209	44	BHAGWAN DADA	2008	120	6	VIL/VV/1/52/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	FILMS CRAFT	12	87	176	VIL/VV/147/2008-MUM	106	109	107	Y	FILMS CRAFT	0	0	122	48	5	122	48	0	0	0	0	0	0	0	0	0	\N	\N
148210	61	SPOT: DIDO BRIT	2009	120	6	VIS/1/409/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	92	0	VIS/T/161/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148211	51	JANARDAN DE DANADAN	2009	120	6	CIL/1/135/2009-MUM	2752.05	0x00009C8F00000000	2009-09-25 00:00:00	SHREEMATI SHILPA S DURAGKAR, M/S. SHILPA S. MOVIES	12	87	176	CIL/313/2009-MUM	105	109	107	Y	SHREEMATI SHILPA S DURAGKAR, M/S. SHILPA S. MOVIES	1	2752.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148212	44	TERI SAJANI - ALBUM - PROMO.	2009	120	6	VIS/1/408/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/162/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148213	61	DID YOU HEAR ABOUT THE MORGAN - TRL.	2009	120	6	CFS/1/58/2009-MUM	60.04	0x00009C8E00000000	2009-09-24 00:00:00	TIZ GLOTZER, MARTIN SHAFFER & SONY PICTURES	12	94	0	CFS/T/185/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148214	54	GAL DIL DEE - SONG	2009	120	6	VIS/1/407/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/215/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
148215	51	CHAL MAJA KARU MAJA - TRAILER	2009	120	6	CIS/1/604/2009-MUM	61.57	0x00009C8E00000000	2009-09-24 00:00:00	MANSING PAWAR, A. LOKHANDWALA PRODUCTIONS	12	94	0	CIS/T/219/2009-MUM	105	110	107	N	MANSING PAWAR, A. LOKHANDWALA PRODUCTIONS	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148216	44	SWAGATAM	2009	120	6	CIS/1/603/2009-MUM	28.65	0x00009C8D00000000	2009-09-23 00:00:00	FIXTION	12	92	0	CIS/530/2009-MUM	105	110	107	N	FIXTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148217	51	PEPSI BOAT - 2	2009	120	6	CIS/1/602/2009-MUM	27.43	0x00009C8D00000000	2009-09-23 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/533/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148218	54	TERE NAAL LAG JAANA- SONG: TERIYAN - ALBUM.	2009	120	6	VIS/1/406/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/207/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
148219	58	PEPSI BOAT-1	2009	120	6	CIS/1/601/2009-MUM	20.65	0x00009C8D00000000	2009-09-23 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/532/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148220	43	PREETNE PARKHE PIYU MANE PARNE RE	2009	120	6	CIL/1/134/2009-MUM	3821.35	0x00009C8D00000000	2009-09-23 00:00:00	M/S. SAI COMMUNICATIONS	12	87	176	CIL/323/2009-MUM	105	109	107	Y	M/S. SAI COMMUNICATIONS	1	3821.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148221	44	VODAFONE : IRFAN KHAN STD 50 PAISE	2009	120	6	CIS/1/600/2009-MUM	55.00	0x00009C8D00000000	2009-09-23 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/531/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148222	134	GIDDA - SONG: DHADKE JIYA - SONG: ALU CHAT - FILM.	2009	120	6	VIS/1/405/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	12	366	0	VIS/S/201/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	0	0	6	58	5	6	58	0	0	0	0	0	0	0	0	0	\N	\N
148223	54	AKHIYAAN UDIGN DIYAAN	2009	120	6	CIL/1/133/2009-MUM	3266.27	0x00009C8D00000000	2009-09-23 00:00:00	M/S. SARTAJ PRODUCTION	12	87	176	CIL/320/2009-MUM	105	109	107	Y	M/S. SARTAJ PRODUCTION	1	3266.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148224	43	NAZAR QAID - DRAMA	2008	120	6	VIL/1/82/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	OJHON FILM PRODUCTIONS PVT.LTD.	12	368	175	VIL/129/2008-MUM	106	109	107	N	OJHON FILM PRODUCTIONS PVT.LTD.	0	0	134	48	5	134	48	0	0	0	0	0	0	0	0	0	\N	\N
148225	61	MITSUBISHI AC STAR MEX	2009	120	6	CIS/1/599/2009-MUM	14.33	0x00009C8D00000000	2009-09-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/529/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148226	44	TERE RANG MEIN	2009	120	6	VIL/1/21/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	RED RUNWAY THE MOVIE MINTERS	12	87	176	VIL/130/2008-MUM	106	109	107	N	RED RUNWAY THE MOVIE MINTERS	0	0	105	20	5	105	20	0	0	0	0	0	0	0	0	0	\N	\N
148227	51	BANDYA ANI BABY	2009	120	6	CIL/1/132/2009-MUM	4023.70	0x00009C8D00000000	2009-09-23 00:00:00	ASHOK CHITRA, PATTEM VIRYAA	12	87	176	CIL/57/2009-MUM	105	109	107	N	ASHOK CHITRA, PATTEM VIRYAA	1	4023.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148228	44	BIG BAZZAR-SWAGATAM	2009	120	6	CIS/1/598/2009-MUM	15.85	0x00009C8D00000000	2009-09-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/528/2000-MUM	105	110	107	N	OMS PRODUCTIONS	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148229	44	PEPSI BOAT	2009	120	6	CIS/1/597/2009-MUM	28.30	0x00009C8C00000000	2009-09-22 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/527/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	28.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148230	120	LA PUERTO DEL CIELO - SONG , ENIGMA-SEVEN LIVES MANY FACES - ALBUM	2008	120	6	VIS/1/2069/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/1243/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
148231	44	ALIWA - 1	2009	120	6	CIS/1/596/2009-MUM	24.08	0x00009C8C00000000	2009-09-22 00:00:00	M/S. GROUP AM MEDIA INDIA PVT.LTD.,	12	92	0	CIS/525/2009-MUM	105	110	107	N	M/S. GROUP AM MEDIA INDIA PVT.LTD.,	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148232	61	SEVEN LIVES - SONG , ENIGMA -SEVEN LIVES MANY FACES - ALBUM	2008	120	6	VIS/1/2068/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1242/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
148233	44	CHALO MANDIR CHALEN	2009	120	6	VIS/1/402/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	VINUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/192/2009-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT. LTD.	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
148234	44	ALIWA - 2	2009	120	6	CIS/1/595/2009-MUM	14.04	0x00009C8C00000000	2009-09-22 00:00:00	M/S. GROUP AM MEDIA INDIA PVT.LTD.,	12	92	0	CIS/526/2009-MUM	105	110	107	N	M/S. GROUP AM MEDIA INDIA PVT.LTD.,	1	14.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148235	61	THE ONE - SONG , KYLIE MINOGUE-X -ALBUM	2008	120	6	VIS/1/2067/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1245/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
148236	43	PIYUSH SONI-MERE TODLE BETHO MOR- ALBUM, PROMO NO. 1& 2	2008	120	6	VIS/1/2066/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/881/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
148237	59	VODAFONE - (SOUTH ARTIST) - (KANNADA)	2009	120	6	CIS/1/594/2009-MUM	16.76	0x00009C8C00000000	2009-09-22 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/523/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148238	43	MARE TODLE BETHO - SONG , PIYUSH SONI- ALBUM	2008	120	6	VIS/1/2065/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1236/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
148239	44	HINDWARE	2009	120	6	CIS/1/593/2009-MUM	28.65	0x00009C8C00000000	2009-09-22 00:00:00	KIRAN DEVANCES	12	92	0	CIS/493/2009-MUM	105	110	107	N	KIRAN DEVANCES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148240	44	AGNI - THE PASSIONATE LOVE	2009	120	6	VIL/1/20/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	DR. J. MURALI MANOHAR.	13	87	176	VIL/17/2009-MUM	106	109	107	N	M/S. IN HOUSE PRODUCTIONS LTD.	0	0	141	21	5	141	21	0	0	0	0	0	0	0	0	0	\N	\N
148241	58	2022	2009	120	6	CFL/1/28/2009-MUM	2587.84	0x00009C8800000000	2009-09-18 00:00:00	20TH JUNE ENTERTAINMENTCO.LTD.	13	87	168	CFL/193/2009-MUM	105	109	108	N	OLIVER ENTERTAINMENT	1	2587.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148242	43	MAIYYA MORI -SONG , PIYUSH SONO - ALBUM	2008	120	6	VIS/1/2064/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1237/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
148243	61	MICHAEL JACKSON'S THIS IS IT- TRAILER	2009	120	6	CFS/1/57/2009-MUM	86.14	0x00009C8800000000	2009-09-18 00:00:00	PAUL GONGAWARE,RANDY PHILLIPS & SONY PICTURES	12	94	0	CFS/T/181/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	86.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148244	61	U2 NO LINE ON THE HORIZON-PROMO NO. 1: U2-NO LINE ON THE HORIZON-ALBUM	2009	120	6	VIS/1/404/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/149/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
148245	61	WHERE DO WE COME FROM ? POLE TO POLE EPISODE - 5	2008	120	6	VFS/1/149/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	CLARA TUCKEY	12	88	0	VFS/199/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148246	61	2012 - TRL. NO.3	2009	120	6	CFS/1/56/2009-MUM	55.16	0x00009C8600000000	2009-09-16 00:00:00	ROLAND EMMERICH/LARRY J FRANCO,HARALD KLOSER	12	94	0	CFS/T/177/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148247	61	STALIN-TYRANT EPISODE -2	2008	120	6	VFS/1/148/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	JONATHAN LEWIS	12	363	0	VFS/202/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	57	8	5	57	8	0	0	0	0	0	0	0	0	0	\N	\N
148248	51	PANCH RATNA - PROMO 1,2,3 & 4 - ALBUM	2009	120	6	VIS/1/403/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/152/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
148249	61	RUSH IN RIO PART -2 : ALBUM	2008	120	6	VIS/1/2063/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1190/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	65	50	5	65	50	0	0	0	0	0	0	0	0	0	\N	\N
148250	58	MEGA MART	2009	120	6	CIS/1/591/2009-MUM	27.43	0x00009C8700000000	2009-09-17 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/521/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148251	61	WHERE DO WE COME FROM ? DOWN UNDER  EPISODE -3	2008	120	6	VFS/1/147/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	JUSSICA WHITEHEAD	12	364	0	VFS/195/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148252	60	NAAT-A-RASOOL MAKBOOL-ALBUM	2009	120	6	VIS/1/401/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	VINUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/194/2009-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT. LTD.	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
148253	61	WHERE DO WE COME FROM ? ARTS AND MINDS  EPISODE -2	2008	120	6	VFS/1/146/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	CLARA TUCKEY	12	364	0	VFS/194/2008-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
148254	61	CLOUDY WITH A CHANCE OF MEATBALLS	2009	120	6	CFL/1/27/2009-MUM	2480.63	0x00009C8700000000	2009-09-17 00:00:00	PAM MARSDE & SONY PICTURES	12	87	168	CFL/188/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	1	2480.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148255	44	WHIRPOOL MICRO OVEN ( TAMIL)	2009	120	6	CIS/1/590/2009-MUM	14.33	0x00009C8700000000	2009-09-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/520/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148256	44	HARI PUTTAR - A COMEDY OF TERERS (DIALOGUE) - PROMO NO. 16 ,19	2008	120	6	VIS/1/2062/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	MIRCHI MOVIES LTD.Q	12	366	0	VIS/T/872/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148257	44	LADAI EK JUNG	2009	120	6	VIL/1/19/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	SHREE VADDE NAVEEN, SHREE VIJAYA-MADHAVI ARTS.	13	87	176	VIL/21/2009-MUM	106	109	107	N	WIDE ANGLE MEDIA, PVT. LTD.	0	0	115	50	5	115	50	0	0	0	0	0	0	0	0	0	\N	\N
148258	59	ONIDA DVD	2009	120	6	CIS/1/589/2009-MUM	21.64	0x00009C8700000000	2009-09-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/518/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148259	44	BANDAGEE DRONNA -PROMO NO. 9 TO 11	2008	120	6	VIS/1/2061/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	EROS MULTIMEDIA PVT . LTD.	12	366	0	VIS/T/873/2008-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148260	61	SONY CYBER SHOT MOVE	2009	120	6	CIS/1/588/2009-MUM	14.33	0x00009C8700000000	2009-09-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/519/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148261	61	SHERLOCK HOLMES AND THE CASE OF THE SILK STOCKING	2009	120	6	VFL/1/64/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	ELINOR DAY-BBC WORLDWIDE LTD.	12	87	176	VFL/140/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	98	44	5	98	44	0	0	0	0	0	0	0	0	0	\N	\N
148262	44	LAGE RAHO DOCTOR	2008	120	6	VFL/1/254/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	PETER ROJERS	13	87	172	VFL/782/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	90	35	5	90	35	0	0	0	0	0	0	0	0	0	\N	\N
148263	44	FASHION BIG BAZAAR	2009	120	6	CIS/1/587/2009-MUM	28.65	0x00009C8600000000	2009-09-16 00:00:00	FIXTION	12	92	0	CIS/517/2009-MUM	105	110	107	N	FIXTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148264	61	DR. PLONK	2009	120	6	VFL/1/63/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	JULIE RYAN/WILD BUNCH.	12	87	172	VFL/132/2009-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
148265	58	THE ROCKETEER	2008	120	6	VFL/1/253/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	WALT DISNEY PICTURES -BUENA VISTA INTERNATIONAL	13	87	174	VFL/790/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
148266	42	THUMPS UP	2009	120	6	CIS/1/586/2009-MUM	28.65	0x00009C8600000000	2009-09-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/515/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148267	61	VODAFONE BUSY MESSAGE	2009	120	6	CIS/1/585/2009-MUM	28.78	0x00009C8600000000	2009-09-16 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/516/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.,	1	28.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148296	44	SONG : KHOOBSURAT AGYAAT-PROMO NO. 44 TO 46	2009	121	6	VIS/2/271/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/462/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
148268	44	WENDY WU: HOME COMING WARRIOR	2008	120	6	VFL/1/252/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	JANINE DICKINS -BUENA VISTA INTL.INC	13	87	168	VFL/789/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
148269	63	GHUGHRA JADA DE - ALBUM	2009	120	6	VIS/1/400/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	ORIENTAL AUDIO VISUALS ELECTRONICS.	12	366	0	VIS/S/197/2009-MUM	106	110	107	N	ORIENTAL AUDIO VISUALS ELECTRONICS.	0	0	52	55	5	52	55	0	0	0	0	0	0	0	0	0	\N	\N
148270	61	VIDEOCON LCD	2009	120	6	CIS/1/584/2009-MUM	14.33	0x00009C8600000000	2009-09-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/514/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148271	44	JAN GAN MAN	2009	120	6	CIS/1/583/2009-MUM	64.01	0x00009C8500000000	2009-09-15 00:00:00	BIG CINEMA	12	92	0	CIS/511/2009-MUM	105	110	107	N	BIG CINEMA	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148272	44	KAYA LIFE	2009	120	6	CIS/1/582/2009-MUM	14.33	0x00009C8500000000	2009-09-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/512/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148273	44	ROCK THE PARTY BEHIND THE SCENE - SONG: AA DEKHEN ZARA - FILM	2009	120	6	VIS/1/399/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/S/198/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
148274	61	GENESIS GLOBAL SCHOOL	2009	120	6	CIS/1/581/2009-MUM	11.58	0x00009C8500000000	2009-09-15 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/513/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	11.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148275	44	KUCHH DARD - SONG: TU HI MERE RAB KI TARAH HAI - ALBUM	2009	120	6	VIS/1/398/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/188/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
148276	44	ANMOL THE PRICELESS GIFT	2009	120	6	CIL/1/131/2009-MUM	2543.22	0x00009C8400000000	2009-09-14 00:00:00	CHILDREN'S FILM SOCIETY	13	368	176	CIL/306/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2543.22	0	0	1	0	0	0	0	0	24	0	0	0	0	0	\N	\N
148277	61	SEINFELD  SEASON -8 - PROMO	2008	120	6	VFS/1/145/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	SPE FILMS	12	366	0	VFS/T/53/2008-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148278	61	LIL WAYNE FEAT T PAIN -GOT MONEY - SONG , THA CARTER 111 - ALBUM	2008	120	6	VIS/1/2060/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1235/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
148279	44	KHAWAHISHEN- ALBUM, PROMO NO. 1 AND 2	2008	120	6	VIS/1/2059/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/875/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148280	44	OSHO-WASNA RAJNEETI	2008	120	6	VIS/1/2058/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	NUPOOR MARKETING ENKA	12	366	0	VIS/511/2008-MUM	106	110	107	N	NUPOOR MARKETING ENKA	0	0	45	7	5	45	7	0	0	0	0	0	0	0	0	0	\N	\N
148281	44	OSHO - MIRTYU, HASYA , KAVI SADHU SANT	2008	120	6	VIS/1/2057/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	NUPOOR MARKETING ENKA	12	366	0	VIS/497/2008-MUM	106	110	107	N	NUPOOR MARKETING ENKA	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
148282	44	UMMID KI KIRAN	2008	120	6	VIS/1/2056/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	NARMADA KIDNI FOUNDATION	12	366	0	VIS/516/2008-MUM	106	110	107	N	NARMADA KIDNI FOUNDATION	0	0	0	32	5	0	32	0	0	0	0	0	0	0	0	0	\N	\N
148283	44	CASTROL ACTIVE FATHER AND SUN	2009	120	6	CIS/1/580/2009-MUM	28.66	0x00009C8400000000	2009-09-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.,	12	92	0	CIS/510/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.,	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148284	44	JAI KALI BOL KE - ALBUM	2008	120	6	VIS/1/2055/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	ABDUL GANI, SATGHURA ELECTRICALS AND S. SERIES	12	366	0	VIS/S/1224/2008-MUM	106	110	107	N	ABDUL GANI , SATGHURA ELECTRICALS AND S. SERIES	0	0	55	15	5	55	15	0	0	0	0	0	0	0	0	0	\N	\N
148285	44	EK VIVAH AISA BHI -TEASER NO. 1	2008	120	6	VIS/1/2054/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	RAJSHRI PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/876/2008-MUM	106	110	107	N	RAJSHRI PRODUCTIONS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148286	54	AMARJEET SINGH PATIYALA WALE - ALBUM	2008	120	6	VIS/1/2053/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/S/1227/2008-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	57	37	5	57	37	0	0	0	0	0	0	0	0	0	\N	\N
148287	61	BLACK BERRY	2009	120	6	CIS/1/579/2009-MUM	14.33	0x00009C8400000000	2009-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/508/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148288	44	SHYAM RANG RANGEE CHUNRIYA - ALBUM	2008	120	6	VIS/1/2052/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/S/1174/2008-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	36	3	5	36	3	0	0	0	0	0	0	0	0	0	\N	\N
148289	61	"SONG : WORK"""	2009	121	6	VIS/2/272/2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	12	366	0	VIS/S/515/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
148290	44	UNITECH MY HOME	2009	120	6	CIS/1/578/2009-MUM	14.33	0x00009C8400000000	2009-09-14 00:00:00	FX MAGIC IN MOTION	12	92	0	CIS/509/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148291	44	JAI GANESH	2008	120	6	VIS/1/2051/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	PACIFIC INFOTECH PVT.LTD.	12	366	0	VIS/514/2008-MUM	106	110	107	N	PACIFIC INFOTECH PVT.LTD.	0	0	29	27	5	29	27	0	0	0	0	0	0	0	0	0	\N	\N
148292	44	WOH JAANA/SONIYO - SONG: RAAZ-THE MYSTRY CONTINUES-PROMO:	2009	120	6	VIS/1/397/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/S/189/2009-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
148293	61	BECOMIN INSANE -SONG , VICIOUS DELICIOUS - ALBUM	2008	120	6	VIS/1/2050/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1196/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
148294	61	THE CRUCIBLE OF FIRE	2009	120	6	VIS/1/396/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	363	0	VIS/107/2009-MUM	106	110	107	N	HAIMARK FILMS INTERNATIONAL.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
148295	61	HEAD ON  GOOD BYE CHILDREN & THE ORPHANAGE - PROMO	2008	120	6	VFS/1/144/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VFS/T/60/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA  & ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
499754	61	ISLE OF JOY	1976	120	6	U-81519-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	CLAUDE DEBUSSY USA	12	0	0	U/81519/1976	0	0	0	N	USINFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148297	64	PARIWAR	2009	120	6	CIL/1/130/2009-MUM	4666.11	0x00009C8100000000	2009-09-11 00:00:00	SHREE. ABHAY SHINHA, YASHI FILMS INTERNATIONAL	12	87	176	CIL/311/2009-MUM	105	109	107	Y	SHREE. ABHAY SHINHA, YASHI FILMS INTERNATIONAL	10	4666.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148298	61	IGLU & HARTY -IN THE CITY - SONG	2008	120	6	VIS/1/2049/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1193/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
148299	61	SORTING MATERIALS INTO GROUP	2009	120	6	VIS/1/395/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	AXIOM EDUCATION PVT. LTD.	12	88	0	VIS/46/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT. LTD.	0	0	53	30	5	53	30	0	0	0	0	0	0	0	0	0	\N	\N
148300	61	DONOVAN FRANKENREITER - LIFE LOVE AND LAUGHTER - SONG , PASS IT AROUND - ALBUM	2008	120	6	VIS/1/2048/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1200/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
148301	61	KARDINAL OFFICIAL - SET IT OFF - SONG , NOT FOR SALE - ALBUM	2008	120	6	VIS/1/2047/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1201/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
148302	59	CHANDRAMUKHI MALLI VACHINDI	2009	121	6	VIL/VV/2/39/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S RASAY ENTERTAINMENT	13	87	167	VIL/VV/92/2009-MUM	106	109	107	N	M/S. JYOTHI FILMS FACTORY	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148303	61	RAK BANK	2009	120	6	CIS/1/577/2009-MUM	21.64	0x00009C8100000000	2009-09-11 00:00:00	OLD SCHOOL FILMS	12	92	0	CIS/507/2009-MUM	105	110	107	N	OLD SCHOOL FILMS	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148304	44	ANKHEN KHOL HARI BOL-SONG & ALBUM	2009	120	6	VIS/1/394/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	15	366	0	VIS/S/200/2009-MUM	106	110	107	Y	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
148305	44	DULHA MIL GAYA-TRL	2009	120	6	CIS/1/576/2009-MUM	44.20	0x00009C8000000000	2009-09-10 00:00:00	INSIGHT PRODUCTIONS PVT.LTD.,	12	94	0	CIS/T/208/2009-MUM	105	110	107	N	INSIGHT PRODUCTIONS PVT.LTD.,	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148306	61	ONE REPUBLIC MERCY- SONG , DREAMING OUT LOUD - ALBUM	2008	120	6	VIS/1/2046/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1194/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
148307	61	EIGHT LEGGED FREAKS	2009	121	6	VFL/2/306/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	BRUCE BERMAN/DEAN DEVLIN/WARNER BROS.	12	87	169	VFL/551/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
148308	44	ROADSIDE ROMEO - PROMO NO. 9 TO 11	2008	120	6	VIS/1/2045/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/868/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148309	44	ROADSIDE ROMEO - PROMO NO. 6 TO 8	2008	120	6	VIS/1/2044/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/867/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148310	61	LG PLASMA TV	2009	120	6	CIS/1/574/2009-MUM	14.33	0x00009C8000000000	2009-09-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/506/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148311	61	ROCKSTAR	2009	121	6	VFL/2/307/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	REBERT LAWRENCE/TOBBY JAFEE/WARNER BROS.	12	87	175	VFL/505/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	96	0	5	96	0	0	0	16	0	0	0	0	0	0	\N	\N
148312	54	HEER RANJA ( A TRUE LOVE STORY) - TRAILER	2009	120	6	CIS/1/575/2009-MUM	42.20	0x00009C8000000000	2009-09-10 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.,	12	94	0	CIS/T/209/2009-MUM	105	110	107	Y	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.,	1	42.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148313	59	THE ROCKETEER	2008	120	6	VFL/1/251/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	WALT DISNEY PICTURES -BUENA VISTA INTERNATIONAL	13	87	174	VFL/751/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
148314	61	CENTRE STAGE 2: TURN IT UP	2009	120	6	VFL/1/62/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	SPTI-LAWRENCE MARK	12	87	176	VFL/133/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148315	44	ALADIN GIVE ME - SONG, ALADIN- TRAILERNO.3	2009	120	6	CIS/1/573/2009-MUM	60.95	0x00009C8000000000	2009-09-10 00:00:00	EROS MULTIMEDIA & BOUNDSCRIPT PVT.LTD.	12	363	0	CIS/505/2009-MUM	105	110	107	N	EROS MULTIMEDIA & BOUNDSCRIPT PVT.LTD.	1	60.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148316	64	VISHNUDEVA	2008	120	6	VIL/1/80/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	NOORANI FILMS CORPORATIONS	13	87	176	VIL/127/2008-MUM	106	109	107	N	PRSOON BANERJEE	0	0	155	18	5	155	18	0	0	0	0	0	0	0	0	0	\N	\N
148317	54	SHEESHA (THE MIRROR)- PROMO NO. 1 AND 2	2008	120	6	VIS/1/2043/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/T/864/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148318	44	UDANCHOO GHAR BAITHE DUNIYA KI SAIR	2009	120	6	CFL/1/26/2009-MUM	2462.02	0x00009C8000000000	2009-09-10 00:00:00	JONAS RIVERA-THE WALT DISNEY PICTURES	12	367	176	CFL/186/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	2462.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148319	61	TVS TYRES	2009	120	6	CIS/1/572/2009-MUM	27.43	0x00009C8000000000	2009-09-10 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/501/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148320	54	SHEESHA (THE MIRROR) - ALBUM	2008	120	6	VIS/1/2042/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/S/1221/2008-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	6	39	5	6	39	0	0	0	0	0	0	0	0	0	\N	\N
148321	44	SONG- AAYO MERO DHOLNA AND BARKHA BAHAR -ALBUM-RUM GAYA DIL	2009	120	6	CIS/1/569/2009-MUM	27.43	0x00009C7F00000000	2009-09-09 00:00:00	RED RIBBON ENTERTAINMENT PVT.LTD.,	12	94	0	CIS/T/203/2009-MUM	105	110	107	N	RED RIBBON ENTERTAINMENT PVT.LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148322	44	PYAAR IMPOSSIBLE - TRAILER NO.1	2009	120	6	CIS/1/571/2009-MUM	57.30	0x00009C7F00000000	2009-09-09 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	94	0	CIS/T/205/2009-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.,	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148323	61	NUTRITION IN PLANTS	2009	120	6	VIS/1/393/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	AXIOM EDUCATION PVT. LTD.	12	88	0	VIS/49/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT. LTD.	0	0	39	49	5	39	49	0	0	0	0	0	0	0	0	0	\N	\N
148324	44	MILENGE MILENGE - TRAILER	2009	120	6	CIS/1/570/2009-MUM	54.86	0x00009C7F00000000	2009-09-09 00:00:00	S.K. FILMS ENTERPRISES	12	94	0	CIS/T/206/2009-MUM	105	110	107	N	S.K. FILMS ENTERPRISES	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148325	44	KHAWAHISHEN- SONG, KHAWAHISHEN -ALBUM	2008	120	6	VIS/1/2041/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1207/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
148326	61	2022	2009	120	6	CFL/1/25/2009-MUM	2587.84	0x00009C7F00000000	2009-09-09 00:00:00	TWENTIETH JUNE ENTERTAINMENT	13	87	176	CFL/184/2009-MUM	105	109	108	N	OLIVER ENTERTAINMENT	5	2587.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148327	61	SAMAY	2009	120	6	VIS/1/392/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	AXIOM EDUCATION PVT. LTD.	12	88	0	VIS/48/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT. LTD.	0	0	39	13	5	39	13	0	0	0	0	0	0	0	0	0	\N	\N
148328	44	MAAN GAYE MUGHAL-E-AAJAM	2008	120	6	VIS/1/2040/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/515/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148329	44	CHANCE PE DANCE - TRAILER	2009	120	6	CIS/1/568/2009-MUM	46.03	0x00009C7F00000000	2009-09-09 00:00:00	UTV SOFTWARE COMM.LTD.,	12	94	0	CIS/T/204/2009-MUM	105	110	107	N	UTV SOFTWARE COMM.LTD.,	1	46.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148330	115	BEHIND SARABAND	2008	120	6	VFS/1/143/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	INGMAR BERGMAN /SVERIGES TELEVISION AB	12	363	0	VFS/200/2008-MUM	106	110	108	N	M/S.ALLIANCE LUMIERE PVT.LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
148331	61	WIVES AND DAUGHTERS EPI: 1&2	2009	120	6	VFL/1/61/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	JANE TRANTER-BBC WORLDWIDE LTD.	12	87	176	VFL/128/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	149	57	5	149	57	0	0	0	0	0	0	0	0	0	\N	\N
148332	44	SHADOW PROMO NO. 15	2009	121	6	VIS/2/270/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S GREAT ENTERTAINMENTS	12	366	0	VIS/T/490/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENTS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148333	43	AAPE ASHRO MAA MELODY	2009	120	6	CIL/1/129/2009-MUM	3885.65	0x00009C7F00000000	2009-09-09 00:00:00	MANISH PATEL, GAYATRI FILMS ENTERPRISES	12	87	176	CIL/307/2009-MUM	105	109	107	N	MANISH PATEL, GAYATRI FILMS ENTERPRISES	15	3885.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148334	44	MANNATA (HEROES) - PROMO NO. 6	2008	120	6	VIS/1/2039/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	FUTURE PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/870/2008-MUM	106	110	107	N	FUTURE PICTURE COMPANY PVT.LTD.	0	0	1	53	5	1	53	0	0	0	0	0	0	0	0	0	\N	\N
148335	44	KHACHROD - ZADU UDOG	2009	120	6	CIS/1/567/2009-MUM	105.76	0x00009C7F00000000	2009-09-09 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/360/2009-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	105.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148336	61	MICRO ORGANISM: FREIND AND FOE	2009	120	6	VIS/1/391/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	AXIOM EDUCATION PVT. LTD.	12	88	0	VIS/47/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT. LTD.	0	0	43	38	5	43	38	0	0	0	0	0	0	0	0	0	\N	\N
148337	44	HARI PUTTAR - A COMEDY OF TERERS- PROMO NO. 16 TO 17	2008	120	6	VIS/1/2038/2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/869/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148338	44	MAHESHWARI SADI UDYOG	2009	120	6	CIS/1/566/2009-MUM	111.86	0x00009C7F00000000	2009-09-09 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/361/2009-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148339	61	HEAT	2009	120	6	VIS/1/390/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	AXIOM EDUCATIONAL PVT. LTD.	12	88	0	VIS/45/2009-MUM	106	110	107	N	AXIOM EDUCATIONAL PVT. LTD.	0	0	54	1	5	54	1	0	0	0	0	0	0	0	0	0	\N	\N
148340	44	VANSH	2009	120	6	CIS/1/565/2009-MUM	74.44	0x00009C7F00000000	2009-09-09 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/359/2009-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	74.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148341	44	DREAMING AWAKE	2009	120	6	VIS/1/389/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/106/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	19	8	5	19	8	0	0	0	0	0	0	0	0	0	\N	\N
148342	44	KYA MUJHE PYAAR HAIN- ALBUM	2008	120	6	VIS/1/2037/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	ASMA FILMS	12	366	0	VIS/S/1216/2008-MUM	106	110	107	N	ASMA FILMS	0	0	43	37	5	43	37	0	0	0	0	0	0	0	0	0	\N	\N
148343	44	CHORI CHORI - SONG, E M I - LIYA HAI TO CHUKANA PADEGA -PROMO NO. 10 TO 13	2008	120	6	VIS/1/2036/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	POP CORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/866/2008-MUM	106	110	107	N	POP CORN MOTION PICTURES PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148344	61	"MAKING OF ""TINKER BELL"""	2009	120	6	VFS/1/70/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	WALT DISNEY PICTURES.	12	366	0	VFS/13/2009-MUM	106	110	108	N	WALT DISNEY CO.(I) PVT. LTD.	0	0	15	45	5	15	45	0	0	0	0	0	0	0	0	0	\N	\N
148345	61	JOURNEY TO THE CENTRE OF THE EARTH 3 II	2008	120	6	VFL/1/250/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	ERIC BREVIG	12	87	174	VFL/783/2008-MUM	106	109	108	N	E-CITY FILMS (I) PVT.LTD.,	0	0	92	28	5	92	28	0	0	0	0	0	0	0	0	0	\N	\N
148346	44	KIDNAP (DIALOGUE PROMO) -PROMO NO. 19 TO 21	2008	120	6	VIS/1/2035/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/860/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
148347	61	BLACK EYED PEAS - ALBUM	2009	120	6	VIS/1/388/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/195/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148348	44	GOLMAAL RETURN- PROMO NO. 1 TO 3	2008	120	6	VIS/1/2034/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/859/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
148349	44	RADIO - TRAILER	2009	121	6	CIS/2/109/2009-MUM	65.53	0x00009C7D00000000	2009-09-07 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/200/2009-MUM	105	110	107	N	PLUS ENTERTAINMENT PVT. LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148350	44	KARMA-CRIME PASSION REI INCARNATION	2009	121	6	VIL/VV/2/37/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	GOLDEN TICKEI FILMS PVT LTD	13	87	176	VIL/VV/91/2009-MUM	106	109	107	Y	GOLDEN TICKEI FILMS PVT LTD	0	0	85	31	5	85	31	0	0	0	0	0	0	0	0	0	\N	\N
148351	44	HELLO - SONG ,HELLO -PROMO NO. 8	2008	120	6	VIS/1/2032/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	REEL LIFE PRODUCTIONS	12	366	0	VIS/T/865/2008-MUM	106	110	107	N	REEL LIFE PRODUCTIONS	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148352	44	TASWEER -PROMO NO. 1, 8 TO 10	2009	120	6	VIS/1/387/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	PERCEPT PICTUR COMPANY LIMITED.	12	366	0	VIS/T/151/2009-MUM	106	110	107	N	PERCEPT PICTUR COMPANY LIMITED.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148408	61	ADIDAS F 501	2009	120	6	CIS/1/553/2009-MUM	42.97	0x00009C7A00000000	2009-09-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/489/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148353	42	LAL KALO - PROMO NO. 1 TO 4	2008	120	6	VIS/1/2031/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/850/2008-MUM	106	110	107	N	ELECOM FIESTA ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148354	44	WHAT'S YOUR RASHI - TRAILER NO.2	2009	120	6	CIS/1/564/2009-MUM	44.19	0x00009C7F00000000	2009-09-09 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/202/2009-MUM	105	110	107	N	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148355	44	AA JAA- SONG , E M I -LIYA HAI TO CHUKANA PADEGA -PROMO NO. 6,7,8 AND 9	2008	120	6	VIS/1/2030/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	POP CORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/862/2008-MUM	106	110	107	N	POP CORN MOTION PICTURES PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148356	44	E M I -LIYA HAI TO CHUKANA PADEGA -PROMO NO. 1 TO 5 , FILM AND SONG	2008	120	6	VIS/1/2029/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	POP CORN MOTION PICTURES PVT.LTD.	12	366	0	VIS/T/861/2008-MUM	106	110	107	N	POP CORN MOTION PICTURES PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
148357	61	WAG THE DOG	2009	120	6	VFL/1/60/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	JANE ROSENTHAL/ROBERT DE NIRO/BARRY LEVINSON.	12	87	172	VFL/27/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
148358	44	SHAKE IT , SHAKE IT - SONGS, SHAKE IT - ALBUM	2008	120	6	VIS/1/2028/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	N ADD SAAGA MUSIC	12	366	0	VIS/S/1223/2008-MUM	106	110	107	N	N ADD SAAGA MUSIC	0	0	5	43	5	5	43	0	0	0	0	0	0	0	0	0	\N	\N
148359	61	"SONG : CANDY"" NUTINI PAOLO-SUNNY SIDE UP"""	2009	121	6	VIS/2/269/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	VIRGIB RECORDS ( INDIA) PVT LTD	12	366	0	VIS/S/507/2009-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
148360	44	DARPAN COLOR LAB	2009	120	6	CIS/1/563/2009-MUM	09.14	0x00009C7E00000000	2009-09-08 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/499/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148361	44	"TERE SANG"" PROMO NO. 10,11,12"	2009	121	6	VIS/2/268/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	ROTAL GOOD FILMS	12	366	0	VIS/T/492/2009-MUM	106	110	107	N	ROTAL GOOD FILMS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
148362	54	MAAHI WE-SONG, HE SONIYE -ALBUM	2008	120	6	VIS/1/2026/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1220/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
148363	44	SHAFAL	2009	120	6	VIS/1/386/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/104/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
148364	85	HORIZON INSTITUTE	2009	120	6	CIS/1/562/2009-MUM	09.14	0x00009C7E00000000	2009-09-08 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/500/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148365	44	DRUNKEN MASTER	2009	121	6	VFL/2/305/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	NG SEE YUEN & SONY PICTURES	13	87	169	VFL/512/2009-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
148366	44	MERA WAHAM- SONG , ISHQ GALEE NA JAAIYO-ALBUM	2008	120	6	VIS/1/2024/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1219/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
148367	44	SHANTI PAN MASALA ( KANNADA TAMIL)	2009	120	6	CIS/1/561/2009-MUM	21.64	0x00009C7E00000000	2009-09-08 00:00:00	CINEMEDIA PVT.LTD.	12	92	0	CIS/494/2009-MUM	105	110	107	N	CINEMEDIA PVT.LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148368	61	HINDUSTAN TIMES SWINE FLU+ SEA LINK	2009	120	6	CIS/1/560/2009-MUM	14.33	0x00009C7E00000000	2009-09-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/498/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	2	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148369	44	HAWELLS INOVETION	2009	120	6	CIS/1/559/2009-MUM	04.87	0x00009C7E00000000	2009-09-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/495/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	04.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148370	64	NAYA-NAYA-HAI MODEL-ALBUM	2009	120	6	VIS/1/385/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	SURESH KUMAR CHAUHAN, MAA SHERAWALI PICTURES.	12	366	0	VIS/S/168/2009-MUM	106	110	107	N	SURESH KUMAR CHAUHAN, MAA SHERAWALI PICTURES.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
148371	45	MAHEK MIRZA	2009	120	6	CIL/1/128/2009-MUM	2061.95	0x00009C7E00000000	2009-09-08 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/295/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2061.95	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
148372	44	AVVAL BETA	2009	120	6	VIL/1/18/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	TRIMURTI M. VANI, RASHI MOVIES CREATIONS.	13	87	176	VIL/16/2009-MUM	106	109	107	N	IN HOUSE PRODUCTION LTD.	0	0	152	28	5	152	28	0	0	0	0	0	0	0	0	0	\N	\N
148373	57	NAKHRILO- NANO VOL 1	2009	121	6	VIS/2/267/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	JODHA RAI JAI SINDHANIYA	12	366	0	VIS/337/2009-MUM	106	110	107	N	SANPRESHNA ENTERTAINMENT	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
148374	44	"SONG : JO JALE ""PANKH"""	2009	121	6	VIS/2/266/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	WHLTE FEATHER FILMS LTD	12	366	0	VIS/T/489/2009-MUM	106	110	107	N	WHLTE FEATHER FILMS LTD	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
148375	44	MONEY HAI TO HONEY HAI(TA NA NA) - PROMO NO. 13 TO 16	2008	121	6	VIS/2/342/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/557/2008-MUM	106	110	107	Y	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
148376	44	NATHANI - SONG, HORN OK PLEASSSS -PROMO NO. 11 TO 13	2008	120	6	VIS/1/2027/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/857/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
148377	61	L G MICROWAVE OVEN + WASHING MACHINE NEW (HINDI /TAMIL/BENGALI/TELUGU/KANNADA)	2009	120	6	CIS/1/558/2009-MUM	28.65	0x00009C7E00000000	2009-09-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/496/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148378	44	BALMA MORA NADAN	2009	120	6	CIL/1/127/2009-MUM	3538.33	0x00009C7E00000000	2009-09-08 00:00:00	GOPAL KRISHNA SHUKLA , FILM INTERNATIONAL	12	87	176	CIL/208/2009-MUM	105	109	107	Y	GOPAL KRISHNA SHUKLA , FILM INTERNATIONAL	14	3552.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148379	61	"SONG :IF TODAY WAS YOUR LAST DAY"" NICKEL BACK-DARK HORSE""ALBUM"	2009	121	6	VIS/2/265/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/504/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
148438	44	ISHQ GALI NA JAIYO - SONG AND ALBUM	2008	120	6	VIS/1/2025/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1218/2008-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
148380	61	SONG : TINY DANCER (HOLD ME CLOSER) CLEAN , ALBUM- IRONIK-NO POINI IN WASTING TEARS	2009	121	6	VIS/2/264/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/508/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
148381	44	FOX-TRL.	2009	121	6	CIS/2/83/2009-MUM	53.66	0x00009C5300000000	2009-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	94	0	CIS/T/155/2009-MUM	105	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	1	53.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148382	48	TARA WALI	2009	121	6	VIS/2/263/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/499/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
148383	106	DARD-E-SHERLIN -PROMO NO. 1+ 2	2008	121	6	VIS/2/332/2008-MUM	0	0x00009ACB00000000	2008-06-30 00:00:00	EMMANNUEL PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/583/2008-MUM	106	110	107	N	EMMANNUEL PRODUCTIONS PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
148384	44	ACID FACTORY-TEASER NO.1	2009	121	6	CIS/2/82/2009-MUM	32.00	0x00009C5000000000	2009-07-24 00:00:00	WHITE FEATHER FILMS LTD.	12	94	0	CIS/T/153/2009-MUM	105	110	107	N	WHITE FEATHER FILMS LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148385	61	"SONG : LINK PARK-NEW DIVIDE"" TRANSF ORMERS 2 (OST) ALBUM"	2009	121	6	VIS/2/262/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/505/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
148386	213	I ALWAYS WANTED TO BE A GANGSTER AKA JAI TOUJOUR REVE DETRE UN GANGSTER	2009	121	6	CFL/2/63/2009-MUM	3090.92	0x00009C4F00000000	2009-07-23 00:00:00	WILD BUNCH-OLIVER DELBOSE	12	87	172	CFL/142/2009-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	6	3090.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148387	61	FIGHTER -SONG , CHOR BAJAAR - ALBUM	2008	120	6	VIS/1/2084/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/583/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
148388	61	2012-TRL NO.2	2009	121	6	CFS/2/87/2009-MUM	70.40	0x00009C4F00000000	2009-07-23 00:00:00	ROLAND EMMERICH,LARRY J.FRANCO.	12	94	0	CFS/T/141/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148389	61	MURDER BY NUMBERS	2009	121	6	VFL/2/304/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	SUSAN HOFFMAN/RJCHARD CRYSTAL/BARDET SCHOREDER/	12	87	169	VFL/552/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
148390	61	ICC CHANPIONS TROPHY - 2009	2009	120	6	CIS/1/557/2009-MUM	14.33	0x00009C7D00000000	2009-09-07 00:00:00	GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/492/2009-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148391	61	2012-TRL	2009	121	6	CFS/2/86/2009-MUM	56.09	0x00009C4F00000000	2009-07-23 00:00:00	ROLAND EMMERICH,LARRY J.FRANCE	12	94	0	CFS/T/139/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD	1	56.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148392	44	DO NOT DISTURB-TRL.	2009	121	6	CIS/2/81/2009-MUM	79.25	0x00009C4E00000000	2009-07-22 00:00:00	PUJA ENTERTAINMENT(INDIA ) PVT.LTD.	12	94	0	CIS/T/148/2009-MUM	105	110	107	N	BIG PICTURES	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148393	49	KESHU - TRAILER	2009	120	6	CIS/1/556/2009-MUM	49.39	0x00009C7D00000000	2009-09-07 00:00:00	CHILDREN'S FILM SOCIETY	12	94	0	CIS/T/199/2009-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	49.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148394	44	LOVE AAJ KAL	2009	121	6	CIL/2/88/2009-MUM	3514.33	0x00009C4D00000000	2009-07-21 00:00:00	M/S.ILLUMINATI FILMS PVT.LTD	12	87	176	CIL/235/2009-MUM	105	109	107	Y	M/S.ILLUMINATI FILMS PVT.LTD	14	3514.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148395	44	"LIFE PARTNER"" PROMO NO.1 TO 5"	2009	121	6	VIS/2/261/2009-MUM	0	0x00009C3A00000000	2009-07-02 00:00:00	BURMAWALA BROS	12	366	0	VIS/T/486/2009-MUM	106	110	107	N	BURMAWALA BROS	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
148396	42	SINGINI GEMS AND JEWELLERS	2009	120	6	CIS/1/555/2009-MUM	9.75	0x00009C7D00000000	2009-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/491/2009-MUM	105	110	107	N	EFX MAGIC IN  MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148397	44	SONU NIGAM -ALBUM AND PROMO	2008	120	6	VIS/1/2083/2008-MUM	0	0x00009B1800000000	2008-09-15 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1260/2008-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148398	64	SAIYAAN BIDESIYA-TRL.	2009	121	6	CIS/2/80/2009-MUM	126.03	0x00009C4D00000000	2009-07-21 00:00:00	M/S.KALHANS FILMS INTERNATIONAL	12	94	0	CIS/T/147/2009-MUM	105	110	107	N	M/S.KALHANS FILMS INTERNATIONAL	1	126.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148399	44	"SONG : MAULA MILADE"" TEREE SANG"" PROMO NO.1TO 3"	2009	121	6	VIS/2/260/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	REAL GOOD FILMS	12	366	0	VIS/S/485/2009-MUM	106	110	107	N	REAL GOOD FILMS	0	0	6	58	5	6	58	0	0	0	0	0	0	0	0	0	\N	\N
148400	44	HAMDARD SAFI ROCKSTAR	2009	120	6	CIS/1/554/2009-MUM	14.33	0x00009C7D00000000	2009-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/490/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148401	44	DESHDROHI - PROMON NO. 19 AND 20	2008	120	6	VIS/1/2033/2008-MUM	0	0x00009B1200000000	2008-09-09 00:00:00	M/S. O. K. INTERNATIONAL	12	366	0	VIS/T/863/2008-MUM	106	110	107	N	M/S. O.K.INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148402	44	GREEN PEAS-5	2009	121	6	CIS/2/79/2009-MUM	27.43	0x00009C4D00000000	2009-07-21 00:00:00	THE CIRCUS MOTION PICTURES	12	366	0	CIS/376/2009-MUM	105	110	107	N	THE CIRCUS MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148403	59	"HARRY POTTER MARIYU MAYA RA KUMAR NDU""PROMO NO. 1 TO 6"	2009	121	6	VFS/2/98/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD	12	366	0	VFS/T/63/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
148404	44	QUICK GUN MURUGAN-TRL	2009	121	6	CIS/2/78/2009-MUM	68.58	0x00009C4D00000000	2009-07-21 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTION	13	94	0	CIS/T/146/2009-MUM	105	110	107	N	PHAT PHISH MOTION PICTURES PRODUCTION	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148405	51	ANOLAKHI HE GHAR MAZE	2009	120	6	CIL/1/126/2009-MUM	4058.87	0x00009C7D00000000	2009-09-07 00:00:00	M/S. AKSHAR FILM AND NOMAD FILMS	12	87	176	CIL/304/2009-MUM	105	109	107	N	M/S. AKSHAR FILM AND NOMAD FILMS	17	4058.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148406	59	BARBARIAN VEERUDU	2009	121	6	CFL/2/62/2009-MUM	2215.17	0x00009C4D00000000	2009-07-21 00:00:00	DELON INTERNATIONAL FILM CORP	13	87	169	CFL/145/2009-MUM	105	109	108	N	INDRU G.MAHROTRI-GOLDEN JUBLEE FILM CO.	5	2215.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148407	58	"HARRY POTTERUM MAYA RAJARUMARANUM"" PROMO NO. 1 TO 6"	2009	121	6	VFS/2/97/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD	12	366	0	VFS/T/64/2009-MUM	106	110	108	N	WARNER BROS.PICTURES (INDIA) PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
148409	64	SAIYAAN BIDESIYA	2009	121	6	CIL/2/87/2009-MUM	4419.48	0x00009C4D00000000	2009-07-21 00:00:00	SHRI SARVAJEET SINGH,KALHANS FILMS INTERNATIONAL	12	87	176	CIL/233/2009-MUM	105	109	107	N	KALHANS FILMS INTERNATIONAL	16	4419.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148410	47	MOGACHI ZOR - FOUNTAIN OF LOVE	2009	120	6	CIL/1/125/2009-MUM	3834.10	0x00009C7A00000000	2009-09-04 00:00:00	B. V. FILMS PRODUCTIONS	12	87	176	CIL/302/2009-MUM	105	109	107	N	B. V. FILMS PRODUCTIONS	14	3834.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148411	61	QUICK GUN MURUGAN-TRL.	2009	121	6	CIS/2/77/2009-MUM	68.58	0x00009C4D00000000	2009-07-21 00:00:00	PHAT PHISH MOTION PICTURES PRODUCTION	12	94	0	CIS/T/145/2009-MUM	105	110	107	N	PHAT PHISH MOTION PICTURES PRODUCTION	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148412	61	NIPPON PAINTS	2009	120	6	CIS/1/552/2009-MUM	27.43	0x00009C7A00000000	2009-09-04 00:00:00	GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/488/2009-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148413	61	MASK : A PROTECTION	2009	120	6	CIS/1/551/2009-MUM	43.89	0x00009C7900000000	2009-09-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	CIS/486/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148414	54	SIYAASAT	2009	120	6	CIL/1/124/2009-MUM	4438.50	0x00009C7800000000	2009-09-02 00:00:00	M/S. SAREGAMA AUDIO	12	87	176	CIL/298/2009-MUM	105	109	107	N	M/S. SAREGAMA AUDIO	1	4438.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148415	44	THANKS MAA-TRL.	2009	121	6	CIS/2/75/2009-MUM	51.82	0x00009C4900000000	2009-07-17 00:00:00	M/S.QUANTUM FILMS LTD.	12	94	0	CIS/T/143/2009-MUM	105	110	107	N	M/S.QUANTUM FILMS LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148416	61	WHITE OUT-TRL.	2009	121	6	CFS/2/85/2009-MUM	63.42	0x00009C4C00000000	2009-07-20 00:00:00	STEVE RICHARDS/WARNER BROS.PICTURES(INDIA) PVT.LTD	12	94	0	CFS/T/140/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA) PVT.LTD.	1	63.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148417	61	KISSES - TRAILER	2009	120	6	CFS/1/55/2009-MUM	98.44	0x00009C7800000000	2009-09-02 00:00:00	LENCE DALY/MACDARA KELLEHER	12	94	0	CFS/T/169/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	98.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148418	61	TAKING WOODSTOCK - TRAILER	2009	120	6	CFS/1/54/2009-MUM	56.14	0x00009C7800000000	2009-09-02 00:00:00	ANGLES/JAMES SCHAMUS	12	94	0	CFS/T/170/2009-MUM	105	110	108	N	PVR PICTURES LTD.,	1	56.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148419	44	SONG: AJNABI-TANHA TANHA-ALBUM	2009	121	6	VIS/2/259/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	RAJIT MEDIA PVT LTD	12	366	0	VIS/S/492/2009-MUM	106	110	107	N	RAJTI MEDIA PVT LTD	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
148420	61	INEPTION - TRAILER	2009	120	6	CFS/1/53/2009-MUM	28.05	0x00009C7800000000	2009-09-02 00:00:00	EMMA THOMAS/WARNER BROS. PICTURES (I) PVT.LTD.,	12	94	0	CFS/T/160/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	1	28.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148421	61	MAMMA MIA	2009	121	6	VFL/2/303/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	GARY GOETZMAN/JUDY CRAYMER/UNIVERSAL PICTURES	12	87	176	VFL/547/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
148422	43	ADALA BADALI	2009	120	6	CIL/1/123/2009-MUM	4674.12	0x00009C7800000000	2009-09-02 00:00:00	PRAKASH TIWARI - JEM MOVIES INTERNATIONAL	12	87	176	CIL/292/2009-MUM	105	109	107	N	PRAKASH TIWARI - JEM MOVIES INTERNATIONAL	1	4674.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148423	64	HAMAR MOTHER INDIA-TRL.	2009	121	6	CIS/2/74/2009-MUM	121.92	0x00009C4900000000	2009-07-17 00:00:00	LOTUS FILMS	12	94	0	CIS/T/141/2009-MUM	105	110	107	N	LOTUS FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148424	44	CHINGS NOODLES+INSTANT NOODLES	2009	121	6	CIS/2/73/2009-MUM	19.20	0x00009C4800000000	2009-07-16 00:00:00	EFX MAGIC IN MOTION	12	94	0	CIS/364/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148425	61	THAILAND TOURISM	2009	120	6	CIS/1/550/2009-MUM	14.33	0x00009C7800000000	2009-09-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/487/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148426	61	HYDRA	2009	121	6	VFL/2/302/2009-MUM	0	0x00009C3900000000	2009-07-01 00:00:00	DANIAL GILHEY/ISA HANSEN/CINETEL FILMS	12	87	169	VFL/542/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
148427	59	ADAVI-TRL.NO.2	2009	121	6	CIS/2/72/2009-MUM	62.48	0x00009C4800000000	2009-07-16 00:00:00	DREAM FORCE ENTERPRISE	12	94	0	CIS/T/139/2009-MUM	105	110	107	N	DREAM FORCE ENTERPRISE	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148428	59	T-SUNAMI-81	2009	120	6	CIL/1/122/2009-MUM	2492.94	0x00009C7800000000	2009-09-02 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/294/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	1	2492.94	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
148429	61	THE JANE AUSTEN BOOK CLUB	2009	120	6	VFL/1/59/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	JOHN CALLEY/JULIE LYNN/SONY PICTURES.	12	87	176	VFL/125/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
148430	44	"RUSLAAN"" DIALOGUE-PROMO NO.1"	2009	121	6	VIS/2/258/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	J. K. FILMS & MS4,	12	366	0	VIS/T/475/2009-MUM	106	110	107	N	J. K. FILMS & MS4,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148431	44	VADA RAHA - I PROMISE	2009	120	6	CIL/1/121/2009-MUM	2949.89	0x00009C7700000000	2009-09-01 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	12	87	176	CIL/277/2009-MUM	105	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT.LTD.	1	2949.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148432	59	ALONE IN THE DARK-TRL.	2009	121	6	CFS/2/83/2009-MUM	43.28	0x00009C4800000000	2009-07-16 00:00:00	BOLL KG PRODUCTIONS-FANTASTIC FILMS	13	94	0	CFS/T/137/2009-MUM	105	110	108	N	D.R.M.COMBINES	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148433	61	BRAND  FACTORY - KOLKATTA	2009	120	6	CIS/1/549/2009-MUM	13.72	0x00009C7700000000	2009-09-01 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/481/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148434	61	KARMA - CRIME PASSION & REINCARNATION	2009	121	6	VIL/VV/2/36/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	87	176	VIL/VV/83/2009-MUM	106	109	107	Y	GOLDEN TICKET FILMS PVT LTD	0	0	85	31	5	85	31	0	0	0	0	0	0	0	0	0	\N	\N
148435	44	AIRCELL STD - 1,2,3	2009	120	6	CIS/1/548/2009-MUM	23.77	0x00009C7700000000	2009-09-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/480/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148436	58	ALONE IN THE DARK-TRL.	2009	121	6	CFS/2/84/2009-MUM	43.28	0x00009C4800000000	2009-07-16 00:00:00	VOLL KG PRODUCTIONS-FANTASTIC FILMS INTL.	13	94	0	CFS/T/136/2009-MUM	105	110	108	N	D.R.M.COMBINES	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148437	61	BEETHOVEN'S 4TH	2009	120	6	VFL/1/58/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	KELLI KONOP/UNIVERSAL PICTURES.	12	87	175	VFL/126/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	0	5	90	0	0	0	1	0	0	0	0	0	0	\N	\N
148439	64	PAWAN PURWAIYA-TRL.	2009	121	6	CIS/2/71/2009-MUM	114.30	0x00009C4800000000	2009-07-16 00:00:00	ADARSH JAIN FILMS & SUN AUDIO PVT.LTD	12	94	0	CIS/T/138/2009-MUM	105	110	107	N	ADARSH JAIN FILMS & SUN AUDIO PVT.LTD	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148440	43	MIRTYUNJAI	2008	120	6	VIL/1/79/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	MR. RAJENDRA BUTALA	12	87	176	VIL/128/2008-MUM	106	109	107	N	MR. RAJENDRA BUTALA	0	0	101	30	5	101	30	0	0	0	0	0	0	0	0	0	\N	\N
148441	44	KISAN	2009	121	6	CIL/2/85/2009-MUM	2808.88	0x00009C4800000000	2009-07-16 00:00:00	SOHAIL KHAN PRODUCTIONS	12	87	176	CIL/214/2009-MUM	105	109	107	Y	SOHAIL KHAN PRODUCTIONS	12	2808.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148442	44	ZENON: GIRL OF THE 21ST CENTURY	2009	120	6	VFL/1/57/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	THOW COLWELL & BUENA VISTA INTL. INC.,	13	87	176	VFL/123/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	96	59	5	96	59	0	0	0	0	0	0	0	0	0	\N	\N
148443	44	AARTIYAN-ALBUM	2008	120	6	VIS/1/2023/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	NOOPUR MARKETING ENKA	12	366	0	VIS/S/1173/2008-MUM	106	110	107	N	NOOPUR MARKETING ENKA	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
148444	44	OSHO : PANDITPAN SANYAS KA DAR	2008	120	6	VIS/1/2022/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	NOOPUR MARKETING ENKA	12	366	0	VIS/498/2008-MUM	106	110	107	N	NOOPUR MARKETING ENKA	0	0	48	31	5	48	31	0	0	0	0	0	0	0	0	0	\N	\N
148445	61	WIVES AND DAUGHTERS EPI: 3 & 4	2009	120	6	VFL/1/56/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	JANE TRANTER-BBC WORLDWIDE LTD.	12	368	176	VFL/129/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	150	57	5	150	57	0	0	0	0	0	0	0	0	0	\N	\N
148446	44	RACING INFERNO	2009	121	6	VFL/2/301/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	AUIRING BERG,MAX WEIDERMAN/SEVEN ONE INTL.	13	87	174	VFL/539/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
148447	213	ULZHAN	2008	120	6	VFL/1/249/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	RAGIS GHEZELBASH /REZO FILMS /FLY TIMES PICTURES	12	87	174	VFL/779/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	100	51	5	100	51	0	0	0	0	0	0	0	0	0	\N	\N
148448	44	MUSAFIR HOON YARO   VOL NO.36	2009	120	6	VIS/1/697/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	LIVING MEDIA INDIA LTD	12	363	0	VIS/198/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	63	5	5	63	5	0	0	0	0	0	0	0	0	0	\N	\N
148449	61	"SONG : EMINEM-3AM"" RELAPSE"" ALBUM"	2009	121	6	VFS/2/96/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/91/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
148450	54	GABRU JATTA DA - SONG, MAJAJANE - ALBUM	2009	120	6	VIS/1/696/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	TIMES MUSIC	12	366	0	VIS/S/372/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
148451	44	ISHQ HO GAYA MAMU	2009	121	6	CIL/2/86/2009-MUM	2458.63	0x00009C4800000000	2009-07-16 00:00:00	PEDHIWALA ENTERTAINERS	12	87	176	CIL/216/2009-MUM	105	109	107	Y	PEDHIWALA ENTERTAINERS	12	2458.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148452	54	MAJAJANE - SONG AND ALBUM	2009	120	6	VIS/1/695/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	TIMES MUSIC	12	366	0	VIS/S/371/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
148453	54	SAJANA - SONG, MAJAJANE - ALBUM	2009	120	6	VIS/1/694/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	TIMES MUSIC	12	366	0	VIS/S/370/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
148454	61	THE ERORCIST : THE VERSION YOU'VE NEVER SEEN	2009	121	6	VFL/VV/2/17/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	WILLIAM PETER BLATTY/WARNER BROS.	12	87	169	VFL/VV/14/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
148455	44	ONE TWO THREE KA SONG - GUP CHUP	2008	120	6	VIS/1/2019/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1211/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
148456	61	MY LIFE LOVE, HATE - SONG ALBUM - HEROES	2009	120	6	VIS/1/693/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	GABBLE FISH	12	366	0	VIS/S/373/2009-MUM	106	110	107	N	GABBLE FISH	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
148457	106	ONE TWO THREE SONG- I WANA GUY	2008	120	6	VIS/1/2018/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1212/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
148458	44	HARRY POTTER AND THE HALF BLOOD PRINCE	2009	121	6	CFL/2/61/2009-MUM	4234.27	0x00009C4700000000	2009-07-15 00:00:00	DAVID HEYMAN/WARNER BROS.PICTUERES(INDIA) PVT.LTD.	13	87	168	CFL/140/2009-MUM	105	109	108	N	WARNER BROS.PICTUERES(INDIA) PVT.LTD.	16	4234.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148459	44	WANTED-TRL.NO.2	2009	121	6	CIS/2/70/2009-MUM	39.62	0x00009C4700000000	2009-07-15 00:00:00	WARNER BROS.PICTUERES(INDIA) PVT.LTD.	12	94	0	CIS/T/137/2009-MUM	105	110	107	N	S.K.FILMS ENTERPRISES	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148460	44	MAA SHAKTI KAWACH	2009	120	6	VIS/1/692/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	A A A TELESHOPING PVT. LTD.	12	92	0	VIS/217/2009-MUM	106	110	107	N	A A A TELESHOPING PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148461	44	WANTED-TRL.NO.1	2009	121	6	CIS/2/69/2009-MUM	41.15	0x00009C4700000000	2009-07-15 00:00:00	S.K.FILMS ENTERPRISES	12	94	0	CIS/T/136/2009-MUM	105	110	107	N	S.K.FILMS ENTERPRISES	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148462	61	JAY SEAN-MY OWN WAY - ALBUM, PROMO NO. 2	2008	120	6	VIS/1/2017/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD	12	366	0	VIS/T/853/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
148463	44	AASMA ODKAR - SONG: 13 B - PROMO NO. 1 TO 3	2009	120	6	VIS/1/382/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/150/2009-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
148464	44	JAGJEET SINGH -AMRITANJALI -ALBUM, PROMO NO. 3	2008	120	6	VIS/1/2016/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	VIRGIN RECORDS (INDIA )PVT.LTD.	12	366	0	VIS/T/852/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148465	43	SAJAN TARSI PREET	2009	121	6	CIL/2/84/2009-MUM	3838.99	0x00009C4600000000	2009-07-14 00:00:00	MR.DHARMENDRA B.PATEL,DEEP FILMS PRODUCTION	12	87	176	CIL/220/2009-MUM	105	109	107	N	MR.DHARMENDRA B.PATEL,DEEP FILMS PRODUCTION	15	3838.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148466	44	JUNGLE KA VEER	2009	121	6	CFL/2/60/2009-MUM	2305.96	0x00009C4600000000	2009-07-14 00:00:00	STANLEY CANTER	13	87	168	CFL/139/2009-MUM	105	109	108	N	HARI MOVIES	5	2305.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148467	44	HARI PUTTAR - A COMEDY OF TERARS - PROMO 14, 15	2008	120	6	VIS/1/2015/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	MIRCHI MOVIES LTD.	12	366	0	VIS/T/855/2008-MUM	106	110	107	N	MIRCHI MOVIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148470	151	SIPEJEE - PROMO NO. 1 TO 5	2008	120	6	VIS/1/2014/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	SHRI ANMOL PRODUCTION	12	366	0	VIS/T/854/2008-MUM	106	110	107	N	SHRI ANMOL PRODUCTION	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148471	54	CHANNO	2009	121	6	CIL/2/83/2009-MUM	3632.63	0x00009C4500000000	2009-07-13 00:00:00	SHRI SUKHLAL SIDHU,PARAMJEET FILMS	12	87	176	CIL/221/2009-MUM	105	109	107	N	SHRI SUKHLAL SIDHU,PARAMJEET FILMS	14	3632.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148472	44	PAN BAHAAR - COWBAY	2009	120	6	VIS/1/383/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	DINESH KUMAR JAIN H.U.F.	12	92	0	VIS/103/2009-MUM	106	110	107	N	DINESH KUMAR JAIN H.U.F.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148473	61	FIRE PROOF	2009	120	6	VFL/1/126/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	SPTI - STEPHEN KENDRICK - ALEX KENDRICK/DAVID	12	87	176	VFL/350/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
148474	54	CHHAD PHULKARI - SONG , MAKEUP- ALBUM	2008	120	6	VIS/1/2013/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	BLOSSOM RECORDS	12	366	0	VIS/S/1215/2008-MUM	106	110	107	N	BLOSSOM RECORDS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
148475	44	LUCK	2009	121	6	CIL/2/82/2009-MUM	3889.82	0x00009C4200000000	2009-07-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION	12	87	169	CIL/219/2009-MUM	105	109	107	Y	SHREE ASHTAVINAYAK CINE VISION	16	3889.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148476	58	MAX PAYNE-TRL.	2009	121	6	CFS/2/80/2009-MUM	65.54	0x00009C3F00000000	2009-07-07 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/130/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	65.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148477	61	PRIVATE BENJAMIN	2009	121	6	VFL/2/299/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	M/S ALLIANCE MEDIA AND ENTERTAINMENT PVT LTD	12	87	176	VFL/534/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
148478	61	PULSAR A T V STUNT MANIA	2009	121	6	CIS/2/66/2009-MUM	21.34	0x00009C3F00000000	2009-07-07 00:00:00	VIACOM 18 MEDIA PVT.LTD	12	92	0	CIS/342/2009-MUM	105	110	107	N	VIACOM 18 MEDIA PVT.LTD	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148479	44	HORN BAJA DE - SONG , HORN OK PLEASE - PROMO NO. 4 TO 10	2008	120	6	VIS/1/2012/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	SUNRISE PICTURES PVT.LTD.	12	366	0	VIS/T/851/2008-MUM	106	110	107	N	SUNRISE PICTURES PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
148480	44	JASHN - THE MUSIC WITHIN - PROMO NO 4,5,6,	2009	120	6	VIS/1/691/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	VISHESH FILM PVT.LTD.	12	366	0	VIS/T/296/2009-MUM	106	110	107	N	VISHESH FILM PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
148481	51	RADHA HI BAVARI - SONG: TU MAAZA KINARA - ALBUM	2009	120	6	VIS/1/381/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	366	0	VIS/S/182/2009-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148482	44	SINGH IS KING AND ADAR SIJLING HITS- ALBUM	2008	120	6	VIS/1/2011/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1209/2008-MUM	106	110	107	N	TIMES MUSIC	0	0	62	40	5	62	40	0	0	0	0	0	0	0	0	0	\N	\N
148483	61	FRONT OF THE CLASS	2009	120	6	VFL/1/125/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	BRENT SHIELDS/TIM SHRIVER/PARAMOUNT PICUTURES	12	87	176	VFL/340/2009-MUM	106	109	108	N	HBO PAFIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
148484	61	TRUTH ECLISPED	2009	120	6	VIS/1/690/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	KUNDAN SHARMA/ANKIT SRIVASTAVA	12	363	0	VIS/213/2009-MUM	106	110	107	N	KUNDAN SHARMA/ANKIT SRIVASTAVA	0	0	14	10	5	14	10	0	0	0	0	0	0	0	0	0	\N	\N
148485	54	KHAVABA- SONG	2008	120	6	VIS/1/2010/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	MUSIC RECORDS	12	366	0	VIS/S/1214/2008-MUM	106	110	107	N	MUSIC RECORDS	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
148486	59	HARRY POTTER MARIYU MAYA RAJAKUMARADU	2009	121	6	CFL/2/58/2009-MUM	4234.27	0x00009C4200000000	2009-07-10 00:00:00	DAVIDHEYMAN/WARNER BROS.PICTURES(INDIA) PVT.LTD.	13	87	168	CFL/136/2009-MUM	105	109	108	N	WARNER BROS.PICTURES(INDIA) PVT.LTD.	8	4234.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148487	44	BLUE ORANGES-TRL.	2009	121	6	CIS/2/67/2009-MUM	54.86	0x00009C4200000000	2009-07-10 00:00:00	KHUSSRO FILMS	12	94	0	CIS/T/132/2009-MUM	105	110	107	N	KHUSSRO FILMS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148488	63	NAAG AVTAAR GOGAPIR	2009	120	6	VIL/1/37/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	SIMA FILMS AUDIO & VIDEO	12	87	186	VIL/47/2009-MUM	106	109	107	N	SIMA FILMS AUDIO & VIDEO	0	0	155	39	5	155	39	0	0	0	0	0	0	0	0	0	\N	\N
148489	61	ENOS SOS PART - II - SONG: SIGH OF AN ANGLE - ALBUM	2009	120	6	VIS/1/380/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	BLUE FROG MEDIA PVT.LTD.	12	366	0	VIS/S/186/2009-MUM	106	110	107	N	BLUE FROG MEDIA PVT.LTD.	0	0	5	26	5	5	26	0	0	0	0	0	0	0	0	0	\N	\N
148490	54	TERE BINA - SONG	2008	120	6	VIS/1/2009/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	SAREGAMA ( INDIA ) LTD.	12	366	0	VIS/S/1213/2008-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
148491	59	JANANI JANMABHUMI	2009	120	6	VIL/1/36/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	ANUSHKA FILMS	13	87	176	VIL/46/2009-MUM	106	109	107	N	ANUSHKA FILMS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
148492	44	HANUMAN KAWACH	2009	120	6	VIS/1/689/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	A A A TELE SHOPING PVT.LTD.	12	92	0	VIS/214/2009-MUM	106	110	107	N	A A A TELE SHOPING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148493	44	PREM MUDIT MAN SE KAHO RAM RAM RAM - ALBUM	2008	120	6	VIS/1/2008/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	LALIT BHARDWAJ	12	366	0	VIS/S/1208/2008-MUM	106	110	107	N	LALIT BHARDWAJ	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
148494	58	HARRY POTTERUM MAYA RAJKUAMRAM	2009	121	6	CFL/2/59/2009-MUM	4234.27	0x00009C4200000000	2009-07-10 00:00:00	DAVID HAYMAN/WARNERBROS.PICTURES(INDIA) PVT.LTD	13	87	168	CFL/137/2009-MUM	105	109	108	N	WARNERBROS.PICTURES(INDIA) PVT.LTD	8	4234.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148495	174	ALEXANDRA	2008	120	6	VFL/1/248/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	PROLINE LAURENT DANIELOU, ANDREZ SIGLE /REZO FILMS	12	87	176	VFL/792/2008-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT.LTD.	0	0	90	59	5	90	59	0	0	0	0	0	0	0	0	0	\N	\N
148496	59	MIRRORS-TRL.	2009	121	6	CFS/2/82/2009-MUM	30.21	0x00009C4000000000	2009-07-08 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/127/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	30.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148497	63	JAI SUNDHA MATA	2009	120	6	VIL/1/35/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	SHREE BALAJI GROUP	12	87	176	VIL/45/2009-MUM	106	109	107	N	SHREE BALAJI GROUP	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
148498	59	X-MEN:WOLVERINE-TRL	2009	121	6	CFS/2/81/2009-MUM	62.18	0x00009C4000000000	2009-07-08 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/128/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148499	44	AGNEEKAAL (DUBBED FROM TAMIL : VARUMAYIN NIRAM SIVAPPU)	2008	120	6	VIL/1/78/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	PREMALAYA	13	87	176	VIL/126/2008-MUM	106	109	107	N	MANOJ TRADING CO.	0	0	132	44	5	132	44	0	0	0	0	0	0	0	0	0	\N	\N
148500	61	THE RIGHT STUFF	2009	121	6	VFL/2/300/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	ROBERT CHARTOFF/IRWIN WINKLER/WARNER BROS	12	87	175	VFL/528/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	185	0	5	185	0	0	0	16	0	0	0	0	0	0	\N	\N
148501	61	MAKING OF FAR NORTH	2008	120	6	VFS/1/141/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	BERTRANO FAIVRE /CELLULOID DREAMS SALES SAS	12	366	0	VFS/T/58/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	11	12	5	11	12	0	0	0	0	0	0	0	0	0	\N	\N
148502	58	TRANSFORMERS:REVENGE OF THE FALLEN AKA:TRANFORMERS-2	2009	121	6	CFL/2/57/2009-MUM	4146.95	0x00009C3F00000000	2009-07-07 00:00:00	DON MURPHY/TOM DE SANTO	13	87	168	CFL/131/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4146.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148503	61	JUSTICE LEAGUE : THE NEW FRONTIER	2008	120	6	VFS/1/139/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	STAN BERKOWITZ/GREGORY NOVECK/WARNER BROS.	12	366	0	VFS/192/2008-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
148504	113	MAKING OF DIVINE INTERVENTION	2008	120	6	VFS/1/140/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	12	366	0	VFS/T/55/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	13	18	5	13	18	0	0	0	0	0	0	0	0	0	\N	\N
148505	59	"SONG : KISS YOU"" ADAVI"" PROMO NO. 6 TO 8"	2009	121	6	VIS/2/257/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/476/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148506	59	ADAVI-TRL.	2009	121	6	CIS/2/65/2009-MUM	55.47	0x00009C3E00000000	2009-07-06 00:00:00	DREAM FORCE ENTERPRISES	12	94	0	CIS/T/126/2009-MUM	105	110	107	N	DREAM FORCE ENTERPRISES	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148507	54	SADDA PUNJAB	2009	120	6	VIS/1/688/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/356/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	56	50	5	0	52	0	0	0	0	0	0	0	0	0	\N	\N
148508	59	"ADAVI"" PROMO NO.9 TO 14"	2009	121	6	VIS/2/256/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/477/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148509	44	HELLO ZINDAGI	2009	121	6	CIL/2/81/2009-MUM	3446.48	0x00009C3B00000000	2009-07-03 00:00:00	M/S.AMPLE ENTERTAINMENT CO.	12	87	176	CIL/192/2009-MUM	105	109	107	Y	M/S.AMPLE ENTERTAINMENT CO.	14	3460.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148510	61	THE LAST LEAR - PROMO NO. 14	2008	120	6	VIS/1/2007/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/849/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148511	51	TAI MANAT LAJALI - ALBUM	2009	120	6	VIS/1/687/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	VENUS RECORDS AND TIPS PVT.LTD.,	12	366	0	VIS/S/354/2009-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT.LTD.,	0	0	59	57	5	59	57	0	0	0	0	0	0	0	0	0	\N	\N
148512	44	"SHADOW"" PROMO NO. 6 TO 10"	2009	121	6	VIS/2/255/2009-MUM	0	0x00009C3800000000	2009-06-30 00:00:00	M/S GREAT ENTERTAINMENTS	12	366	0	VIS/T/481/2009-MUM	106	110	107	N	M/S GREAT ENTERTAINMENTS	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
148513	44	A A A STONE	2009	120	6	VIS/1/686/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	A A A TELE SHOPPING PVT.LTD.,	12	92	0	VIS/215/2009-MUM	106	110	107	N	A A A TELE SHOPPING PVT.LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148514	44	TERE SANG-PROMO NO.1,2,3,4	2009	121	6	VIS/2/254/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	ROTAL GOOD FILM]	12	363	0	VIS/T/472/2009-MUM	106	110	107	N	ROTAL GOOD FILMS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148515	61	THE INFORMANT-TRL.F-1	2009	121	6	CFS/2/79/2009-MUM	69.19	0x00009C3B00000000	2009-07-03 00:00:00	JENNIFER FOX/WARNER BROS.PICTURES(INDIA) PVT.LTD	12	94	0	CFS/T/118/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA) PVT.LTD	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148516	44	THE ADVENTURES OF FOOD BOY	2009	120	6	VFL/1/124/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	MARK MAGNUM SAM MAGNUS - SHOWCASE ENTERTAINMENT	12	87	172	VFL/346/2009-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148517	44	KASHMAKASH (SUNDAY) - SONG	2008	120	6	VIS/1/2006/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1202/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	5	16	5	5	16	0	0	0	0	0	0	0	0	0	\N	\N
148518	61	CRIMINAL	2009	120	6	VFL/1/123/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	GREGORY JACOBS/GEORGE CLOONEY/STEVEN	12	87	176	VFL/324/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
148519	58	THENALIRAMAN KATTU ULAGAMUM ATHISAYA SIRUVARGALUM	2009	121	6	CFL/2/56/2009-MUM	2444.67	0x00009C3B00000000	2009-07-03 00:00:00	ANDRE SCHOLTZ	13	87	172	CFL/126/2009-MUM	105	109	108	N	M/S.AMBIKA FILMS	5	2444.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148520	44	LOOT LIYA (SUNDAY) - SONG	2008	120	6	VIS/1/2005/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1204/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148521	44	MAIN WOLWORIN - PROMO NO 5  TO 8 - HERO	2009	120	6	VFS/1/137/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	20TH CENTURY FOX INTERNTIONAL	12	366	0	VFS/T/37/2009-MUM	106	110	108	N	FOX STAR STUDIOZ INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
148522	44	MUSAA - TEASER TRAILER	2009	121	6	VIS/2/253/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	KATARIYA FILMS	13	94	0	VIS/T/468/2009-MUM	106	110	107	N	KATARIYA FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148523	44	PYAR TOH HONA HI HAI (SUNDAY) - SONG	2008	120	6	VIS/1/2004/2008-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1203/2008-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148524	44	MAIN WOLWORIN - PROMO 1  TO 4	2009	120	6	VFS/1/136/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/36/2009-MUM	106	110	108	N	FOX STAR STUDIOZ INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
148525	44	DOSTANA - PROMO NO. 1 TO 3	2008	120	6	VIS/1/2003/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/848/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148526	61	HARRY POTTER AND THE HALF BLOOD PRINCE	2009	121	6	CFL/2/55/2009-MUM	4234.27	0x00009C3B00000000	2009-07-03 00:00:00	DAVID HEYMAN/WARNER BROS.PICTURES(INDIA) PVT.LTD.	12	87	168	CFL/128/2009-MUM	105	109	108	N	WARNER BROS.PICTURES(INDIA) PVT.LTD.	8	4234.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148527	44	DHOOM (KARZZZ) -SONG , PROMO NO. 11 TO 14	2008	120	6	VIS/1/2002/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/847/2008-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148528	44	PANKH (TEASER NO.1 AND 2)	2009	121	6	VIS/2/252/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	WHLTE FEATHER FILMS LTD	12	363	0	VIS/T/471/2009-MUM	106	110	107	N	WHLTE FEATHER FILMS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148529	44	RUSLAN-TRL.	2009	121	6	CIS/2/64/2009-MUM	82.40	0x00009C3A00000000	2009-07-02 00:00:00	J.K.FILMS AND MS 4	12	94	0	CIS/T/128/2009-MUM	105	110	107	N	J.K.FILMS AND MS 4	1	82.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148530	61	INTRODUCTION TO BELLY DANCE PART-1 ALBUM	2009	121	6	VFS/2/95/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/90/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	37	20	5	37	20	0	0	0	0	0	0	0	0	0	\N	\N
148531	44	GANGA	2008	120	6	VIL/1/77/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	DIPAK SAWANT, DKSHNAA FILMS	13	87	176	VIL/125/2008-MUM	106	109	107	Y	DIPAK SAWANT , DKSHNAA FILMS	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
148532	59	TRANSFORMERS:REVENGE OF THE FALLEN AKA:TRANFORMERS-2	2009	121	6	CFL/2/54/2009-MUM	4146.95	0x00009C3A00000000	2009-07-02 00:00:00	DON MURPHY/TOM DE SANTO	13	87	168	CFL/129/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4146.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148533	44	YAAR - SONG, YAR MILA DE RE - ALBUM	2009	120	6	VIS/1/685/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/361/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
148534	44	TRANSFORMERS : REVENGE OF THE FALLEN A.K.A. : TRANFORMERS-2	2009	121	6	CFL/2/53/2009-MUM	4146.95	0x00009C3A00000000	2009-07-02 00:00:00	DON MURPHY/TOM DE SANTO	13	87	168	CFL/130/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4146.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148535	61	THE POPSAL-TRL.A	2009	121	6	CFS/2/78/2009-MUM	66.86	0x00009C3900000000	2009-07-01 00:00:00	WALT DISNEY PICTURE/DAVID HOBERMAN.	12	94	0	CFS/T/120/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	66.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
148536	61	KEEP ON SHINING - SONG: SIGH OF AN ANGLE - ALBUM	2009	120	6	VIS/1/379/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	BLUE FROG MEDIA PVT. LTD.	12	366	0	VIS/S/187/2009-MUM	106	110	107	N	BLUE FROG MEDIA PVT. LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
148537	61	WE LET HER DOWN - SONG, CHRIS ISAAK -MR LUCKY -ALBUM	2009	120	6	VIS/1/684/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/368/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
148538	44	"SONG : HO RAHA HAI"" THE INDIAN BUTTERFLX GANA"	2009	121	6	VIS/2/251/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	WHLTE FEATHER FILMS LTD	12	366	0	VIS/S/486/2009-MUM	106	110	107	N	WHLTE FEATHER FILMS LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148539	61	LABOU	2009	120	6	VFL/1/122/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	SHOWCASE ENTERTAINMENT	12	87	176	VFL/344/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
148540	44	TAHAN - PROMO NO. 14, 15 AND 16	2008	120	6	VIS/1/2001/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	SANTOSH SIVON FILMS PVT.LTD.	12	366	0	VIS/T/845/2008-MUM	106	110	107	N	SANTOSH SIVON FILMS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148541	61	IN THE NIGHT GARDEN-WHO'S HERE	2009	120	6	VFL/1/55/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	ANNE WOOD-BBC WORLDWIDE LTD.	12	87	175	VFL/127/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	141	19	5	141	19	0	0	1	0	0	0	0	0	0	\N	\N
148542	44	TERE SANG PROMO NO. 5,6	2009	121	6	VIS/2/249/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	ROTAL GOOD FILMS	12	366	0	VIS/T/473/2009-MUM	106	110	107	N	ROTAL GOOD FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148543	61	SHE WANTS TO KNOW - SONG, KARL WOLF-BITE THE BULLET-ALBUM	2009	120	6	VIS/1/683/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/366/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
148544	44	HAI KYA DUM - PROMO NO. 1 & 21	2009	120	6	VFS/1/69/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SAMSAK TECHANPATANPRASET/SHOWONGKAL INTL.CO.LTD.	13	366	0	VFS/T/15/2009-MUM	106	110	108	N	LOF ENTERTAINMENT (P) LTD.	0	0	0	33	5	0	33	0	0	0	0	0	0	0	0	0	\N	\N
148545	44	SONG : GHAZAL AND HO RAHA  HAI  THE GREAT INDIAN BUTTERFLX	2009	121	6	VIS/2/250/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	WHLTE FEATHER FILMS LTD	12	366	0	VIS/T/470/2009-MUM	106	110	107	N	WHLTE FEATHER FILMS LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
148546	61	PETER FRAMPTON COMES ALIVE II PART-1 - ALBUM	2009	120	6	VFS/1/135/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/64/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	47	24	5	47	24	0	0	0	0	0	0	0	0	0	\N	\N
148547	44	MORNING WALK-PROMO NO.7 AND 8	2009	121	6	VIS/2/248/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	INAX LESER LTD	12	366	0	VIS/T/466/2009-MUM	106	110	107	N	INAX LESER LTD	0	0	1	39	5	1	39	0	0	0	0	0	0	0	0	0	\N	\N
148548	44	DIL DHAKDA HAI - SONG , U M AUR HUM	2008	120	6	VIS/1/2000/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	DEVGAN FILMS	12	366	0	VIS/S/1199/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
148549	44	99 - PROMO NO 19  TO 20	2009	120	6	VIS/1/681/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/294/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
148550	44	"SONG : 1- NA KOI , SONG- 2- SUN SAKTE OF  AGYAAT"""	2009	121	6	VIS/2/247/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/S/450/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
148551	44	FATTE - SONG , U ME AUR HUM	2008	120	6	VIS/1/1999/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	DEVGAN FILMS	12	366	0	VIS/S/1198/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
148552	44	SMART HOUSE	2009	120	6	VFL/1/54/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	RON MITCHELL & BUENA VISTA INTL. INC.	13	87	175	VFL/122/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(INDIA) PVT. LTD.	0	0	81	51	5	81	51	0	0	1	0	0	0	0	0	0	\N	\N
148553	44	U ME AUR HUM , JEE LE .......- SONG	2008	120	6	VIS/1/1998/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	DEVGAN FILMS	12	366	0	VIS/S/1197/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
148554	44	KRAZZY-4	2009	120	6	VIL/VV/1/17/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	M/S. FILM PRODUCTIONS(INDIA) PVT.LTD.,	12	87	176	VIL/VV/52/2009-MUM	106	109	107	Y	M/S. FILM PRODUCTIONS(INDIA) PVT.LTD.,	0	0	106	42	5	104	8	0	0	0	0	0	0	0	0	0	\N	\N
148555	61	BIG WEDNESDAY	2009	121	6	VFL/2/298/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	TURNER INTL INDIA PVT LTD	12	87	176	VFL/530/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
148556	44	AGLI AUR PAGLI	2008	120	6	VIS/1/1997/2008-MUM	0	0x00009B0B00000000	2008-09-02 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/504/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148557	44	DHADKE JIYA - SONG: ALU CHAT - PROMO NO. 5.	2009	120	6	VIS/1/378/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	MIRCH MOVIES LTD. & MOVERICK PRODUCTION. PVT. LTD.	12	366	0	VIS/T/148/2009-MUM	106	110	107	N	MIRCH MOVIES LTD. & MOVERICK PRODUCTION. PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148558	61	NEXT OF KIN	2009	121	6	VFL/2/297/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	LES ALEXANDER/DON ENRIGHT/WARNER BROS	12	87	176	VFL/516/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
148559	61	DOCTOR DOLITTLE (1967)	2008	120	6	VFL/1/247/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	ARTHUR P. JACOBS (20TH CENTURY FOX HOME ENT.)	12	87	172	VFL/762/2008-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	138	31	5	138	31	0	0	0	0	0	0	0	0	0	\N	\N
148560	44	ALU CHAT - PROMO NO. 5:  (R.D.B - SONG)	2009	120	6	VIS/1/377/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	MIRCH MOVIES LTD. & MOVERICK PRODUCTION PVT. LTD.	12	366	0	VIS/T/147/2009-MUM	106	110	107	N	MIRCH MOVIES LTD. & MOVERICK PRODUCTION PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148561	44	"AGYAAT"" SONG-PROMO NO. 41 TO 43"	2009	121	6	VIS/2/246/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/461/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
148562	44	WELCOME TO SAJJANPUR - PROMO NO. 23	2008	120	6	VIS/1/1996/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UTV SOFTWARE COMM.LTD.	12	366	0	VIS/T/840/2008-MUM	106	110	107	N	UTV SOFTWARE COMM.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148563	61	THE FAME-ALBUM/LADY GAYA-PROMO NO.1	2009	120	6	VIS/1/832/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/T/339/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148564	61	"SONG : MAMMA"" PANKH"""	2009	121	6	VIS/2/245/2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	WHITE FEATHER FILMS LTD	12	366	0	VIS/S/484/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148565	44	ALU CHAT - PROMO NO. 1 & 2: (DIALOGUE)	2009	120	6	VIS/1/376/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	MIRCH MOVIES LTD. & MOVERICK PRODUCTION. PVT. LTD.	12	366	0	VIS/T/146/2009-MUM	106	110	107	N	MIRCH MOVIES LTD. & MOVERICK PRODUCTION. PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
148566	61	NO LINE ON THE HORIZON-ALBUM PROMO NO.2	2009	120	6	VIS/1/833/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/340/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148567	61	PRANOORJA	2009	120	6	VIS/1/680/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	TIMES MUSIC	12	88	0	VIS/207/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148568	61	MACBETH (1948)	2009	121	6	VFL/2/296/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	FESTIVAL FILMS (ORSON WELIES,CHARLES K, FELDMAN,	12	87	176	VFL/525/2009-MUM	106	109	108	N	ENGLIGHTEN FILMS COMPANY PVT LTD	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
148569	64	JAG JANANI MAIYA - ALBUM	2008	120	6	VIS/1/1995/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1183/2008-MUM	106	110	107	N	GANGA CASSETTES	0	0	48	8	5	48	8	0	0	0	0	0	0	0	0	0	\N	\N
148570	61	THE SECRET OF THE MAGIC GAURD	2009	120	6	VFL/1/121/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	BUENA VISTA INTL' INC,.	12	87	168	VFL/343/2009-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
148571	44	PRAN URJA	2009	120	6	VIS/1/679/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	TIMES MUSIC	12	88	0	VIS/206/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148572	61	RAID ON ROMMEL	2008	120	6	VFL/1/245/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	HARRY TATECMAN/UNIVERSTI PICTURES	12	87	169	VFL/752/2008-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
148573	44	KHUDAYA KHER - SONG: BILLU - PROMO NO. 29	2009	120	6	VIS/1/375/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	RED CHALLANGE ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/144/2009-MUM	106	110	107	N	RED CHALLANGE ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148574	44	SONIYO BILLORI - SONG : KAL KISANE DEKHA	2009	120	6	VIS/1/678/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	POOJA ENTERTAINMENT INDIA LTD.	12	366	0	VIS/S/359/2009-MUM	106	110	107	N	POOJA ENTERTAINMENT INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148575	61	AMUL LIFE	2009	120	6	VIS/1/374/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	UFO (INDIA) LTD.	12	92	0	VIS/101/2009-MUM	106	110	107	N	UFO (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148576	61	WATCHMAN:TALES OF THE BLACK FREIGHTER	2009	120	6	VFS/1/162/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	KARON MAYODA	12	366	0	VFS/91/2009-MUM	106	110	108	N	BIG MUSC & HOME ENTERTAINMENT	0	0	24	30	5	24	30	0	0	0	0	0	0	0	0	0	\N	\N
148577	61	FAITH LIKE POTATOES	2009	120	6	VFL/1/155/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	SPTI-FRANCE	12	87	176	VFL/432/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148578	58	WHEELS ON MEALS	2009	120	6	VFL/1/120/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	RAYMOND CHOW/ECHELON STUDIO	13	87	169	VFL/300/2009-MUM	106	109	108	Y	INNOVISION COMMUNICATIONS PVT.LTD.,	0	0	104	0	5	103	57	0	0	0	0	0	0	0	0	0	\N	\N
148579	61	KAT DELUNA UNSTOPPABLE - SONG	2009	120	6	VFS/1/68/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/32/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
148580	61	THE PATRIOT	2008	120	6	VFL/1/246/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	GARY LEVINSOHN /DEAN DEVLIN/MARK GORDON /SONY PICT	12	87	176	VFL/767/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	157	0	5	157	0	0	0	0	0	0	0	0	0	0	\N	\N
148581	44	DIL SE TERI YAAD NA JAYE	2009	121	6	VIL/VV/2/35/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	SHREE NAIM SINH,M/S SAI LILA POD	12	87	176	VIL/VV/84/2009-MUM	106	109	107	Y	M/S. KEVAL SURI MOVIE TV ENTERPRISES	0	0	108	15	5	108	15	0	0	0	0	0	0	0	0	0	\N	\N
148582	61	BARBARA STREISAND-THE CONCERTS PART 2-ALBUM	2009	120	6	VFS/1/161/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/51/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	41	13	5	41	13	0	0	0	0	0	0	0	0	0	\N	\N
148583	44	YUVRAJ , MUSKRA /SHAANO - SONG	2008	120	6	VIS/1/1994/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	MUKTA ARTS LTS.	12	366	0	VIS/S/1184/2008-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	9	19	5	9	19	0	0	0	0	0	0	0	0	0	\N	\N
148584	61	REMIXED 2009-ALBUM PROMO NO.1	2009	120	6	VFS/1/160/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/T/338/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148585	61	JOOBA NUMBERS	2008	120	6	VIS/1/1992/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	AMAR CHITRA KATHA PVT.LTD.	12	364	0	VIS/502/2008-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.	0	0	23	54	5	23	54	0	0	0	0	0	0	0	0	0	\N	\N
148586	61	THE BOY IN THE STRIPED PYJAMAS	2009	120	6	VFL/1/119/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	DAVID HAYMAN (BUENA VISTA HOME ENTERTAINMENT)	12	87	176	VFL/267/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	94	24	5	94	24	0	0	0	0	0	0	0	0	0	\N	\N
148587	44	MAKING - SAS BAHU AUR SENSEX	2008	120	6	VIS/1/1993/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.	12	366	0	VIS/506/2008-MUM	106	110	107	N	WARNER BROS. PICTURES(INDIA ) PVT.LTD.	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
148588	61	RUSH EXIT STAGE LEFT-ALBUM	2009	120	6	VFS/1/159/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/76/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	59	13	5	59	13	0	0	0	0	0	0	0	0	0	\N	\N
148589	61	WEEER - THE GREATEST MAN THAT EVER LIVED - SONG	2009	120	6	VFS/1/67/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/30/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
148590	181	AT FIVE IN THE AFTERNOON	2009	120	6	VFL/1/118/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	NAYSAM NAKHMALBAF/WILD BUNCH	12	87	176	VFL/274/2009-MUM	106	109	108	N	ALLIANCE LUMIERE PVT LTD.,	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
148591	61	RELAPSE-PROMO NO.1 & 2/EMINEM-RELAPSE-ALBUM	2009	120	6	VFS/1/158/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/T/39/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148592	44	U ME AUR HUM , U ME AUR HUM - SONG	2008	120	6	VIS/1/1991/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	DEVGAN FILMS	12	366	0	VIS/S/1188/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
148593	51	AAI MALA WACHAV	2009	120	6	VIL/1/43/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	SHRI PANKAJ SADAVARTE,V.S.FILMS	12	90	175	VIL/54/2009-MUM	106	109	107	N	SHRI PANKAJ SADAVARTE,V.S.FILMS	0	0	99	45	5	99	45	0	0	6	0	0	0	0	0	0	\N	\N
148594	44	U ME AUR HUM , SAIYAN - SONG	2008	120	6	VIS/1/1990/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	DEVGAN FILMS	12	366	0	VIS/S/1189/2008-MUM	106	110	107	N	DEVGAN FILMS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
148595	44	TERE ISHQ NACHAYA-ALBUM/KAMLI YAAR DI KAMLI-SONG	2009	120	6	VIS/1/831/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/407/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
148596	61	LEVIS JEANS	2008	120	6	VIS/1/1987/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	CINE MEDIA PVT.LTD.	12	92	0	VIS/505/2008-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
148597	61	THE LAST LEAR - PROMO NO. 10 TO 13	2008	120	6	VIS/1/1986/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	PLANMAN MOTION PICTURES	12	366	0	VIS/T/828/2008-MUM	106	110	107	N	PLANMAN MOTION PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148598	51	HA JAG FASHIONCHA	2009	120	6	VIL/VV/1/16/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SHREE AJAY PAUL, OM GANESH ENTERPRISES	12	87	176	VIL/VV/51/2009-MUM	106	109	107	Y	SHREE AJAY PAUL, OM GANESH ENTERPRISES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
148599	61	HIP HOPS GREATEST HITS VOL. 2 - ALBUM , PROMO NO. 1 & 2	2008	120	6	VIS/1/1985/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1195/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
148600	44	RAVAAYAT-ALBUM PROMO NO.1 & 2	2009	120	6	VIS/1/830/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/330/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
148601	51	MASTER EKE MASTER-PROMO NO.1 TO 6	2009	120	6	VIS/1/828/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	SHRI MEGHRAJ RAJE BHOSALE,PAANDAV ENTERPRISES	12	366	0	VIS/T/370/2009-MUM	106	110	107	N	SHRI MEGHRAJ RAJE BHOSALE,PAANDAV ENTERPRISES	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
148602	44	MOHANDAS-PROMO NO.6 TO 10	2009	120	6	VIS/1/827/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	VERTIKA FILMS PVT.LTD.	12	366	0	VIS/T/372/2009-MUM	106	110	107	N	VERTIKA FILMS PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
148603	51	KARTAVYA-PROMO NO.1 TO 3	2009	120	6	VIS/1/826/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI KISHORE D. DESAI,VAKRATUND MOVIE CREATION	12	366	0	VIS/T/369/2009-MUM	106	110	107	N	SHRI KISHORE D. DESAI,VAKRATUND MOVIE CREATION	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148604	54	MURKHA DA LAANA	2009	120	6	VIS/1/825/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	GURSEVAK SINGH GHALIWAL,GHALIWAL FILMS	12	366	0	VIS/255/2009-MUM	106	110	107	N	KUMAR FILMS	0	0	69	54	5	69	54	0	0	0	0	0	0	0	0	0	\N	\N
148605	61	SPOT - 101 DANCE	2009	120	6	VIS/1/366/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/142/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148606	44	INSPECTOR GADGET-2	2009	120	6	VFL/1/114/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WALT DISNEY PICTURES-CHARLES HIRSCHHORN/PETER	13	87	172	VFL/335/2009-MUM	106	109	108	N	THE WALT DISNEY CO, (I) PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
148607	61	THE JOHAS BROTHERS - TONIGHT - SONG: THE 3-D CONCERT - ALBUM	2009	120	6	VFS/1/66/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/29/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148608	44	JOR SE BOL	2009	120	6	VIS/1/824/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	APNA T.V,AKSHAR	12	363	0	VIS/218/2009-MUM	106	110	107	N	SRIMATI NANDITA GANDHI	0	0	19	54	5	19	54	0	0	0	0	0	0	0	0	0	\N	\N
148609	61	ANY MACDONALD - RUN - SONG: THIS IS THE LIFE - ALBUM	2009	120	6	VFS/1/65/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/24/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
148610	44	WELCOME TO SAJJANPUR	2009	120	6	VIL/VV/1/20/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	87	176	VIL/VV/53/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	132	57	5	132	29	0	0	0	0	0	0	0	0	0	\N	\N
148611	64	MAI KE CHARANIYA MEIN CHARON DHAM-ALBUM	2009	120	6	VIS/1/823/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SUN MUSIC AND PRODUCTION	12	366	0	VIS/S/401/2009-MUM	106	110	107	N	SUN MUSIC AND PRODUCTION	0	0	36	57	5	36	57	0	0	0	0	0	0	0	0	0	\N	\N
148612	44	101 DALMATIONS - II	2009	120	6	VFS/1/134/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	BRIAN SMITH-BUENA VISTA INTL. INC	13	364	0	VFS/73/2009-MUM	106	110	108	N	THE WALT DISNEY CO. (INDIA) PVT.LTD.,	0	0	70	40	5	70	40	0	0	0	0	0	0	0	0	0	\N	\N
148613	44	MUMBAI MASALA-ALBUM PROMO/MERE NAAL BHANGDA-SONG	2009	120	6	VIS/1/822/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SNEH ARUN MUSIC	12	366	0	VIS/T/364/2009-MUM	106	110	107	N	SNEH ARUN MUSIC	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
148614	44	MUMBAI MASALA-ALBUM PROMO/WE LIVE IN MUMBAI-SONG	2009	120	6	VIS/1/821/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SNEH ARUN MUSIC	12	366	0	VIS/T/365/2009-MUM	106	110	107	N	SNEH ARUN MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148615	44	KING EK BETAAJ BADSHAH	2009	120	6	VIL/1/42/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	M/S.LAKXMI PADMAJA ENTERPRISES	13	87	176	VIL/53/2009-MUM	106	109	107	N	RED CARPET ENTERTAINMENT PVT.LTD.	0	0	123	18	5	123	18	0	0	0	0	0	0	0	0	0	\N	\N
148616	61	LITTLE ZIZOU - PROMO NO. 2	2009	120	6	VIS/1/372/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	VIACOM 18.	12	366	0	VIS/T/143/2009-MUM	106	110	107	N	VIACOM 18.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148617	44	MUMBAI MASALA-ALBUM PROMO/PAISE KA BOL BALA-SONG	2009	120	6	VIS/1/820/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SNEH ARUN MUSIC	12	366	0	VIS/T/366/2009-MUM	106	110	107	N	SNEH ARUN MUSIC	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
148618	61	SCHWAYZE - BUZZIN - SONG , SCHWAYZE - ALBUM	2008	120	6	VIS/1/1984/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1192/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148619	44	MORE PIYA / AA BHI JAA -SONG, AA BHI JAA- ALBUM/	2009	120	6	VIS/1/819/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SUPER CASETTES IND.LTD.	12	366	0	VIS/S/412/2009-MUM	106	110	107	N	SUPER CASETTES IND.LTD.	0	0	6	6	5	6	6	0	0	0	0	0	0	0	0	0	\N	\N
148620	61	RUSH IN RIO PART - 3 - ALBUM	2008	120	6	VIS/1/1982/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1181/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	8	5	49	8	0	0	0	0	0	0	0	0	0	\N	\N
148621	44	SLUMDOG MILLIONAIRE - JAI HO	2009	120	6	VIS/1/371/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	HANGAMA.COM	12	92	0	VIS/97/2009-MUM	106	110	107	N	HANGAMA.COM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148622	44	SPOT - TERI SAJANI	2009	120	6	VIS/1/370/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/141/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
148623	61	MAIL ORDER BRIDE	2009	120	6	VFL/1/116/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SANTA IZZIOUPO/DORIA WEISS/PARAMOUNT PICTURES	12	87	176	VFL/323/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
148624	44	BALLA UTHA CHHAKA LAGA - SONG , VICTORY - PROMO NO. 3 TO 6	2008	120	6	VIS/1/3714/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	VICTORY MOVING PICTURE	12	366	0	VIS/T/1182/2008-MUM	106	110	107	N	VICTORY MOVING PICTURE	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
148625	58	INSPECTOR GADGET-2	2009	120	6	VFL/1/117/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WALT DISNEY PICTURES CHARLES HINSCHHERN /PETER	12	87	172	VFL/336/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
148626	59	INSPECTOR GADGET -2	2009	120	6	VFL/1/115/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WALT DISNEY PICTURES CHARLES HIRSCHHORN/PETER	13	87	172	VFL/337/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
148627	44	SAATH- ALBUM/ EHASAAS	2009	120	6	VIS/1/818/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SUPER CASETTES IND.LTD	12	366	0	VIS/S/413/2009-MUM	106	110	107	N	SUPER CASETTES IND.LTD	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
148628	61	SHINING LIGHT - SONG	2009	120	6	VIS/1/369/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/179/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
148629	61	GEORGE THOROGOOD & THE DESTROYERS - LIVE IN 99 PART - 1 - ALBUM	2008	120	6	VIS/1/1983/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1182/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	51	3	5	51	3	0	0	0	0	0	0	0	0	0	\N	\N
148630	43	BOLO KONA BAPANI DIWALI	2009	120	6	VIS/1/677/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	M/S. LAXMI PRODUCTION	12	366	0	VIS/82/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	64	10	5	64	10	0	0	0	0	0	0	0	0	0	\N	\N
148631	61	TODAY IS YOUR LUCKY DAY - SONG	2009	120	6	VIS/1/367/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/617/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
148632	54	MAHE - SONG	2009	120	6	VIS/1/676/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SANGIT ODIEO	12	366	0	VIS/S/357/2009-MUM	106	110	107	N	SANGIT ODIEO	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
148633	59	THE ADVENTURES OF FOOD BOY	2009	120	6	VFL/1/154/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	MARC MAGNUM,SAM MAGNUM	13	87	176	VFL/409/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148634	54	PYAR - SONG	2009	120	6	VIS/1/675/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SANGIT ODIEO	12	366	0	VIS/S/358/2009-MUM	106	110	107	N	SANGIT ODIEO	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
148635	61	MY LIFE WOULD SUCK WITHOUT YOU - SONG	2009	120	6	VIS/1/368/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/181/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
148636	58	VERITAS PRINCE OF TRUTH	2009	120	6	VFL/1/153/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	ARTURO RUIZ ESPARZA/SHOWCASE ENTERTAINMENT	13	367	175	VFL/415/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	30	5	90	30	0	0	1	0	0	0	0	0	0	\N	\N
148637	54	MAI NI MAI, NIKHE NIKHE BAL, NA KATAL KARO - SONG	2009	120	6	VIS/1/674/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SUPER CASSETTES INDIA LTD,	12	366	0	VIS/S/355/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	13	33	5	13	33	0	0	0	0	0	0	0	0	0	\N	\N
148638	59	VERITAS PRINCE OF TRUTH	2009	120	6	VFL/1/152/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	ARTURO RUIZ ESPARZA/SHOWCASE ENTERTAINMENT	13	367	175	VFL/416/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	30	5	90	30	0	0	1	0	0	0	0	0	0	\N	\N
148639	44	"SONG : JEE LE-LUCK"" PROMO NO. 15 TO 18"	2009	121	6	VIS/2/244/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/456/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
148640	44	99  PROMO NO 16,17	2009	120	6	VIS/1/673/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/289/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148641	44	LET'S DANCE-PROMO NO.4 TO 6	2009	120	6	VIS/1/817/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	ADWAIT ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/368/2009-MUM	106	110	107	N	ADWAIT ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148642	44	YAAR BEWAFA-ALBUM/GUM ME TERE SANAM-SONG	2009	120	6	VIS/1/816/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/414/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
148643	61	THE PRIVATE LIFE OF PLANTS	2009	120	6	VFL/1/151/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	NEIL NIGHTINGALE/BBC WORLDWIDE	12	87	175	VFL/427/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	146	54	5	146	54	0	0	10	0	0	0	0	0	0	\N	\N
148644	63	MAMA - BHANJA BAVALI BUCH	2009	120	6	VIL/1/34/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	J.S. CINEVISON	12	87	176	VIL/44/2009-MUM	106	109	107	N	J S CINEVISON	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
148645	61	THE LIFE OF BIRDS	2009	120	6	VFL/1/150/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	MILES BARTON PETER BASSETT,FERGUS BEELEY.	12	90	175	VFL/412/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	147	22	5	147	22	0	0	6	0	0	0	0	0	0	\N	\N
148646	61	BRIAN WILSON ON TOUR PART-2 - ALBUM	2009	120	6	VFS/1/133/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/59/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	35	27	5	35	27	0	0	0	0	0	0	0	0	0	\N	\N
148647	44	JUNGLE: SONG AGYAAT- RPOMO NO. 36 TO 39	2009	121	6	VIS/2/243/2009-MUM	0	0x00009C3200000000	2009-06-24 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/458/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	6	12	5	6	12	0	0	0	0	0	0	0	0	0	\N	\N
148648	58	THE ADVENTURES OF FOOD BOY	2009	120	6	VFL/1/149/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	MARC MAGNUM,SAM MAGNUM	13	87	176	VFL/410/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148649	61	ROXY MUSIC - THE HIGH ROAD PART : 2-ALBUM	2009	120	6	VFS/1/132/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/63/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	11	55	5	11	55	0	0	0	0	0	0	0	0	0	\N	\N
148650	213	THE ROMANCE OF ASTREA AND CELADON AKA : LES AMOUR D'ASTREE ET CELADON	2009	121	6	VFL/2/295/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	VALERIO DE PAOLIS/REZO FILMS	12	87	176	VFL/503/2009-MUM	106	109	108	Y	M/S ALLIANCE LUMIERE PVT LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
148651	61	A LITTLE BIT LONGER-ALBUM/JONES BROTHERS-LOVEBUG-SONG	2009	120	6	VFS/1/157/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/77/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
148652	61	BRUCE DICKINSON - ANTHOLOGY PART : 5	2009	120	6	VFS/1/131/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/65/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	13	20	5	13	20	0	0	0	0	0	0	0	0	0	\N	\N
148653	61	FRIENDS S EASON 4 EP. 19 TO 21	2009	121	6	VFS/2/94/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/122/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	2	5	64	2	0	0	0	0	0	0	0	0	0	\N	\N
148654	51	TOOFANATLE DIVE-ALBUM	2009	120	6	VIS/1/815/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	MR.JAYESH M.VEERA,M/S.KRUNAL ENTERTAINMENT PVT.LTD	12	366	0	VIS/S/397/2009-MUM	106	110	107	N	MR.JAYESH M.VEERA,M/S.KRUNAL ENTERTAINMENT PVT.LTD	0	0	39	7	5	39	7	0	0	0	0	0	0	0	0	0	\N	\N
148655	44	INTEQUAM THE FINAL REVENGE	2009	120	6	VIL/1/7/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	SHANTARAM SAWANT.	13	87	176	VIL/1/2009-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES.	0	0	141	30	5	141	30	0	0	0	0	0	0	0	0	0	\N	\N
148656	54	MUNDE THUKE DE - PROMO NO 29	2009	120	6	VIS/1/672/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	M/S. PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/287/2009-MUM	106	110	107	N	M/S. PUNJAB MOVIES INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148657	51	GAON 1 NUMBARI	2009	120	6	VIL/VV/1/19/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	BHAGYAVANTI CHITRA	12	87	176	VIL/VV/61/2009-MUM	106	109	107	Y	MEHTA ENTERTAINMENT	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
148658	59	SRI SADGURU SAI LEELALU	2009	120	6	VIL/1/17/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	D'SILVA PRODUCTION.	13	87	176	VIL/19/2009-MUM	106	109	107	N	MOTHER INDIA PRODUCTIONS.	0	0	144	19	5	144	19	0	0	0	0	0	0	0	0	0	\N	\N
148659	61	"BLACK EYED PEAS-BEHIND THE BRIDHE TO ELEPHUNK"" ALBUM"	2009	121	6	VFS/2/93/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/86/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	54	39	5	54	39	0	0	0	0	0	0	0	0	0	\N	\N
148660	44	MINUTEMAN	2009	120	6	VFL/1/113/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	BUENA VISTA INTL' INC & DON SCHAIN	13	87	168	VFL/333/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
148661	44	A WEDNESDAY	2009	120	6	VIL/VV/1/15/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	U T V SOFTWARE COMMUNICATION LTD	12	87	176	VIL/VV/47/2009-MUM	106	109	107	Y	U T V SOFTWARE COMMUNICATION LTD	0	0	97	16	5	97	16	0	0	0	0	0	0	0	0	0	\N	\N
148662	61	WANTED	2009	121	6	VFL/2/294/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	MARC PLATT/JASON NETTER/JIM LEMLEY/LAIN SMITH	12	87	169	VFL/481/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF TNERS VOF NETHER LANDS AN	0	0	98	0	5	94	29	0	0	0	0	0	0	0	0	0	\N	\N
148663	44	SAI KE CHARANON MEIN	2009	120	6	VIS/1/365/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	RAM KUMAR KRAMAVAT FILMS.	12	366	0	VIS/S/172/2009-MUM	106	110	107	N	RAM KUMAR KRAMAVAT FILMS.	0	0	35	26	5	35	26	0	0	0	0	0	0	0	0	0	\N	\N
148664	61	THE KILLERS-SPACEMAN-SONG: DAY AND AGE-ALBUM	2009	120	6	VFS/1/64/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/31/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
148665	61	PROACTIVE	2009	120	6	VIS/1/364/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	GUTHY RENKER MARKETING PVT. LTD.	12	92	0	VIS/96/2009-MUM	106	110	107	N	GUTHY RENKER MARKETING PVT. LTD.	0	0	29	43	5	29	43	0	0	0	0	0	0	0	0	0	\N	\N
148666	51	PANCHRATNA - ALBUM	2009	120	6	VIS/1/363/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/171/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	50	37	5	50	37	0	0	0	0	0	0	0	0	0	\N	\N
148667	61	TALE OF SHIVAJI PART 1 & 2	2009	120	6	VIS/1/671/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	AMAR CHITRA KATHA PVT.LTD.,	12	364	0	VIS/200/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.,	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
148668	44	BADA AADAMI	2009	120	6	VIL/1/33/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	M/S. KAVITHALAYAA PRODUCTION PVT.LTD.,	12	87	176	VIL/41/2009-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD.,	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
148669	44	PROACTIVE	2009	120	6	VIS/1/362/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	GUTHY RENKAR MARKETING PVT. LTD.	12	92	0	VIS/95/2009-MUM	106	110	107	N	GUTHY RENKAR MARKETING PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
148670	61	STUART BLISS	2009	120	6	VFL/1/112/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	VANGUARD CINEMA INC., PRIME FILMS	12	87	176	VFL/305/2009-MUM	106	109	108	N	BHARTI AIRTEL LIMITED.,	0	0	87	24	5	87	24	0	0	0	0	0	0	0	0	0	\N	\N
148671	44	ATLANTIS : MILO'S RETURN	2009	120	6	VFL/1/111/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	BUENA VISTA INTL. INC	12	367	176	VFL/332/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT.LTD.,	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
148672	44	RAAZ - THE MYSTRY CONTINUES - PROMO NO. 41, 42	2009	120	6	VIS/1/361/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/136/2009-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148673	61	JANE FONDA'S PREGNANCY, BIRTH AND RECOVRY WORKOUT	2009	120	6	VFL/1/110/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	WARNER HOME VIDEO	12	90	175	VFL/334/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	88	25	5	88	25	0	0	10	0	0	0	0	0	0	\N	\N
148674	44	KARMA AUR HOLI - PROMO NO. 1.	2009	120	6	VIS/1/360/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/139/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148675	61	HANUMAN TO THE RESCUE PART ! & 2 (ENGLISH)	2009	120	6	VIS/1/670/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	AMAR CHITRA KATHA PVT.LTD.,	12	364	0	VIS/201/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT.LTD.,	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
148676	61	ROXY MUSIC - THE HIGH ROAD PART-1 - ALBUM	2009	120	6	VFS/1/130/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	UNIVERSAL MUSIC LTD.	12	363	0	VFS/S/62/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	58	31	5	58	31	0	0	0	0	0	0	0	0	0	\N	\N
148677	54	MANAJA - SONG: KUDIYAAN TE BUSSA - SONG	2009	120	6	VIS/1/359/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	BLASOOM RECORDS.	12	366	0	VIS/S/174/2009-MUM	106	110	107	N	BLASOOM RECORDS.	0	0	6	25	5	6	25	0	0	0	0	0	0	0	0	0	\N	\N
148678	49	MAHINDRA ALFA	2009	120	6	VIS/1/814/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/264/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148679	44	SAUNA BELT	2009	120	6	VIS/1/813/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	A.A.A.TELESHOPPING	12	366	0	VIS/260/2009-MUM	106	110	107	N	A.A.A.TELESHOPPING	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148680	61	BARBRA STREISAND THE CONERTS PART : 4	2009	120	6	VFS/1/129/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/57/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	46	12	5	46	12	0	0	0	0	0	0	0	0	0	\N	\N
148681	44	MUMBAI INDIANS AND IDEA	2009	120	6	VIS/1/812/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	P 9 ONTEGRATED PVT.LTD.	12	92	0	VIS/265/2009-MUM	106	110	107	N	P 9 ONTEGRATED PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148682	54	TOLIYAN -SONG	2009	120	6	VIS/1/811/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ANAND MUSIC	12	366	0	VIS/S/406/2009-MUM	106	110	107	N	ANAND MUSIC	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
148683	44	SHORTKUT......THE CON IS ON PROMO NO.18 TO 21/PAL PAL-SONG	2009	120	6	VIS/1/810/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/T/360/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
148684	44	SHORTKUT.....THE CON IS ON-PROMO NO.17/PATLI GALLI-SONG-TITLE TRACK	2009	120	6	VIS/1/809/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/T/359/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148685	61	HANNAH MONTANA - THE CLIMB - SONG, HANNAH MONTANA OST - ALBUM	2009	120	6	VFS/1/127/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	UNIVERSAL MUSIC LTD	12	363	0	VFS/S/60/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
148686	54	TERA MERA KI RISHTA - PROMO NO. 1	2009	120	6	VIS/1/358/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	SPICE CINE VISION.	12	366	0	VIS/T/138/2009-MUM	106	110	107	N	SPICE CINE VISION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148687	63	KATHA JIN MATA RI	2009	120	6	VIS/1/808/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	POWER MUSIC CASETTES CO.	12	366	0	VIS/S/379/2009-MUM	106	110	107	N	POWER MUSIC CASETTES CO.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
148688	106	AMAL	2009	120	6	VFL/1/109/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	SEVILLE PICTURES INC.,	12	87	176	VFL/331/2009-MUM	106	109	108	N	TEAM ENTERTAINMENT	0	0	103	42	5	103	42	0	0	0	0	0	0	0	0	0	\N	\N
148689	63	KATHA NANI BAI RI MAIRO	2009	120	6	VIS/1/807/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	POWER MUSIC CASETTES CO.	12	366	0	VIS/S/380/2009-MUM	106	110	107	N	POWER MUSIC CASETTES CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
148690	51	MALACHE GULABI GAAL-ALBUM	2009	120	6	VIS/1/806/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	MR.JAYESH M. VEERA	12	366	0	VIS/202/2009-MUM	106	110	107	N	M/S.KRUNAL ENTERTAINMENT PVT.LTD.	0	0	41	34	5	41	34	0	0	0	0	0	0	0	0	0	\N	\N
148691	54	VIDROH	2009	120	6	VIL/VV/1/14/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	NEEL KAMAL FILMS	12	87	176	VIL/VV/48/2009-MUM	106	109	107	Y	KUMAR FILMS, JALANDHAR	0	0	123	40	5	123	40	0	0	0	0	0	0	0	0	0	\N	\N
148692	44	EK THE POWER OF ONE - PROMO NO. 3,4.	2009	120	6	VIS/1/357/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	K SAIRA SAIRA PRODUCTION LTD.	12	366	0	VIS/T/137/2009-MUM	106	110	107	N	K SAIRA SAIRA PRODUCTION LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
148693	61	OGRE	2009	121	6	VFL/2/293/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	LISA HANSEN/KIRK SHA	12	87	168	VFL/454/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	85	24	0	0	0	0	0	0	0	0	0	\N	\N
148694	44	VERITAS:PRINCE OF TRUTH	2009	120	6	VFL/1/148/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ARTURO RUIZ ESPARZ-SHOW CASE ENTERTAINMENT	13	87	168	VFL/414/2009-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	90	30	5	90	30	0	0	0	0	0	0	0	0	0	\N	\N
148695	61	THE FEELING-COME HOME PART 1: ALBUM	2009	120	6	VFS/1/63/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/22/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD	0	0	56	55	5	56	55	0	0	0	0	0	0	0	0	0	\N	\N
148696	44	AGYAAT- TRAILER NO. 3	2009	121	6	VIS/2/242/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	DREAM FORCE ENTERPRISE	12	363	0	VIS/T/453/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
148697	61	THE INTERNATIONAL-PROMO	2009	120	6	VFS/1/156/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	CHARLIE ROVEN,RICHARD SUCKLE & SONY PICTURE	12	366	0	VFS/T/45/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
148698	61	KAISER CHIEFS - GOOD DAYS BAD DAYS - SONG: OFF WITH THEIR HEADS - ALBUM	2009	120	6	VFS/1/62/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/27/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
148699	61	CHRIS CORNELL - SCREAM - SONG	2009	120	6	VFS/1/61/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/25/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
148700	44	LOVE KA TADKA-PROMO NO.10 TO 13	2009	120	6	VIS/1/805/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	CINEMA TODAY PVT.LTD.	12	366	0	VIS/T/353/2009-MUM	106	110	107	N	CINEMA TODAY PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148701	61	KANYE WEST - HEARTLESS - SONG: BOBS AND HEARTBREAKS - ALBUM	2009	120	6	VFS/1/60/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/26/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
148702	44	LOVE KA TADKA-PROMO NO.5 TO 9	2009	120	6	VIS/1/804/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	CINEMA TODAY PVT.LTD.	12	366	0	VIS/T/352/2009-MUM	106	110	107	N	CINEMA TODAY PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148703	44	AAKHON NE CHHEDE TARANE -SONG / LOVE KA TADKA-PROMO NO.1 & 2	2009	120	6	VIS/1/803/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	CINEMA TODAY PVT.LTD.	12	366	0	VIS/T/350/2009-MUM	106	110	107	N	CINEMA TODAY PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148704	44	HOUNDED	2009	120	6	VFL/1/53/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	DON SCHAIN & BUENA VISTA INTL. INC.,	13	87	172	VFL/110/2009-MUM	106	109	108	N	THE WALT DISNEY CO (INDIA) PVT. LTD.,	0	0	91	46	5	91	46	0	0	0	0	0	0	0	0	0	\N	\N
148705	44	MISION 11 JULY -PROMO NO.1 TO 6	2009	121	6	VIS/2/241/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	J M J INTERNATIONAL	12	366	0	VIS/T/416/2009-MUM	106	110	107	N	J M J INTERNATIONAL	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
148706	44	DEKH BHAI DEKH-PROMO NO.1 TO 5	2009	120	6	VIS/1/802/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	SEARCH FILMS PRODUCTIONS	12	366	0	VIS/T/356/2009-MUM	106	110	107	Y	SEARCH FILMS PRODUCTIONS	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
148707	44	MOTO CROSSED	2009	120	6	VFL/1/52/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	GEORGE W. PERKINS & BUENA VISTA INTL. INC.,	13	87	176	VFL/107/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	91	39	5	91	39	0	0	0	0	0	0	0	0	0	\N	\N
148708	61	OTHER PEOPLE'S MONEY	2009	121	6	VFL/2/292/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	NORMAN JEWISON/RIC KIDNEV/WARNER BROS.	12	87	172	VFL/480/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	97	0	5	95	34	0	0	0	0	0	0	0	0	0	\N	\N
148709	61	ROMANCHAK KAHANIYA	2009	120	6	VIS/1/801/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	AAROHI SOCIETY	12	366	0	VIS/243/2009-MUM	106	110	107	N	AAROHI SOCIETY	0	0	48	50	5	48	50	0	0	0	0	0	0	0	0	0	\N	\N
148710	54	SONG : CHARSO BIS-(420) THE RAP STAR ALBUM	2009	121	6	VIS/2/240/2009-MUM	0	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/443/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
148711	44	"AGYAAT"" PROMO NO. 25 TO 30"	2009	121	6	VIS/2/239/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/450/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148712	44	LET'S DANCE-PROMO NO.1 TO 3	2009	120	6	VIS/1/799/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	ADAVAIT ENTERTAINMENT PVT.LTD	12	366	0	VIS/T/362/2009-MUM	106	110	107	N	ADAVAIT ENTERTAINMENT PVT.LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148713	44	RAAZ - THE MYSTRY CONTINUES - PROMO NO. 38 TO 40	2009	120	6	VIS/1/355/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/129/2009-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148714	44	PATLI GALI (TITLE TRACK)-SONG (SHORTKUT.....THE CON IS ON)	2009	120	6	VIS/1/800/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/S/410/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
148715	44	JAOON KAHAN - SONG: PROMO NO. 30 TO 33: BILLU - FILM.	2009	120	6	VIS/1/356/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/130/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
148716	44	"KAMBAKKHI ISHO"" PROMO NO. 16 TO 18"	2009	121	6	VIS/2/238/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD	12	366	0	VIS/T/452/2009-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148717	44	EK PARI JADUBHARI	2009	120	6	VIL/1/41/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	SHYAM DHARMADHIKARI,SHAMLA FILMS	12	367	175	VIL/51/2009-MUM	106	109	107	N	SHYAM DHARMADHIKARI,SHAMLA FILMS	0	0	133	55	5	133	55	0	0	1	0	0	0	0	0	0	\N	\N
148718	44	"AGYAAT"" RPOMO NO. 19 TO 24"	2009	121	6	VIS/2/237/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	DREAM FORCE ENTERPROSE	12	366	0	VIS/T/449/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148719	44	"AGYAAT"" PROMO NO. 31TO 35"	2009	121	6	VIS/2/236/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/451/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
148720	61	"""CLUB BANGERS-2009-CLUB BANGERS-2009-ALBUM"" PROMO NO. 1"	2009	121	6	VIS/2/235/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/440/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148721	44	MUMBAI MERI JAAN - PROMO NO. 14	2008	120	6	VIS/1/1989/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/841/2008-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	14	5	0	14	0	0	0	0	0	0	0	0	0	\N	\N
148722	44	SHIV SHAKTI KAWACH	2009	120	6	VIS/1/798/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	M/S.TELEMART SHOPPING NETWORK PVT.LTD.	12	92	0	VIS/261/2009-MUM	106	110	107	N	M/S.TELEMART SHOPPING NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148723	44	OYE LACKY LUCKY OYE	2009	120	6	VIL/VV/1/13/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	87	176	VIL/VV/46/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD	0	0	120	51	5	120	51	0	0	0	0	0	0	0	0	0	\N	\N
148724	61	NUTTY PROFESSOR 11: THE KLUMPS	2009	121	6	VFL/2/291/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	BRIAN GRAZER/UN IVERSAL PICTURES	12	87	172	VFL/511/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
148725	61	"FRIENDS SEASON 4 EPI. 16 TO 18"""	2009	121	6	VFS/2/92/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/120/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	30	5	64	30	0	0	0	0	0	0	0	0	0	\N	\N
148726	61	FULL CIRCLE WITH MICHAEL PALIN	2009	120	6	VFL/1/145/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	CLEW VALLANCE,ANNE JAMES	12	368	175	VFL/399/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	147	27	5	147	27	0	0	10	0	0	0	0	0	0	\N	\N
148727	44	KIDNAP - PROMO NO. 11 TO 14	2008	120	6	VIS/1/1988/2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.	12	366	0	VIS/T/842/2008-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148728	61	"FRIENDS SEASON 4 EPI. 22 TO 24"""	2009	121	6	VFS/2/91/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/121/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
148729	44	NEW YORK-PROMO NO.7	2009	120	6	VIS/1/797/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/357/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148730	61	HONKYTONK MAN	2009	121	6	VFL/2/290/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	E CLINT EASTWOOD/WARNER BROS.	12	87	176	VFL/523/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
148731	44	ZOR LAGAAKE........HAIYA-PROMO NO.9 TO 11	2009	120	6	VIS/1/796/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	366	0	VIS/T/347/2009-MUM	106	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
148732	44	DOSTANA -PROMO NO. 4 TO 7	2008	121	6	VIS/2/486/2008-MUM	0	0x00009B1900000000	2008-09-16 00:00:00	DHARMA PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/886/2008-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
148733	61	MAGIC IN THE WATER	2009	120	6	VFL/1/144/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	RICK STEVENSON/MATTHEW D'CONNER	12	87	168	VFL/403/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHER ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
148734	61	THE LIVING PLANET EPI. 5 & 6	2009	120	6	VFL/1/108/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	RICHARD BROCK - BBC WORLDWIDE LTD	12	90	175	VFL/239/2009-MUM	106	109	108	Y	SAREGAMA INDIA LTD.,	0	0	108	57	5	102	38	0	0	10	0	0	0	0	0	0	\N	\N
148735	44	ZOR LAGAAKE..........HAIYA-PROMO NO.5 TO 8	2009	120	6	VIS/1/795/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	366	0	VIS/T/346/2009-MUM	106	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148736	44	HEROES - PROMO NO. 1 TO 5	2008	120	6	VIS/1/2020/2008-MUM	0	0x00009B0E00000000	2008-09-05 00:00:00	FUTURE PICTURES COMPANY PVT.LTD.	12	366	0	VIS/T/856/2008-MUM	106	110	107	N	FUTURE PICTURES COMPANY PVT.LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
148737	64	PIYA PARDESI-ALBUM	2009	121	6	VIL/2/21/2009-MUM	0	0x00009C3000000000	2009-06-22 00:00:00	MOSER BAER INDIA LTD	12	368	176	VIL/70/2009-MUM	106	109	107	N	MOSER BAER INDIA LTD	0	0	79	14	5	79	14	0	0	0	0	0	0	0	0	0	\N	\N
148738	44	RAB NE BANA DE JODI- PROMO NO 29	2009	120	6	VIS/1/669/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/285/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148739	61	RAIL TOUR PACKAGES	2009	120	6	VIS/1/794/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	UFO INDIA LTD	12	92	0	VIS/259/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148740	44	SUFI IN THE HOUSE - ALBUM & PROMO NO. 3	2009	120	6	VIS/1/353/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/131/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148741	61	NO LINE ON THE HORIZON-ALBUM/U2 MAGNIFICENT-SONG	2009	120	6	VFS/1/155/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/75/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
148742	44	MERE SAHIBA - ALBUM & PROMO NO. 8 TO 10	2009	120	6	VIS/1/352/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/132/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148743	61	FEARLESS-ALBUM/TAYLOR SWIFT-TEARDROPS ON MY GUITAR-SONG	2009	120	6	VFS/1/154/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/74/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
148744	61	YOU WISH	2009	120	6	VFL/1/51/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	ROBERT FLORIO & BUENA VISTA INTL. INC.,	13	87	172	VFL/109/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	87	24	5	87	24	0	0	0	0	0	0	0	0	0	\N	\N
148745	44	TARZAN AND JANE	2009	120	6	VFL/1/50/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	STEVE LOTER & BUENA VISTA INTL. INC.	13	87	175	VFL/108/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	75	0	5	75	0	0	0	1	0	0	0	0	0	0	\N	\N
148746	61	FREINDS SEASON 3 EPI.16 TO18	2009	120	6	VFS/1/153/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/86/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	52	5	65	52	0	0	0	0	0	0	0	0	0	\N	\N
148747	61	BENNY HILI SHOW 1978	2009	120	6	VFS/1/59/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	MARK STUART, FREMANTILE MEDIA.	12	366	0	VFS/10/2009-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	50	26	5	50	26	0	0	0	0	0	0	0	0	0	\N	\N
148748	54	HUR - SONG, HUR - ALBUM	2009	120	6	VIS/1/668/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/347/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
148749	54	AMLI NO. 1 ,PART -11	2008	121	6	VIS/2/81/2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	PALKO VIDEO	12	366	0	VIS/131/2008-MUM	106	110	107	N	PALKO VIDEO	0	0	15	34	5	15	34	0	0	0	0	0	0	0	0	0	\N	\N
148750	44	A R RAHMAN - WORLD OF MUSIC	2009	120	6	VIS/1/667/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/T/288/2009-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148751	43	TARIKH ADHARMI OCTOBER	2008	120	6	VIL/1/81/2008-MUM	0	0x00009B1500000000	2008-09-12 00:00:00	OJHON FILM PRODUCTIONS PVT.LTD.	12	368	175	VIL/131/2008-MUM	106	109	107	N	OJHON FILM PRODUCTIONS PVT.LTD.	0	0	137	24	5	137	24	0	0	0	0	0	0	0	0	0	\N	\N
148752	44	NEW YORK - PROMO : 6	2009	120	6	VIS/1/666/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/286/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
148753	61	ROBBIE THE REINDEER: HOOVES OF FIRE	2009	120	6	VFS/1/58/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	JACQUELINE WHITE-BBC WORLDWIDE LTD.	12	364	0	VFS/12/2009-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	29	10	5	29	10	0	0	0	0	0	0	0	0	0	\N	\N
148754	44	JODHA  AKBAR -PROMO NO. 8, 9, 10	2008	120	6	VIS/1/190/2008-MUM	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S. ASHUTOSH GOWANKER PVT.LTD.	12	366	0	VIS/T/57/2008-MUM	106	110	107	N	M/S. ASHUTOSH GOWANKER PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148755	44	DHUND TE RAH JAAOOGE - PROMO NO. 28	2009	120	6	VIS/1/351/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	UTV COMUNICATION LTD.	12	366	0	VIS/T/133/2009-MUM	106	110	107	N	UTV COMUNICATION LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148756	44	DEV MAHADEV TUNGARESHWAR	2009	120	6	VIS/1/349/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	KAILASH KINI, DATA MOVIES.	12	366	0	VIS/87/2009-MUM	106	110	107	N	KAILASH KINI, DATA MOVIES.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
148757	61	MAKING OF ARTICLE TALE	2008	120	6	VFS/1/142/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	KATIE BAUER /KATHIE EVENS /WILD BUNCH	12	366	0	VFS/T/57/2008-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	23	24	5	23	24	0	0	0	0	0	0	0	0	0	\N	\N
148758	44	MISHRAMBU THANDAI	2009	120	6	VIS/1/350/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	NARENDRA RAJPAL, NARENDRA RAJPAL COMUNICATION.	12	92	0	VIS/94/2009-MUM	106	110	107	N	NARENDRA RAJPAL, NARENDRA RAJPAL COMUNICATION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148759	61	PETER PAN II : RETURN TO NEVERLAND	2009	120	6	VFS/1/126/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	CHARL STOPHER CHASE NICHELLE PAPPALARDO, ROBINSON,	12	364	0	VFS/53/2009-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
148760	64	BHOOMIPUTRA-PROMO NO.1 TO3	2009	120	6	VIS/1/793/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	PIONEER INDIA PRODUCTIONS	12	366	0	VIS/T/344/2009-MUM	106	110	107	N	PIONEER INDIA PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148761	61	A SIMPLE WISH	2009	120	6	VFL/1/106/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	SIDNEY SHEINBERG/UNIVERSAL PICTURES	12	90	176	VFL/312/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
148762	64	SAJ GAIL MAI DARBAR - SONG ALBUM	2009	120	6	VIS/1/578/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/307/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO  PVT.LTD.	0	0	53	20	5	53	20	0	0	0	0	0	0	0	0	0	\N	\N
148763	61	MADAGASCAR 2 ESCAPE 2 AFRICA - PROMO	2009	120	6	VIS/1/665/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/281/2009-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148764	51	PANCHRATNA - 3 - ALBUM	2009	120	6	VIS/1/577/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/305/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	71	5	5	71	5	0	0	0	0	0	0	0	0	0	\N	\N
148765	61	BRUCE DICKINSON - ANTHOLOGY PART -4	2009	120	6	VFS/1/128/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/61/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	48	33	5	48	33	0	0	0	0	0	0	0	0	0	\N	\N
148766	58	A D R (SABJI) (TAMIL , TELUGU , KANNADA, MALAYALAM , MARATHI , BENGALI, GUJRATI , ASSAMESE & ORIYA	2009	120	6	VIS/1/575/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	AAMIR KAHAN PRODUCTION PVT.LTD.	12	92	0	VIS/163/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148767	58	A D R (SAIDA) (TAMIL, TELUGU, KANNADA, MALAYALAM , MARATHI , BENGALI, GUJARATI, ASSAMESE & ORIYA)	2009	120	6	VIS/1/574/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	92	0	VIS/162/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
148768	58	A D R I(RISHTA) (TAMIL , TELGU, KANNADA, MALYALAM ,MARATHI, BENGALI, GUJRATI, ASSAMESE&ORIYA)	2009	120	6	VIS/1/573/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.	12	92	0	VIS/164/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148769	64	BHALA MAR HAMAR MAI - SONG ALBUM	2009	120	6	VIS/1/572/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/287/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148770	44	DITECTIVE NANI - PROMO NO. 11 TO 15	2009	120	6	VIS/1/570/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT.LTD.Q	12	366	0	VIS/T/247/2009-MUM	106	110	107	N	RAMEELA MUKHARJI, BOMBAY DUC FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
148771	44	DITECTIVE NANI - PROMO NO. 6 TO 10	2009	120	6	VIS/1/571/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT.LTD.	12	366	0	VIS/T/246/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT.LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
148772	44	DITECTIVE NANI - PROMO NO. 1 TO 5	2009	120	6	VIS/1/569/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI, BOMBAY DUC FILMS PVT.LTD.	12	366	0	VIS/T/245/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
148773	61	THE CELL	2009	121	6	VFL/2/288/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	ERIC MCLEOD/JULIO CARO/WARNER BROS.	12	87	176	VFL/494/2009-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	0	5	94	39	0	0	0	0	0	0	0	0	0	\N	\N
148774	44	VIDESH -HEAVEN ON EARTH - PROMO NO. 6	2009	120	6	VIS/1/535/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	B. R.FILMS	12	366	0	VIS/T/229/2009-MUM	106	110	107	N	B. R. FILMS	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148775	44	ISKI TOPI USKE SARR	2009	120	6	VIL/VV/1/12/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	87	176	VIL/VV/37/2009-MUM	106	109	107	Y	PRACHAR COMMUNICATIONS LTD.	0	0	125	30	5	125	30	0	0	0	0	0	0	0	0	0	\N	\N
148776	44	DHADAKTA DIL - SONG, DITECTIVE NANI - PROMO NO. 1 TO 4	2009	120	6	VIS/1/568/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT. LTD.	12	366	0	VIS/T/244/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUC FILMS PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
148777	44	HE NANI - SONG , DITECTIVE NANI - PROMO NO. 1 TO 4	2009	120	6	VIS/1/567/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI , BOMBAY DUCK FILMS PVT.LTD.	12	366	0	VIS/T/243/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUCK FILMS PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
148778	44	PAKDE GAYE TO - SONG , DITECTIVE NANI - PROMO NO. 1 TO 3	2009	120	6	VIS/1/566/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	RAMEELA MUKHARJI , BOMBAY DUCK FILMS PVT.LTD.	12	366	0	VIS/T/242/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUCK FILMS PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
148779	44	INSAANIYAT	2009	121	6	VIL/VV/2/34/2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	NAVJ]	12	87	176	VIL/VV/78/2009-MUM	106	109	107	Y	V I P ENTERRPRISES	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
148780	48	MAITHAILI HOLI GEET-ALBUM/ MAITHAILI ME HOLI	2009	120	6	VIS/1/154/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	GANGAA CASSETTE	12	366	0	VIS/S/29/2009-MUM	106	110	107	N	GANGAA CASSETTE	0	0	39	25	5	39	25	0	0	0	0	0	0	0	0	0	\N	\N
148781	54	KURATI OUR DOLE-PROMO & SONG	2009	120	6	VIS/1/153/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	POINT GERO ENTERTAINMENTS PVT LTD MOHALI	12	366	0	VIS/T/44/2009-MUM	106	110	107	N	POINT GERO ENTERTAINMENTS PVT LTD MOHALI	0	0	7	16	5	7	16	0	0	0	0	0	0	0	0	0	\N	\N
148782	44	ZOR LAGAAKE.......HAIYA-PROMO NO.1 TO 4	2009	120	6	VIS/1/792/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	366	0	VIS/T/348/2009-MUM	106	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148783	266	NATALE MEE TUMCHYASATHI BEHIND THE ADORNED VEL 1	2009	120	6	VIS/1/152/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	SAVITHRI MEDHTUAL MUMBAI	12	363	0	VIS/735/2009-MUM	106	110	107	N	SAVITHRI MEDHTUAL MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148784	44	ZOR LAGAAKE.......HAIYA FILM & SONG	2009	120	6	VIS/1/791/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	366	0	VIS/S/408/2009-MUM	106	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
148785	44	EK ANARI DUJA KHILADI	2009	120	6	VIL/1/40/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	M/S.TAMIL ANNAI CINE CREATION	12	87	176	VIL/52/2009-MUM	106	109	107	N	M/S.D.K.I.CREATIONS	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
148786	61	M.I.A. KALA-ALBUM/ BIRD FLU-SONG	2009	120	6	VIS/1/151/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	VERGIRECORDS INDIA PVT LTD	12	366	0	VIS/S/22/2009-MUM	106	110	107	Y	VERGIRECORDS INDIA PVT LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
148787	44	YA HOO BABY - SONG  , DITECTIVE NANI - PROMO NO. 1 TO 4	2009	120	6	VIS/1/565/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	MAMEELA MUKHARJI, BOMBAY DUCK FILMS PVT.LTD.	12	366	0	VIS/T/241/2009-MUM	106	110	107	N	RAMEELA MUKHARJI , BOMBAY DUCK FILMS PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
148788	61	WALKING WITH MONSTERS	2009	120	6	VFL/1/143/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	ADAM KEMP-BBC WORLDWIDE LTD.	12	367	174	VFL/396/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	87	8	5	87	8	0	0	0	0	0	0	0	0	0	\N	\N
148789	44	RASHI RATAN	2009	120	6	VIS/1/564/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/168/2009-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
148790	44	BODY SWINGAR	2009	120	6	VIS/1/563/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/166/2009-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
148791	44	BODY ARMAR	2009	120	6	VIS/1/562/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/167/2009-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
148792	44	YADON KO - SONG: WO BEWAFA - ALBUM	2009	120	6	VIS/1/348/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/170/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
148793	61	SOCCER MOM	2009	120	6	VFL/1/88/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	MIKE KARZ / NICHOLAS OSBORNE/PARAMOUNT PICTURES	12	87	176	VFL/231/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
148794	61	DUDLEY DO RIGHT	2009	120	6	VFL/1/87/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	HUGH WILSON/ JOSEPH SINGER/UNIVERSAL PICTURES	12	87	176	VFL/76/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
148795	61	DOOR TO DOOR	2009	120	6	VFL/1/86/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	DAN ANGEL /BILLY BROWN /WARNER BROS.	12	87	176	VFL/253/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
148796	45	PUTAANI PARTY-PROMO NO.1	2009	120	6	VIS/1/787/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	CHILDRENS FILM SOCIETY	12	366	0	VIS/T/337/2009-MUM	106	110	107	N	CHILDRENS FILM SOCIETY	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
148797	44	PATLI GALI-SONG/PROMO NO.1 TO 3(SHORT KUT.......THE CON IS ON)	2009	120	6	VIS/1/790/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/T/342/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
148798	44	MAREZE MOHABBAT-SONG/PROMO NO.4 TO 7(SHORT KUT..........THE CON IS ON)	2009	120	6	VIS/1/789/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	94	0	VIS/T/343/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
148799	44	AA DEKHEN ZARA - SONG: ROCK THE PARTY - PROMO NO. 8,9,10.	2009	120	6	VIS/1/347/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/T/128/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
148800	44	"RAJ-THE MISTRY CINTENUES-SONGMAHI/OH SONIYE-PROMO NO""33,34"	2009	120	6	VIS/1/150/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	VISHEASH PVT LRD MUMBAI	12	366	0	VIS/T/41/2009-MUM	106	110	107	N	VISHEASH PVT LRD MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
148801	44	SHRI RADHA NAAM SANG-ALBUM PART-2	2009	120	6	VIS/1/788/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	SUPER TONE CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/386/2009-MUM	106	110	107	N	SUPER TONE CASSETTES INDUSTRIES LTD.	0	0	46	3	5	46	3	0	0	0	0	0	0	0	0	0	\N	\N
148802	61	NIGHT AT THE MUSEUM-2-PROMO NO.1 TO 5	2009	120	6	VFS/1/152/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/43/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
148803	54	GURU MANIYO GRANDH - LIVE CONSTANT IN NANDED - ALBUM	2009	120	6	VIS/1/346/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/163/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	55	38	5	55	38	0	0	0	0	0	0	0	0	0	\N	\N
148804	61	THE GOONIES	2009	120	6	VFL/1/85/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	HARVEY BERNHARD/RICHARD DONNER/WARNER BROS.	12	87	174	VFL/246/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
148805	61	GALAPAGOS	2009	120	6	VFL/1/142/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	PATRICK MORRIS,ANDREW MURRAY	12	367	174	VFL/394/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	98	15	5	98	15	0	0	0	0	0	0	0	0	0	\N	\N
148806	44	KISSAN - TEASER NO. 1	2009	120	6	VIS/1/345/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	SOHAIL KHAN PRODUCTION.	12	366	0	VIS/T/125/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148807	44	SURABHI - PROMO	2009	120	6	VIS/1/344/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	BALCHITRA SAMITI, BHARAT.	12	366	0	VIS/T/135/2009-MUM	106	110	107	N	BALCHITRA SAMITI, BHARAT.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
148808	54	PANGA - SONG: BHARATHU - SONG: BHARATHU - ALBUM	2009	120	6	VIS/1/343/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	HAAK RECORDS.	12	366	0	VIS/S/166/2009-MUM	106	110	107	N	HAAK RECORDS.	0	0	7	46	5	7	46	0	0	0	0	0	0	0	0	0	\N	\N
148809	54	INDIAN - SONG	2009	120	6	VIS/1/342/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	H.D.H	12	366	0	VIS/S/165/2009-MUM	106	110	107	N	H.D.H	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
148810	54	GORI BAH GABARU - ALBUM: ZULKA - ALBUM	2009	120	6	VIS/1/341/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	GOYAL MUSIC.	12	366	0	VIS/S/162/2009-MUM	106	110	107	N	GOYAL MUSIC.	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
148811	44	SHIV NAAM SANG-ALBUM	2009	120	6	VIS/1/786/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SUPER TONE CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/385/2009-MUM	106	110	107	N	SUPER TONE CASSETTES INDUSTRIES LTD.	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
148812	61	WORLD WAR 11 DAY BY DAY VOL. 1	2009	120	6	VFL/1/84/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	DAVID FINCH DISTRIBUTION LTD. DEREK BLADES	12	87	175	VFL/242/2009-MUM	106	109	108	N	SOUND ENTERTAINMENT	0	0	139	0	5	139	0	0	0	10	0	0	0	0	0	0	\N	\N
148813	44	MOSER BAER-OYE LUCKY/ LUCKY OYE-2	2009	120	6	VIS/1/148/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	NESER BAER ENTERTAINMENT LTD	12	92	0	VIS/54/2009-MUM	106	110	107	N	NESER BAER ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148814	44	POLIO RAVIVAAR 24 MAY	2009	120	6	VIS/1/785/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/258/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148815	61	PAUL WELLER-WELLER AT THE BBC	2009	120	6	VFS/1/35/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/4/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	67	41	5	67	41	0	0	0	0	0	0	0	0	0	\N	\N
148816	61	TWIN PEAKS EP. 1, 2	2009	121	6	VFL/2/289/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	KARLEV PEVTON PHEOLEBAL NETHERLANDS	12	368	176	VFL/518/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	90	35	5	90	35	0	0	0	0	0	0	0	0	0	\N	\N
148817	61	"FRIENDS SEASON 9 EP .7 TO 9"""	2009	121	6	VFS/2/90/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/117/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	68	38	5	68	38	0	0	0	0	0	0	0	0	0	\N	\N
148818	61	PETER FRAMPTON COMES ALIVE II PART 2-ALBUM	2009	120	6	VFS/1/151/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/66/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	3	5	49	3	0	0	0	0	0	0	0	0	0	\N	\N
148819	61	THE LIVING PALNET EPI : 1 & 2	2009	120	6	VFL/1/83/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	RICHARD BROCK - BBC WORLDWIDE LTD.,	12	87	175	VFL/255/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	109	20	5	109	20	0	0	10	0	0	0	0	0	0	\N	\N
148820	44	JUGAAD-PROMO NO:1 TO 3/STION LENAI KA NAHI-NEW VIRJAN	2009	120	6	VIS/1/147/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	PROMODONE FILMS	12	366	0	VIS/T/42/2009-MUM	106	110	107	N	PROMODONE FILMS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
148821	61	LIFE IN THE FREEZER	2009	120	6	VFL/1/141/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	MARTHA HOLMES,PETER BASSETT	12	90	175	VFL/395/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	116	42	5	116	42	0	0	6	0	0	0	0	0	0	\N	\N
148822	44	LABOU	2009	120	6	VFL/1/140/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SHOW CASE ENTERTAINMENT	13	87	168	VFL/391/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
148823	44	BLACK & WHITE	2009	120	6	VIL/VV/1/3/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	MUKTA ARTS LTD	12	87	176	VIL/VV/194/2008-MUM	106	109	107	Y	EROES MULTIMEDIA PVT LTD	0	0	127	14	5	127	14	0	0	0	0	0	0	0	0	0	\N	\N
148824	58	ANGELS AND DEMONS -TV SPOT DAN BROWN INTL., ILLUMINATE INTL., WORLDWISE CUT DOWN INTL.	2009	120	6	VFS/1/150/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	JOHN CALLEY,BRIAN GRAZER	13	366	0	VFS/T/40/2009-MUM	106	110	108	N	SPE FILMS (I) PVT.LTD.	0	0	119	55	5	119	55	0	0	0	0	0	0	0	0	0	\N	\N
148825	44	ANGELS AND DEMONS -TV SPOT DAN BROWN INTL., ILLUMINATE INTL., WORLDWISE CUT DOWN INTL.	2009	120	6	VFS/1/149/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	JOHN CALLEY,BRIAN GRAZER	13	366	0	VFS/T/41/2009-MUM	106	110	108	N	SPE FILMS (I) PVT.LTD.	0	0	119	55	5	119	55	0	0	0	0	0	0	0	0	0	\N	\N
148826	59	ANGELS AND DEMONS -TV SPOT DAN BROWN INTL., ILLUMINATE INTL., WORLDWISE CUT DOWN INTL.	2009	120	6	VFS/1/148/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	JOHN CALLEY,BRIAN GRAZER	13	366	0	VFS/T/42/2009-MUM	106	110	108	N	SPE FILMS (I) PVT.LTD.	0	0	119	55	5	119	55	0	0	0	0	0	0	0	0	0	\N	\N
148827	51	PANCHRATN-VOLUME 2 - ALBUM	2009	120	6	VIS/1/561/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/295/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD	0	0	71	43	5	71	43	0	0	0	0	0	0	0	0	0	\N	\N
148828	61	NIGHT AT THE MUSEUM-2-PROMO NO.6 TO 10	2009	120	6	VFS/1/147/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/44/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
148829	44	A D R (SABJI)	2009	120	6	VIS/1/560/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.	12	92	0	VIS/161/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148830	54	LUV U BOBBY-PROMO NO.1 TO 3(SONG/DIALOGUE PROMO)	2009	120	6	VIS/1/784/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	A3G NETWORKS	12	366	0	VIS/T/341/2009-MUM	106	110	107	N	A3G NETWORKS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
148831	44	A D R (RISHTA)	2009	120	6	VIS/1/559/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.	12	92	0	VIS/160/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148832	106	TUESDAY	2009	120	6	VIS/1/146/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	WISTLING WOODS ENTERNATIONAL LTD	12	366	0	VIS/11/2009-MUM	106	110	107	N	WISTLING WOODS ENTERNATIONAL LTD	0	0	18	49	5	18	49	0	0	0	0	0	0	0	0	0	\N	\N
148833	44	A D R (SOUDA)	2009	120	6	VIS/1/558/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.	12	92	0	VIS/159/2009-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
148834	44	LIFE KI GADDI-ALBUM/HIP HOP-SONG	2009	120	6	VIS/1/783/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	BLUE LINE PRODUCTIONS	12	366	0	VIS/S/405/2009-MUM	106	110	107	N	BLUE LINE PRODUCTIONS	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
148891	54	LALLU - SONG: DIL DE NI MARE - ALBUM	2009	120	6	VIS/1/332/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	POINT ZERO.	12	366	0	VIS/S/156/2009-MUM	106	110	107	N	POINT ZERO.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
148835	61	SPOT : KING OF POP	2009	120	6	VIS/1/557/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/236/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148836	44	HO JANE DE - PROMO NO. 1 AND 2	2009	120	6	VIS/1/556/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	P9 ENTEGRATED PVT.LTD.	12	366	0	VIS/T/233/2009-MUM	106	110	107	N	P9 ENTEGRATED PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148837	44	RUNAWAY-PROMO NO.6 TO 10	2009	120	6	VIS/1/782/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S.J-71 ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/405/2009-MUM	106	110	107	N	M/S.J-71 ENTERTAINMENT PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
148838	44	SHOOT	2009	120	6	VIS/1/145/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	WISTLING WOODS ENTERNATIONAL LTD	12	366	0	VIS/12/2009-MUM	106	110	107	N	WISTLING WOODS ENTERNATIONAL LTD	0	0	19	1	5	19	1	0	0	0	0	0	0	0	0	0	\N	\N
148839	54	MACHI MOTAR - SONG , PYAR NISHANI - ALBUM	2009	120	6	VIS/1/555/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	BHANGDA RECORDS	12	366	0	VIS/S/306/2009-MUM	106	110	107	N	BHANGDA RECORDS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
148840	51	CHAL LAUKAR-PROMO NO.1 TO 6	2009	120	6	VIS/1/781/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SHRI.A.RADHASWAMI,JAI SHRI SIDHIVINAYAK CHITRA	12	366	0	VIS/T/332/2009-MUM	106	110	107	N	SHRI.A.RADHASWAMI,JAI SHRI SIDHIVINAYAK CHITRA	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
148841	44	DELHI - 6 - PROMO NO. 26 TO 28	2009	120	6	VIS/1/340/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	RAKESH OM PRAKASH MEHRA.	12	366	0	VIS/T/122/2009-MUM	106	110	107	N	RAKESH OM PRAKASH MEHRA.	0	0	1	27	5	1	27	0	0	0	0	0	0	0	0	0	\N	\N
148842	64	ALLAH SHUMBH NISHUMBH VADH MEHARWALI SHARDA MATA- SONG ALBUM	2009	120	6	VIS/1/554/2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	SHRI KUMAAR AGAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/288/2009-MUM	106	110	107	N	SHRI KUMAAR GAUTAM , V  G  AUDIO PVT.LTD.	0	0	57	13	5	57	13	0	0	0	0	0	0	0	0	0	\N	\N
148843	51	PAISA	2009	120	6	VIL/1/39/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SHRI RAJENDRA CHOUGALE,M/S.JAI JINENDRA FILMS	12	87	176	VIL/50/2009-MUM	106	109	107	N	SHRI RAJENDRA CHOUGALE,M/S.JAI JINENDRA FILMS	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
148844	61	DUSTY SPRINGFIELD LIVE AT THE BBC PART-1-ALBUM	2009	120	6	VFS/1/34/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/1/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	63	52	5	63	52	0	0	0	0	0	0	0	0	0	\N	\N
148845	51	KAMAL SATHWAI DAVACHI	2009	120	6	VFL/1/19/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	ROBERT VINCE	13	87	175	VFL/1129/2008-MUM	106	109	108	N	ULTRA DISTRIBUTION PVT. LTD.,	0	0	88	47	5	88	47	0	0	1	0	0	0	0	0	0	\N	\N
148846	59	LABOU	2009	120	6	VFL/1/139/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SHOW CASE ENTERTAINMENT	13	87	168	VFL/393/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
148847	44	SILIKOSIS	2009	120	6	VIS/1/553/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	BIRJ BHUSAN , CHITRASHARAM	12	363	0	VIS/150/2009-MUM	106	110	107	N	BIRJ BHUSAN , CHITRASHARAM	0	0	9	57	5	9	57	0	0	0	0	0	0	0	0	0	\N	\N
148848	61	LITTLE ZIZOU - PROMO NO. 1	2009	120	6	VIS/1/339/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	VIACOM 18	12	366	0	VIS/T/124/2009-MUM	106	110	107	N	VIACOM 18	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
148849	61	THE COUNT OF MONTE CRISTO	2009	120	6	VFL/1/18/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	87	169	VFL/5/2009-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
148850	44	MY FRIEND TOTORO	2009	120	6	VFL/1/82/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	TOKUMA SHOTEM/WILD BUNCH	13	367	175	VFL/250/2009-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	85	0	5	85	0	0	0	1	0	0	0	0	0	0	\N	\N
148851	58	LABOU	2009	120	6	VFL/1/138/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SHOW CASE ENTERTAINMENT	13	87	168	VFL/392/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
148852	44	TANA BANA (WEB OF LIFE)	2009	120	6	VIS/1/552/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAN PRSAR , DST	12	88	0	VIS/138/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	22	30	5	22	30	0	0	0	0	0	0	0	0	0	\N	\N
148853	44	JIYO YA MARO (WORLD OF ANIMALS)	2009	120	6	VIS/1/551/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAAN PRASAR , DST	12	88	0	VIS/137/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	23	57	5	23	57	0	0	0	0	0	0	0	0	0	\N	\N
148854	44	JAISA DESH WAISA BHES(WORLD OF PLANTS)	2009	120	6	VIS/1/550/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAAN PRASAR , DST.	12	88	0	VIS/136/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	22	48	5	22	48	0	0	0	0	0	0	0	0	0	\N	\N
148855	44	MOUSAM KI TAAL (FOREST OF INDIA)	2009	120	6	VIS/1/549/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAAN PRASAR , DST	12	88	0	VIS/135/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	23	55	5	23	55	0	0	0	0	0	0	0	0	0	\N	\N
148856	61	TWISTED SISTERS	2009	120	6	VIS/1/337/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	OMS PRODUCTIONS.	12	92	0	VIS/93/2009-MUM	106	110	107	N	OMS PRODUCTIONS.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
148857	44	JANAM JIVAN KA (BIRTH OF LIFE)	2009	120	6	VIS/1/548/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAAN PRASAR , DST	12	88	0	VIS/134/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	23	33	5	23	33	0	0	0	0	0	0	0	0	0	\N	\N
148858	44	TERE BINA-SONG/PROMO NO.4 TO 6(KAL KISSNE DEKHA)	2009	120	6	VIS/1/780/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	PUJA ENTERTAINMENT(INDIA)LTD.	12	366	0	VIS/T/335/2009-MUM	106	110	107	N	PUJA ENTERTAINMENT(INDIA)LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148859	44	DADAGIRI - THE BULLI(HUMAN DOMINENCE)	2009	120	6	VIS/1/547/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAAN PRASAR , DST	12	88	0	VIS/133/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	23	10	5	23	10	0	0	0	0	0	0	0	0	0	\N	\N
148860	44	YE TERE PYAR KA - SONG: FOR MY VALENTINE - ALBUM	2009	120	6	VIS/1/336/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	RAGA TO ROCK RECORDS.	12	366	0	VIS/S/158/2009-MUM	106	110	107	N	RAGA TO ROCK RECORDS.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
148861	44	JUGAAD-SONG-TENSION LENE KA NAHI (NEW VERSION)	2009	120	6	VIS/1/144/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	PROMODONE FILMS	12	366	0	VIS/S/58/2009-MUM	106	110	107	N	PROMODONE FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148862	44	KAL KISSNE DEKHA-FILM AND SONG PROMO NO.7 TO 9	2009	120	6	VIS/1/779/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	PUJA ENTERTAINMENT(INDIA)LTD.	12	366	0	VIS/T/336/2009-MUM	106	110	107	N	PUJA ENTERTAINMENT(INDIA)LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148863	44	JIVAN DATA(IMPORTANTS OF FORESTS)	2009	120	6	VIS/1/546/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIGYAN PRASAR , DST	12	88	0	VIS/132/2009-MUM	106	110	107	N	BEKON TELEVISION	0	0	22	37	5	22	37	0	0	0	0	0	0	0	0	0	\N	\N
148864	61	SUMMER & SHINE - SONG , BEN HARPER -WHITE LIES FOR DARK TIMES - ALBUM	2009	120	6	VIS/1/545/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/300/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
148865	61	THE PINK PANTHER - 2: ONLY MAN & BACK IN ACTION - T.V SPOT.	2009	120	6	VFS/1/57/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	ROBERT SIMONS & SONY PICTURES.	12	366	0	VFS/T/14/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148866	44	MAKING OF -SLUMDOGE CROEPATI	2009	120	6	VFS/1/33/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/7/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	21	9	5	21	9	0	0	0	0	0	0	0	0	0	\N	\N
148867	61	HAPPY UP HERE - SONG , ROYKSHOPP - JUNIOR - ALBUM	2009	120	6	VIS/1/544/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/297/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
148868	44	KAL 9 BAJE-SONG(SHORT KUT...........THE CON IS ON	2009	120	6	VIS/1/778/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/S/402/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
148869	61	MOVE (IF YOU WANNA ) - SONG, MIMS -GUILTY - ALBUM	2009	120	6	VIS/1/543/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/293/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
148870	61	"MAKING OF ""SLUMDOG MILLIONAIRE"	2009	120	6	VFS/1/32/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/5/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
148871	44	KAL 9 BAJE-SONG PROMO NO.8 TO 11(SHORT KUT...........THE CON IS ON)	2009	120	6	VIS/1/777/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/T/334/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
148872	44	MEHERBAN SOURBHI - ALBUM KA PROMO	2009	120	6	VIS/1/541/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/T/230/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148873	44	PAL PAL-SONG PROMO NO.12 TO 15(SHORT KUT.............THE CON IS ON)	2009	120	6	VIS/1/776/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/T/333/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
148874	61	THE ADVENTURES OF SHERLOCK HOLMES-THE FINAL PROBLEM EPI:13	2009	120	6	VFS/1/31/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	GEANADA INTERNATIONAML MUMBAI	15	366	0	VFS/3/2009-MUM	106	110	108	Y	RAVI FILMS INTERNATIONAL MUMBAI	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
148875	61	RAZORLIGHT - HOSTAGE OF LOVE - SONG: SLIPWAY FIRES - ALBUM	2009	120	6	VFS/1/55/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/23/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
148876	44	MEHERBAN - SONG, SOURBHI -ALBUM	2009	120	6	VIS/1/540/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/296/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
148877	44	I SLIM	2009	120	6	VIS/1/539/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	TELEMAX	12	366	0	VIS/157/2009-MUM	106	110	107	N	TELEMAX	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
148878	61	WELLER AT THE BBC PART - 2 - ALBUM	2009	120	6	VFS/1/56/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/11/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	40	24	5	40	24	0	0	0	0	0	0	0	0	0	\N	\N
148879	58	GODREJ EON AIRCONDITIONERS	2009	120	6	VIS/1/774/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	GROUP M MUMBAI	12	92	0	VIS/257/2009-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148880	44	NAGLOK	2009	120	6	VIL/1/26/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI E. K. THAGRAJAN	13	87	186	VIL/29/2009-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	132	47	5	132	47	0	0	0	0	0	0	0	0	0	\N	\N
148881	58	CHOCOLIEBE	2009	120	6	VIS/1/773/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	VIS/256/2009-MUM	106	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148882	44	PAL PAL PAGAL PAN HOTA HAI-SONG(SHORT KUT............THE CON IS ON)	2009	120	6	VIS/1/775/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	366	0	VIS/S/403/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
148883	44	KHANDESH TO GOA	2009	120	6	VIS/1/538/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	MR. JAYESH M. VIRA, M/S. KRINAL ENTERTAINMENT PVT.	12	366	0	VIS/129/2009-MUM	106	110	107	N	MR. JAYESH M . VIRA, M/S. KRINAL ENTERTAINMENT PVT	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
148884	54	DA RAP STAR KA PROMO NO. 1, 2 AND 3 - ALBUM	2009	120	6	VIS/1/537/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/228/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
148885	61	BORN IN 69-ALBUM/BOB SINCLAIR-LALA SONG-SONG	2009	120	6	VFS/1/146/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/571/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
148886	64	BHOLA KE JAYKARA - SONG A LBUM	2009	120	6	VIS/1/536/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/254/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LDT.	0	0	41	6	5	41	6	0	0	0	0	0	0	0	0	0	\N	\N
148887	61	STATE OF SURVIVAL-ALBUM/ ELIPSYDE-WHEN IT WAS GOOD-SONG	2009	120	6	VFS/1/145/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/69/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
148888	44	DELHI - 6 - PROMO NO. 24 TO 25	2009	120	6	VIS/1/335/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	12	366	0	VIS/T/121/2009-MUM	106	110	107	N	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
148889	44	SHREE SAI DARBAR - ALBUM	2009	120	6	VIS/1/334/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/145/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
148890	61	THE E.N.D-ALBUM/BLACK EYED PEAS-BOOM BOOM POW-SONG	2009	120	6	VFS/1/144/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/68/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
148892	44	MULAN	2009	120	6	VFL/1/137/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	PAW COATS-BUENA VISTA INTL.	13	367	175	VFL/405/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	85	25	5	85	25	0	0	1	0	0	0	0	0	0	\N	\N
148893	61	AS GOOD AS IT GETS	2009	121	6	VFL/2/287/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	JAMES BROOKS/KRISTI ZEA/SPNY PICTURES	12	87	176	VFL/453/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	133	0	5	131	32	0	0	0	0	0	0	0	0	0	\N	\N
148894	44	REHMAN	2009	120	6	VIS/1/771/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/252/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	9	57	5	9	57	0	0	0	0	0	0	0	0	0	\N	\N
148895	61	MARIA	2009	120	6	VIS/1/770/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/250/2009-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	9	37	5	9	37	0	0	0	0	0	0	0	0	0	\N	\N
148896	44	SHIRDI KE SAI BABA (PART - 1) - ALBUM	2009	120	6	VIS/1/333/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/143/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
148897	44	BILLU BARBER -SONG-MERJANI/HIT HIT	2009	120	6	VIS/1/143/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	RED POLICE ENTERTENMENTS PVT LTD MUMBAI	12	366	0	VIS/S/56/2009-MUM	106	110	107	N	RED POLICE ENTERTENMENTS PVT LTD MUMBAI	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
148898	61	WHY DO FOOLS FALL IN LOVE	2009	121	6	VFL/2/286/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	PAIL HALI/STEPHEN NEWETH/WARNER BROS.	12	87	176	VFL/514/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
148899	44	SAR UTHA KE JIYO-PROMO NO.1 & 2	2009	120	6	VIS/1/769/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	EMERGING MEDIAEMERGING MEDIA	12	366	0	VIS/T/331/2009-MUM	106	110	107	N	EMERGING MEDIA	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148900	44	MUSAFIR HOON YAARON-VOLUNE NO.33	2009	120	6	VIS/1/737/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/221/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	64	35	5	64	35	0	0	0	0	0	0	0	0	0	\N	\N
148901	44	"LUCK"" RPOMO NO. 4 TO 8"	2009	121	6	VIS/2/216/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/418/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
148902	61	OLD ENOUGH - SONG: THE RACONTERUS - CONSOLERS OF THE LONELY - ALBUM	2009	120	6	VIS/1/331/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/152/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
148903	54	PUNJABI-ALBUM-SONG/ MANMOHAN WARIES/KAMAL HEER	2009	120	6	VIS/1/142/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	PLAZA RECORDES MUMBAI	12	366	0	VIS/S/57/2009-MUM	106	110	107	N	PLAZA RECORDES MUMBAI	0	0	8	56	5	8	56	0	0	0	0	0	0	0	0	0	\N	\N
148904	44	VICTORY-PROMO NO:25 TO 30	2009	120	6	VIS/1/141/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	VICTORY MOVIES PICTURES MUMBAI	12	366	0	VIS/T/43/2009-MUM	106	110	107	N	VICTORY MOVIES PICTURES MUMBAI	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
148905	61	STEEL SHARKS	2009	120	6	VFL/1/136/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	ASHOK AMRITRAJ & ANDREW STEVENS	12	87	169	VFL/387/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
148906	61	FALLEN	2009	121	6	VFL/2/285/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	CHARLES ROVEN/DAWN STEEL/WARNER BROS.	12	87	169	VFL/515A/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
148907	61	OMEN - SONG: THE PRODIGY - INVADERS MUST DIE - ALBUM	2009	120	6	VIS/1/330/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/151/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
148908	61	FREINDS SEASON 2 EPI.7,8,9	2009	120	6	VFS/1/143/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/75/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	44	5	65	44	0	0	0	0	0	0	0	0	0	\N	\N
148909	61	"FRIENDS SEASON 9 EPI. 10 TO 12"""	2009	121	6	VFS/2/89/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/118/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	66	40	5	66	40	0	0	0	0	0	0	0	0	0	\N	\N
148910	61	INVADERS MUST DIE - SONG: THE PRODIGY - INVADERS MUST DIE - ALBUM	2009	120	6	VIS/1/329/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/150/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
148911	44	PAN BAHAAR	2009	120	6	VIS/1/768/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	GAUTAM AILAWADI	12	92	0	VIS/244/2009-MUM	106	110	107	N	GAUTAM AILAWADI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148912	44	AGYAAT RPOMO NO. 14 TO 18	2009	121	6	VIS/2/233/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/428/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148913	44	JAI -  VEERU - FRIENDSHIP FOREVER - PROMO NO. 19,20,21,22.	2009	120	6	VIS/1/328/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	SIDDHI VINAYAK MOVIES.	12	366	0	VIS/T/120/2009-MUM	106	110	107	N	SIDDHI VINAYAK MOVIES.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148914	44	MY LOVE-ALBUM/PYAAR TO HONA HI THA/PHOOLON SE POOCHA-SONG	2009	120	6	VIS/1/767/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/398/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
148915	44	"LUCK"" PROMO NO. 9 TO 14"	2009	121	6	VIS/2/232/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/433/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
148916	44	AISHWARYA-PROMO NO.12+13	2009	120	6	VIS/1/766/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/315/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148917	105	ACID,BASES AND SALTS	2009	120	6	VIS/1/765/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/147/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	40	7	5	40	7	0	0	0	0	0	0	0	0	0	\N	\N
148918	61	TWIN PEAKS EP. 5,6	2009	121	6	VFL/2/284/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	HARLEY PEYTON PHEGLOBAL NETHERLANDST	12	87	169	VFL/520/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	91	15	5	91	15	0	0	0	0	0	0	0	0	0	\N	\N
148919	105	SOIL	2009	120	6	VIS/1/764/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/145/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	30	13	5	30	13	0	0	0	0	0	0	0	0	0	\N	\N
148920	61	TWIN PEAKS EP. 3, 4	2009	121	6	VFL/2/283/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	HARLEY PEYTON PHEGLOBAL NETHERLANDST	12	87	169	VFL/519/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	91	44	5	91	44	0	0	0	0	0	0	0	0	0	\N	\N
148921	51	HASAT KHELAT VIGYAN	2009	120	6	VIS/1/763/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	12	88	0	VIS/236/2009-MUM	106	110	107	N	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	0	0	70	22	5	70	22	0	0	0	0	0	0	0	0	0	\N	\N
148922	44	KHUDA KE LIYE-SONG(RUNWAY)	2009	120	6	VIS/1/762/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	M/S.J-71 ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/390/2009-MUM	106	110	107	N	M/S.J-71 ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148923	61	LOST BOYS : THE TRIBE	2009	121	6	VFL/2/282/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	RICK BENATTAR/AUSOD SEMENZA/WARNER BRES	12	87	169	VFL/486/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	78	4	0	0	0	0	0	0	0	0	0	\N	\N
148924	54	SON OF A SARDAR-SONG	2009	120	6	VIS/1/140/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/48/2009-MUM	106	110	107	N	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148925	44	RUNWAY-PROMO NO.1 TO 5	2009	120	6	VIS/1/761/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	M/S.J-71 ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/320/2009-MUM	106	110	107	N	M/S.J-71 ENTERTAINMENT PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
148926	61	IDEA AN IDEA BETTER FOR LIFE	2009	120	6	VIS/1/139/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	GOYAL MUSIC MUMBAI	12	363	0	VIS/53/2009-MUM	106	110	107	N	GOYAL MUSIC MUMBAI	0	0	8	27	5	8	27	0	0	0	0	0	0	0	0	0	\N	\N
148927	61	BEYOND HERE LIES NOTHING-SONG	2009	120	6	VIS/1/760/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/392/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148928	61	GODREJ-LUCK BY CHANCE	2009	120	6	VIS/1/138/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD MUMBAI	12	92	0	VIS/50/2009-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148929	61	I DO NOT HOOK UP-SONG	2009	120	6	VIS/1/759/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/394/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
148930	61	THE SCARLET PIMPERNEL	2009	120	6	VFL/1/16/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	87	176	VFL/4/2009-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
148931	61	NEVER SAY NEVER-SONG	2009	120	6	VIS/1/758/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/393/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
148932	44	JAI -  VEERU - FRIENDSHIP FOREVER - PROMO NO. 17, 18	2009	120	6	VIS/1/326/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	SIDDHI VINAYAK MOVIES.	12	366	0	VIS/T/119/2009-MUM	106	110	107	N	SIDDHI VINAYAK MOVIES.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
148933	61	SPOT CLUBBERS	2009	120	6	VIS/1/757/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/328/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148934	44	SHIRDI KE SAI BABA (PART - 2) - ALBUM	2009	120	6	VIS/1/324/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/144/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
148935	61	BRIAN WILSON ON TOUR PART: 1 - ALBUM	2009	120	6	VFS/1/114/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/48/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	12	5	49	12	0	0	0	0	0	0	0	0	0	\N	\N
148936	44	IDBI HAATHI SOCCER	2009	120	6	VIS/1/323/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	GROUP N MEDIA INDIA PVT. LTD.	12	92	0	VIS/90/2009-MUM	106	110	107	N	GROUP N MEDIA INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148937	51	LAROOKI LEK NIGHALI SASARLA - SONG ALBUM	2009	120	6	VIS/1/534/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI . VILAS NAMDEV MAHATRE, SHRI RAJ MUSIC CO.	12	366	0	VIS/S/260/2009-MUM	106	110	107	N	SHRI . VILAS NAMDEV MAHATRE, SHRI RAJ MUSIC CO.	0	0	59	5	5	59	5	0	0	0	0	0	0	0	0	0	\N	\N
148938	54	SONI KUDIYE - SONG / PROMO NO.1	2009	120	6	VIS/1/756/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	FINE TONE	12	366	0	VIS/S/396/2009-MUM	106	110	107	N	FINE TONE	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
148939	44	SANTRI -MANTRI - SONG , DAL ROTI - ALBUM	2009	120	6	VIS/1/533/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	KARAN JASBEER, KARAN JASBEER FILMS	12	366	0	VIS/S/285/2009-MUM	106	110	107	N	KARAN JASBEER, KARAN JASBEER FILMS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
148940	61	WAITING FOR GUFFMAN	2009	121	6	VFL/2/280/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	KAREN MUROHY/WARNER BROS.	12	87	176	VFL/507/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
148941	51	YA SONILA MAANDVAN PATWALI-ALBUM	2009	120	6	VIS/1/747/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	M/S.KRUNAL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/384/2009-MUM	106	110	107	N	M/S.KRUNAL ENTERTAINMENT PVT.LTD.	0	0	46	31	5	46	31	0	0	0	0	0	0	0	0	0	\N	\N
148942	61	IN COUNTRY	2009	120	6	VFL/1/49/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	NORMAN JEWISON/RICHARD ROTH/WARNER BROS.	12	87	176	VFL/1063/2008-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	110	0	5	109	15	0	0	0	0	0	0	0	0	0	\N	\N
148943	61	ZEUS AND ROXANNE	2009	120	6	VFL/1/46/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	FRANK PRICE/GENE KOSOV/PARAMOUNT PICTURES.	12	87	175	VFL/75/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	95	0	5	95	0	0	0	9	0	0	0	0	0	0	\N	\N
148944	44	TERI HEER-ALBUM/JAANA-SONG	2009	120	6	VIS/1/755/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/395/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
148945	61	THE GETAWAY	2009	121	6	VFL/2/281/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	DAVID FOSTER/MITCHELL BROWER/WARNER BROS.	12	87	169	VFL/498/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
148946	61	OCEANS - SONG	2009	120	6	VIS/1/532/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/291/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	39	5	2	39	0	0	0	0	0	0	0	0	0	\N	\N
148947	61	WORK AND ENERGY(TO BE OR NOT TO BE)	2009	120	6	VIS/1/753/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/190/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	62	21	5	62	21	0	0	0	0	0	0	0	0	0	\N	\N
148948	44	CHHOTO SO MERO GOVINDA	2009	120	6	VIS/1/136/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/08/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
148949	61	SHAKE IT - SONG	2009	120	6	VIS/1/531/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SONY BMG ENTERTAINMENTA (I) PVT.LTD.	12	366	0	VIS/S/292/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT. LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
148950	44	GULAL - PROMO NO. 7 & 8.	2009	120	6	VIS/1/327/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/T/121-A/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148951	51	SHIRDICHYA SAI MANDIRATIL ARTYA- ALBUM-PART-1	2009	120	6	VIS/1/135/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/07/2008-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
148952	61	BASIC GEOMETRICAL IDEAS:MODULE-1	2009	120	6	VIS/1/752/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/186/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	10	9	5	10	9	0	0	0	0	0	0	0	0	0	\N	\N
148953	61	KINGDOM OF RUST - SONG , DOVES -KINGDOM OF RUST - ALBUM	2009	120	6	VIS/1/542/2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	VIRGIN RECORDS(INDIA ) PVT.LTD.	12	366	0	VIS/S/299/2009-MUM	106	110	107	N	VIRGIN RECORDS(INDIA) PVT.LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
148954	44	GAZAB SONG - BEHIND THE SCENE - AA DEKHEN ZARA	2009	120	6	VIS/1/354/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/S/169/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
148955	61	FRACTIONS:MODULE-1	2009	120	6	VIS/1/751/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/191/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	17	42	5	17	42	0	0	0	0	0	0	0	0	0	\N	\N
148956	44	VICTORY REEBOK-PROMO NO:24 (DIALOGUES)	2009	120	6	VIS/1/134/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	VICTRY MOVIES PICTURES MUMBAI	12	366	0	VIS/T/39/2009-MUM	106	110	107	N	VICTRY MOVIES PICTURES MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
148957	61	ALIVE - SONG	2009	120	6	VIS/1/530/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/289/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
148958	61	KNOWING YOUR NUMBERS:MODULE-1	2009	120	6	VIS/1/750/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/189/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	13	41	5	13	41	0	0	0	0	0	0	0	0	0	\N	\N
148959	61	EVEN FLOW -SONG	2009	120	6	VIS/1/529/2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/290/2009-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
148960	44	JAI VEERU -PROMO NO:5,6,7,8/ TAINU LEKE-SONG	2009	120	6	VIS/1/133/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	SIDHI VINAYAK MUVIES MUMBAI	12	366	0	VIS/T/23/2009-MUM	106	110	107	N	SIDHI VINAYAK MUVIES MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
148961	61	FRACTIONS:MODULE-4	2009	120	6	VIS/1/749/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIOM EDUCATION PVT.LTD.	12	88	0	VIS/187/2009-MUM	106	110	107	N	AXIOM EDUCATION PVT.LTD.	0	0	18	52	5	18	52	0	0	0	0	0	0	0	0	0	\N	\N
148962	44	SACH SACH KEHTA HOON-ALBUM/MUHN MEIN MITTI-SONG	2009	120	6	VIS/1/748/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	M/S.TRINITY SOUNDS PVT.LTD.	12	366	0	VIS/S/391/2009-MUM	106	110	107	N	M/S.TRINITY SOUNDS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
148963	44	MISTER WHITE MISTER BLACK	2009	120	6	VIL/VV/1/2/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	BIPEEN SHAHPRODUCTIONS	12	87	176	VIL/VV/1/2009-MUM	106	109	107	Y	EROES MULTIMEDIA PVT LTD	0	0	125	51	5	125	51	0	0	0	0	0	0	0	0	0	\N	\N
148964	44	SHIV KANYA	2009	120	6	VIL/1/38/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	EVERGREEN MOVIES	13	87	165	VIL/49/2009-MUM	106	109	107	N	SHRI SHRIKANT A.SINGH,ACTION CUTS	0	0	118	33	5	118	33	0	0	0	0	0	0	0	0	0	\N	\N
148965	213	CRINC BLAME ET BALLON ROUGE AKA:WHITE MANE: THE WILD HORSE & THE RED BALLOON	2009	120	6	VFS/1/113/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	D'ALBERT LAMORISSE, FILM DISTRIBUTION	12	365	0	VFS/48/2009-MUM	106	110	108	N	M/S.ALLIANCE LUMIERE PVT.LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
148966	44	MUSAFIR HOON YAARON-VOLUNE NO.23	2009	120	6	VIS/1/746/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/232/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	57	38	5	57	38	0	0	0	0	0	0	0	0	0	\N	\N
148967	61	FEARLESS - PROMO NO. 1, TAYLOR SWIFT-FEARLESS - ALBUM	2009	120	6	VIS/1/528/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/218/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
148968	44	THAHRA THAHRA OF KARMA-CRIME PASSION RE-INCARNATION - SONG	2009	121	6	VIS/2/231/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	366	0	VIS/S/463/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148969	54	MAHI VEI - ALBUM	2009	120	6	VIS/1/527/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	EMOTION PRODUCTIONS PVT.LTD.	12	366	0	VIS/S/284/2009-MUM	106	110	107	N	EMOTION PRODUCTIONS PVT.LTD.	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
148970	54	BHANGDA - SONG: INDIAN MUNDAY - ALBUM	2009	120	6	VIS/1/322/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	T. SAROJ.	12	366	0	VIS/S/153/2009-MUM	106	110	107	N	T. SAROJ.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
148971	61	POSSESSION	2009	121	6	VFL/2/279/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	BERRY LEVINSON/PAULA WEINSTEIN/WARNER BROS.	12	87	176	VFL/504/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
148972	134	JUGAAD-SONG-TU HAI RAUB MERA	2009	120	6	VIS/1/132/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	PROMODONE FILMS	12	366	0	VIS/S/47/2009-MUM	106	110	107	N	PROMODONE FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
148973	60	KABE KI RONAK KABE KA MANJAR ALLAH-HO-AKBAR	2009	120	6	VIS/1/745/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/210/2009-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
148974	54	JEEYA HOYA FRIDA TALI - SONG , DHOL BLASTERS- ALBUM	2009	120	6	VIS/1/526/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	K. MUSIC	12	366	0	VIS/S/282/2009-MUM	106	110	107	N	K. MUSIC	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
148975	54	KANGANA - SONG: SARDAR - SONG: SAS NA LADE - SONG: SARDAR - ALBUM	2009	120	6	VIS/1/321/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	T. SAROJ.	12	366	0	VIS/S/154/2009-MUM	106	110	107	N	T. SAROJ.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
148976	61	THE MERCHANT OF VENICE	2009	120	6	VFL/1/15/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	GRANADA INTERTAINMENT MEDIA LTD.	12	87	176	VFL/1136/2008-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
148977	51	GALLI TE DILLI	2009	120	6	VIL/VV/1/18/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	MR.SATISH Y.KULKARNI,M/S.SHRI TULSI PRODUCTIONS.	12	87	176	VIL/VV/57/2009-MUM	106	109	107	Y	M/S.ZEE TELEFILMS LTD.	0	0	127	55	5	127	55	0	0	0	0	0	0	0	0	0	\N	\N
148978	61	CLOCKSTOPPERS	2009	120	6	VFL/1/81/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	GALE ANNE HURD /JULIA PISTOR/PARAMOUNT PICTURES	12	87	168	VFL/214/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
148979	44	KAMEENE TEASER-PROMO NO.1,2, AND 3	2009	121	6	VIS/2/230/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	UTV SOFTWARE COMMU LTD	12	366	0	VIS/T/429/2009-MUM	106	110	107	N	UTV SOFTWARE COMMU LTD	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
148980	61	CORRINA CORRINA	2009	120	6	VFL/1/80/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	PAULA MAZUR/JESSIE NELSON/STEVE TISCH/WARNER BROS.	12	87	176	VFL/190/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
148981	58	"TV SPOT: TERMINATOR SALVATION""(OUT NUMBERED INTL'& WIN OR LOSE INTL')"	2009	121	6	VFS/2/88/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	MORITZ BORMAN & SINY PICTURES	13	366	0	VFS/T/48/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148982	51	SHIRDICHYA SAI MANDIRATIL ARTYA-PART-2	2009	120	6	VIS/1/131/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/09/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
148983	61	GUJARAT - THE POWERHOUSE	2009	120	6	VIS/1/319/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	LIVING MEDIA (I) LTD.	12	363	0	VIS/92/2009-MUM	106	110	107	N	LIVING MEDIA (I) LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
148984	61	DEAR GOD	2009	120	6	VFL/1/48/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	STEVE TISCH/PARAMOUNT PICTURES.	12	87	172	VFL/68/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
148985	51	WARYAWARTI GANDH PASARLA -ALBUM	2009	121	6	VIS/2/229/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	EVERET ENTERTASNMENT PVT LTD	12	366	0	VIS/S/447/2009-MUM	106	110	107	N	EVERET ENTERTASNMENT PVT LTD	0	0	57	56	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
148986	51	VIJAY DEENANATH CHAUHAN - SONG & PROMO NO. 1 TO 5	2009	120	6	VIS/1/320/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	"""N"" KAMERA INTERNATIONAL ""S""."	12	366	0	VIS/T/88/2009-MUM	106	110	107	N	"""N"" KAMERA INTERNATIONAL ""S""."	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
148987	61	I'D COME FOR YOU-SONG , NICKELBACK-DARK HORSE- ALBUM	2009	120	6	VIS/1/525/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	VIRGINE RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/278/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
148988	61	DEAD & GONE - SONG , T. I. PAPER TRAIL - ALBUM	2009	120	6	VIS/1/524/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/277/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
148989	61	PREHYSTERIA - 3	2009	120	6	VFL/1/47/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	CHARLES BAND/JERRY GOLDBERG/PARAMOUNT PICTURES.	12	87	172	VFL/77/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
148990	58	LIC JEEVAN VARSHA (TAMIL , MALYALAM, KANNADA)	2009	120	6	VIS/1/523/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/141/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
148991	44	99 - TRAILER (DIGITAL)	2009	120	6	VIS/1/522/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	M/S. PEEPAL PICTURES	12	94	0	VIS/T/223/2009-MUM	106	110	107	N	M/S.PEEPAL PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
148992	61	ELF	2009	120	6	VFL/1/135/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	JON BERG/TODD KOMARNICKI/SHAUNA ROBERTSON	12	87	176	VFL/368/2009-MUM	106	109	108	N	TURNER INTERNTIONAL INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
148993	64	NIRAHUWA KE PREM KE ROG BHIL-PROMO NO.1 TO 5	2009	121	6	VIS/2/228/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	DINESH LAL YADAV	12	366	0	VIS/T/430/2009-MUM	106	110	107	N	DINESH LAL YADAV	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
148994	44	COFFEE HOUSE -PROMO NO. 1 TO 5	2009	120	6	VIS/1/521/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	SHIVKALA MOTION PICTURES	12	366	0	VIS/T/219/2009-MUM	106	110	107	N	SHIVKALA MOTION PICTURES	0	0	1	37	5	1	37	0	0	0	0	0	0	0	0	0	\N	\N
148995	42	ABHINAASH	2009	120	6	VIL/1/16/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	GEETANJALI MINLAAB PVT. LTD., KAVITA RAWSAY.	13	87	176	VIL/11/2009-MUM	106	109	107	N	GEETANJALI MINLAAB PVT. LTD., KAVITA RAWSAY.	0	0	123	3	5	123	3	0	0	0	0	0	0	0	0	0	\N	\N
148996	54	SONG : SARE DE SARE SONG : SARE DE SARE-ALBUM-CROSS OVER	2009	121	6	VIS/2/227/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/462/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
148997	51	JOGTEEAN	2009	120	6	VIS/1/520/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	MILIND GAVDI, MIDHASMI MIRKAL CREATIONS PVT.LTD.	12	366	0	VIS/139/2009-MUM	106	110	107	N	MILIND GAVDI, MIDHASMI MIRKAL CREATIONS PVT.LTD.	0	0	26	38	5	26	38	0	0	0	0	0	0	0	0	0	\N	\N
148998	44	PRESIOUS PLATINUM - PROMO NO. 1, 2	2009	120	6	VIS/1/317/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/116/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
148999	85	GENERATION GAP	2009	120	6	VIS/1/519/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	THREE STAR MOVIES	12	366	0	VIS/149/2009-MUM	106	110	107	N	THREE STAR MOVIES	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
149000	44	GHAJINI - PROMO	2009	120	6	VIS/1/518/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	BIG MUSIC AND HOME VIEDEO	12	366	0	VIS/T/226/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149001	44	O MERI JANAM - ALBUM	2009	120	6	VIS/1/315/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	DURGA PRASAD SHIVANI FILMS AND MOVIES.	12	366	0	VIS/S/137/2009-MUM	106	110	107	N	SHIVANI FILMS AND MOVIES.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
149002	44	KERO MAMA - SONG	2009	120	6	VIS/1/517/2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	PIRAMID FILMS	12	366	0	VIS/S/283/2009-MUM	106	110	107	N	PIRAMID FILMS	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
149003	44	AGYAAT-RPOMO NO.8 TO 13	2009	121	6	VIS/2/226/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	DREAM FORCE ENTERPRISE	12	366	0	VIS/T/427/2009-MUM	106	110	107	N	DREAM FORCE ENTERPRISE	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149004	61	DATA HANDLING MODULE-3	2009	120	6	VIS/1/130/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/746/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	14	24	5	14	24	0	0	0	0	0	0	0	0	0	\N	\N
149005	44	CHAHAT - ALBUM - PROMO NO. 1 TO 5	2009	120	6	VIS/1/314/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	ANISH AHMAD.	12	366	0	VIS/T/113/2009-MUM	106	110	107	N	ANISH AHMAD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149006	61	SYNTHETIC FIBRES AND PLASTICS	2009	120	6	VIS/1/129/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/744/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	39	7	5	39	7	0	0	0	0	0	0	0	0	0	\N	\N
149007	61	STEVIE WONDER -LIVE AT LAST PART -1 - ALBUM	2009	120	6	VFS/1/102/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/39/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	53	25	5	53	25	0	0	0	0	0	0	0	0	0	\N	\N
149008	61	DRAGONBALL EVOLUTION - PROMO NO. 1 TO 5	2009	120	6	VFS/1/112/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	STEPHEN GHOW. JAMES WONG & 20TH CENTURY FOX	12	366	0	VFS/T/20/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
149009	61	FOOD:WHERE DOES IT COME FROM?	2009	120	6	VIS/1/128/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/703/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	45	27	5	45	27	0	0	0	0	0	0	0	0	0	\N	\N
149010	61	SURVIVING PICASSO	2009	121	6	VFL/2/278/2009-MUM	0	0x00009C2A00000000	2009-06-16 00:00:00	ISMAIL MERCHANT/DAVID WOLPER/WARNER BROS.	12	87	176	VFL/491/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	120	0	5	119	47	0	0	0	0	0	0	0	0	0	\N	\N
149011	105	PLAYING WITH NUMBERS MIDULE-2	2009	120	6	VIS/1/127/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/700/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	15	10	5	15	10	0	0	0	0	0	0	0	0	0	\N	\N
149012	61	ELETRICITY AND CIRCUITS	2009	120	6	VIS/1/126/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/743/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	44	34	5	44	34	0	0	0	0	0	0	0	0	0	\N	\N
149013	61	CROP PRODUCTION AND MANAGEMENT	2009	120	6	VIS/1/125/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	AXIOM EDUEATION PRIVATE LTD	12	88	0	VIS/745/2008-MUM	106	110	107	N	AXIOM EDUEATION PRIVATE LTD	0	0	31	10	5	31	10	0	0	0	0	0	0	0	0	0	\N	\N
149014	54	LAHAR DI JEEKH - SONG, TOHFE - ALBUM	2009	120	6	VIS/1/516/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/269/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
149015	61	TIMON OF ATHENS	2009	120	6	VFL/1/79/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	JONATHAN MILLER - BBC WORLWIDE LTD.	12	87	176	VFL/209/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	128	2	5	128	2	0	0	0	0	0	0	0	0	0	\N	\N
149016	61	CHANGE FOR ME - SONG , URGENCY - ALBUM	2009	120	6	VIS/1/515/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/273/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
149017	54	MAI RANZA - SONG AND ALBUM	2009	120	6	VIS/1/664/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	PLAJMA RECORDS	12	366	0	VIS/S/351/2009-MUM	106	110	107	N	PLAJMA RECORDS	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
149018	61	DEATH TO SMOOCHY	2009	120	6	VFL/1/78/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	ANDREW LAZAR /PETER MACGREGER SCOTT/WARNER BROS.	12	87	176	VFL/102/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
149019	61	ATLANTIS: MILO'S RETURN	2009	120	6	VFL/1/105/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	BUENA VISTA INTL' INC.,	12	87	176	VFL/317/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
149020	61	MINUTEMAN	2009	120	6	VFL/1/104/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	BUENA VISTA INTL' INC., & DON SCHAIN	12	87	168	VFL/318/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149021	61	SOCCER DRILLS MIDFIELD PENETRATION	2009	120	6	VFS/1/111/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	DAVID FINCH DISTRIBUTION LTD. STEPHEN GAMMOND	12	366	0	VFS/36/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
149022	61	STAY HEALTHY WITH P.C.	2009	120	6	VIS/1/663/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	FILMS DIVISION	12	88	0	VIS/196/2009-MUM	106	110	107	N	USHA DESPANDE	0	0	15	28	5	15	28	0	0	0	0	0	0	0	0	0	\N	\N
149023	61	HOW TO JIVE WITH KAV KAVANGH	2009	120	6	VFS/1/110/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	DAVID FINCH DISTRIBUTION LTD -DAVID ORCHARD	12	366	0	VFS/37/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	53	53	5	53	53	0	0	0	0	0	0	0	0	0	\N	\N
149024	44	N FRENCH-KAMBAKHT ISHQ	2009	121	6	VIS/2/225/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	MORDER TEAMWORK SFPE PVT LTD	12	92	0	VIS/303/2009-MUM	106	110	107	N	MORDER TEAMWORK SFPE PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149025	61	"DOLL DOMINATION (REPACK) PROMO NO.1 : ""PCD FEAT A.R.RAHMAN - JA I HO"""	2009	120	6	VIS/1/662/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/279/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149026	44	B.S.N.L-TRANSFORMATION-3 G	2009	120	6	VIS/1/744/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/240/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149027	51	MAN UDHAN WARYACHE- ALBUM	2009	121	6	VIS/2/224/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	EVERET ENTERTASNMENT PVT LTD	12	366	0	VIS/S/446/2009-MUM	106	110	107	N	EVERET ENTERTASNMENT PVT LTD	0	0	54	31	5	54	31	0	0	0	0	0	0	0	0	0	\N	\N
149028	44	B.S.N.L-HINDOSTAN BOL RAHA HAI	2009	120	6	VIS/1/743/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/241/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149029	61	ARGENTINE TANGO	2009	120	6	VFS/1/108/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	DAVID FINCH DISTRIBUTION LTD. MARIE CLAUDE MARTIN	12	366	0	VFS/38/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	55	14	5	55	14	0	0	0	0	0	0	0	0	0	\N	\N
149030	61	SOCCER DRILLS -SMALL SIDED GAMES COMBINATION PLAY	2009	120	6	VFS/1/109/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	DAVID FINCH DISTRIBUTION LTD. STEPHEN GAMMOND	12	366	0	VFS/34/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
149031	44	NEYORK- PROMO: 13 TO 16	2009	121	6	VIS/2/223/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/426/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149032	44	MARUTI MERA DOST-PROMO NO.5 TO 8	2009	120	6	VIS/1/742/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	CONTILLO PICTURES PVT.LTD.	12	366	0	VIS/T/323/2009-MUM	106	110	107	N	CONTILLO PICTURES PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149033	64	MAI KE JAYKARA - SONG ALBUM	2009	120	6	VIS/1/514/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	12	366	0	VIS/S/257/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM , V G AUDIO PVT.LTD.	0	0	57	59	5	57	59	0	0	0	0	0	0	0	0	0	\N	\N
149034	51	CHALA CHALA AAICHYA JATRELA-SONG ALBUM	2009	120	6	VIS/1/741/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	12	366	0	VIS/S/383/2009-MUM	106	110	107	N	MR.JAYESH M.VEERA, M/S KRUNAL MUSIC CO.	0	0	48	14	5	48	14	0	0	0	0	0	0	0	0	0	\N	\N
149035	81	MAEEYAN JI KANHA DER LAGAI -ALBUM	2009	120	6	VIS/1/661/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SHREE HARENDRA MALIK PRAGATI FILM PRODUCTION	12	366	0	VIS/S/337/2009-MUM	106	110	107	N	SHREE HARENDRA MALIK PRAGATI FILM PRODUCTION	0	0	37	20	5	37	20	0	0	0	0	0	0	0	0	0	\N	\N
149036	44	99-PROMO NO.26 TO 28	2009	120	6	VIS/1/740/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	M/S.PEOPLE PICTURES	12	366	0	VIS/T/325/2009-MUM	106	110	107	N	M/S.PEOPLE PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149037	61	THE MERRY WIVES OF WINDSOR	2009	120	6	VFL/1/103/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SHAUN SUTTON-BBC WOLDWIDE LTD.,	12	87	175	VFL/308/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	167	8	5	167	8	0	0	0	0	0	0	0	0	0	\N	\N
149038	44	BEWARE OF ASBESTOS FIBRE	2009	120	6	VIS/1/513/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	FILM PRBHAR , BHARAT SARKAR	12	363	0	VIS/140/2009-MUM	106	110	107	N	SHAMAL GHOS	0	0	11	15	5	11	15	0	0	0	0	0	0	0	0	0	\N	\N
149039	64	JAAN MARE BHUJI TOHAR CHHOTKI BAHINIYA-ALBUM	2009	121	6	VIS/2/222/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	KAILASH PRSAD R K CINE PRODUCTION	12	366	0	VIS/S/444/2009-MUM	106	110	107	N	KAILASH PRSAD, R K, CINE PRODUCTION	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
149040	44	HOTHO SE  CHHOO LO TUM - SONG, RAWAYAT - ALBUM	2009	120	6	VIS/1/660/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.TLD.	12	366	0	VIS/S/352/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.TLD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
149041	61	PADDLE (POP) PYRATA MOVE	2009	120	6	VIS/1/512/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	HINDUSTAN UNIVLEVER LTD.	12	364	0	VIS/128/2008-MUM	106	110	107	N	HINDUSTAN UNIVLEVER LTD.	0	0	58	15	5	58	15	0	0	0	0	0	0	0	0	0	\N	\N
149042	51	AABHAS HA	2009	121	6	VIS/2/221/2009-MUM	0	0x00009C2900000000	2009-06-15 00:00:00	EVERET ENTERTASNMENT PVT LTD	12	366	0	VIS/S/445/2009-MUM	106	110	107	N	EVERET ENTERTASNMENT PVT LTD	0	0	58	31	5	58	31	0	0	0	0	0	0	0	0	0	\N	\N
149043	81	DHAMAKI	2009	120	6	VIL/1/32/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SHREE ASHOK JAIN, RAJ VIDEO	12	87	176	VIL/42/2009-MUM	106	109	107	N	SHREE ASHOK JAIN, RAJ VIDEO	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
149044	44	PADAL (POPA) PARATA	2009	120	6	VIS/1/511/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	HINDUSTAN UNILEVER LTD.	12	364	0	VIS/127/2009-MUM	106	110	107	N	HINDUSTAN UNILIVER LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149045	61	THE YAKUZA	2009	121	6	VFL/2/277/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	SDYNEY POLLACK/WARNER BROS.	12	87	169	VFL/488/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
149046	44	DEHLI-6-PROMO NO:15 TO 18	2009	120	6	VIS/1/124/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	RAKESH OMPRAKESH MEHARA PICTURES MUMBAI	12	366	0	VIS/T/35/2009-MUM	106	110	107	N	RAKESH OMPRAKESH MEHARA PICTURES MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
149047	54	TORANTO TO - SONG	2009	120	6	VIS/1/510/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	D H ONE	12	366	0	VIS/S/272/2009-MUM	106	110	107	N	D H ONE	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
149048	51	KARK ROGACHE NIDAN AND PRATIBANDHAK UPAYA	2009	120	6	VIS/1/659/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SANKLAP SEVA SAMITI	12	88	0	VIS/197/2009-MUM	106	110	107	N	SANKLAP SEVA SAMITI	0	0	10	55	5	10	55	0	0	0	0	0	0	0	0	0	\N	\N
149049	61	"SONG : CHOKA LAGA....."" CHOKA LAGA"" ALBUM"	2009	121	6	VIS/2/220/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	TWIN  BROTHERS	12	366	0	VIS/S/453/2009-MUM	106	110	107	N	TWIN BROTHERS	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149050	44	"WANTED"" RPOMO NO:6 TO 10"	2009	121	6	VIS/2/217/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	S. K FILMS ENTERPRISES	12	366	0	VIS/T/414/2009-MUM	106	110	107	N	S.K FILMS ENTERPRISES	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149051	61	SEVEN POUNDS	2009	120	6	VFS/1/124/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	TODD BLACK & SONY PICTURES	12	92	0	VFS/63/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149052	54	BHAI HARNAM SINGHJI- ALBUM	2009	120	6	VIS/1/509/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/245/2009-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149053	61	SAY - SONG , URGENCY - ALBUM	2009	120	6	VIS/1/508/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/274/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
149054	61	"SONG : IF U SEEK AMY"""	2009	121	6	VIS/2/219/2009-MUM	0	0x00009C2600000000	2009-06-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/343/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
149055	44	GHAJINI-PROMO NO.42/SONG-BAHAKA	2009	120	6	VIS/1/123/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	GITTA ARTS MUMBAI	12	366	0	VIS/T/36/2009-MUM	106	110	107	N	GITTA ARTS MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
149056	61	JONAS BROTHER - A LITTLEBITLOMGER - ALBUM, A LITTLE BIT LONGER-PROMO NO.2	2009	120	6	VIS/1/658/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	363	0	VIS/T/280/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149057	54	PUWADA - SONG	2009	120	6	VIS/1/507/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	MUSIC ROCKS	12	366	0	VIS/S/270/2009-MUM	106	110	107	N	MUSIC ROCKS	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
149058	61	ANGELS AND DEMONS-TV SPOT	2009	120	6	VFS/1/142/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	JOHN CALLEY,BRIAN GRAZER	12	366	0	VFS/T/33/2009-MUM	106	110	108	Y	SPE FILMS (I) PVT.LTD.	0	0	2	0	5	1	59	0	0	0	0	0	0	0	0	0	\N	\N
149059	44	"LUCK"" RPOMO NO. 1 TO 3"	2009	121	6	VIS/2/218/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD	12	366	0	VIS/T/417/2009-MUM	106	110	107	Y	SHREE ASHTAVINAYAK CINE VISION LTD	0	0	3	19	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
149060	44	KARWA- A- GAJAL TALAT AZIZ- PROMO NO.3	2009	120	6	VIS/1/122/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	SARAIGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/37/2009-MUM	106	110	107	N	SARAIGAMA INDIA LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
149061	61	ROHAN KEATING - TIME AFTER TIME	2009	120	6	VFS/1/125/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/T/58/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
149062	61	BARACK OBAMA: BONUS EXTRA	2009	120	6	VFS/1/107/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	VIA VISION ENATERATAINMENT PVT.LTD. & WORLDWIDE	12	363	0	VFS/42/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	67	30	5	67	30	0	0	0	0	0	0	0	0	0	\N	\N
149063	44	SAR UTHA KE JIYO-SONG PROMO NO.1 & 4	2009	120	6	VIS/1/739/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/324/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149064	61	BARACK OBAMA : HIS STORY	2009	120	6	VFS/1/106/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	VIA VISION ENTERTAINMENT PVT.LTD.& WORLD WIDE	12	363	0	VFS/43/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	52	30	5	52	30	0	0	0	0	0	0	0	0	0	\N	\N
149065	61	STEVIE WONDER -LIVE AT LAST PART - 3 - ALBUM	2009	120	6	VFS/1/105/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/40/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	29	37	5	29	37	0	0	0	0	0	0	0	0	0	\N	\N
149066	61	THE ADVENTURES OF FOOD BOY	2009	120	6	VFL/1/102/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	MARC MAGNUM, SAM MAGUM-SHOWCASE ENTERTAINMENT	12	87	172	VFL/319/2009-MUM	106	109	108	N	THE WALT DISNEY COMPANY(I) PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
149067	44	"PROMO NO:1 TO 3 OF SONG:TU HAI RABA MERA OF ""JUGAAD"""	2009	120	6	VIS/1/121/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	PROMODONE FIMS	12	366	0	VIS/T/29/2009-MUM	106	110	107	Y	PROMODONE FIMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149068	44	MAN PASAND	2009	120	6	VIS/1/657/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SONALI AND RUP KUMAR RATHOD	12	366	0	VIS/T/265/2009-MUM	106	110	107	N	SONALI AND RUP KUMAR RATHOD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149069	61	SHONTELLE-STUCK WITH EACH OTHER -SONG , CONFESSIONS OF A SHOPAHOLIC OST - ALBUM	2009	120	6	VFS/1/104/2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/47/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
149070	44	MUSAFIR HOON YAARON-VOLUNE NO.35	2009	120	6	VIS/1/738/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/223/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
149071	61	FLEETWOOD MAC -DESTINY RULES PART-1 - ALBUM	2009	120	6	VFS/1/103/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/41/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	38	22	5	38	22	0	0	0	0	0	0	0	0	0	\N	\N
149072	61	FAST AND FURIOUS & WITH BAJAJ	2009	120	6	VIS/1/656/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	PG INTEGRATED PVT.LTD.,	12	366	0	VIS/T/277/2009-MUM	106	110	107	N	PG INTEGRATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149073	44	MUSAFIR HOON YAARON-VOLUNE NO.26	2009	120	6	VIS/1/736/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/225/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	17	5	63	17	0	0	0	0	0	0	0	0	0	\N	\N
149074	44	"""SAIL"" (50 YEARS)"	2009	120	6	VIS/1/120/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	UFO INDIA LTD	12	92	0	VIS/44/2009-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149075	61	SOCCER DRILLS INDIVIDUAL SKILLS	2009	120	6	VFS/1/101/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	DAVID FINCH DISTRIBUTION LTD. -STEPHEN GAMMOND	12	366	0	VFS/35/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
149076	61	MY BLUE HEAVEN	2009	120	6	VFL/1/134/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	HERBERT ROSS/ANTHEA SYLBERT	12	87	169	VFL/369/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
149077	44	DORAEMON - SEASON : 2	2009	120	6	VFS/1/123/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SHIN E1 ANIMATION & TV ASAHI CORPORATION	12	364	0	VFS/62/2009-MUM	106	110	108	N	UNITED HOME ENTERTAINMENT PVT.LTD.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
149078	61	FRIENDS SEASON 3 EP. 22 TO 25	2009	121	6	VFL/2/276/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/493/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	87	25	5	87	25	0	0	0	0	0	0	0	0	0	\N	\N
149079	44	SAI BABA EPI:81	2009	120	6	VIS/1/119/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/2/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	41	8	5	41	8	0	0	0	0	0	0	0	0	0	\N	\N
149080	61	MAGIC SCHOOL	2009	120	6	VFS/1/100/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	DAVID FINCH DISTRIBUTION LTD. BOMEDIA.	12	366	0	VFS/39/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	48	45	5	48	45	0	0	0	0	0	0	0	0	0	\N	\N
149081	44	MUSAFIR HOON YAARON-VOLUNE NO.27	2009	120	6	VIS/1/735/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/226/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	10	5	63	10	0	0	0	0	0	0	0	0	0	\N	\N
149082	61	WHO THE HELL THOUGHT OF THIS IDEA CALLED MARRIAGE-ALBUM	2009	120	6	VIS/1/118/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/27/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	38	28	5	38	28	0	0	0	0	0	0	0	0	0	\N	\N
149083	44	DORAEMON - SEASON : 1	2009	120	6	VFS/1/122/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	TV ASAHI CORPORATION & SHIN - EI ANIMATION	13	364	0	VFS/61/2009-MUM	106	110	108	N	UNITED HOME ENTERTAINMENT PVT.LTD.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
149084	44	SHANGHAI NOON	2009	121	6	VFL/2/275/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	GARY BARBER, ROGER BIRABAUM,JONA THAN-BUENA	13	87	169	VFL/469/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
149085	44	MUSAFIR HOON YAARON-VOLUNE NO.24	2009	120	6	VIS/1/734/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/233/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	55	16	5	55	16	0	0	0	0	0	0	0	0	0	\N	\N
149086	44	DHAN DHANA DHAN GOAL	2009	120	6	VIL/VV/1/11/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	87	176	VIL/VV/34/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	156	32	5	156	32	0	0	0	0	0	0	0	0	0	\N	\N
149087	51	NISHANI DAVA ANGATHA - PROMO NO 6  TO 9	2009	120	6	VIS/1/855/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	ASHTAVINAYAK CHITRA	12	366	0	VIS/T/274/2009-MUM	106	110	107	N	ASHTAVINAYAK CHITRA	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
149088	44	MUSAFIR HOON YAARON-VOLUNE NO.21	2009	120	6	VIS/1/733/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/230/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149089	58	SNAKE IN THE MONKEY'S SHADOW	2009	120	6	VFL/1/14/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	M/S. VISION X GLOBAL MEDIA ENTERTAINMENT LTD MUMBA	13	87	169	VFL/1113/2008-MUM	106	109	108	N	M/S. VISION X GLOBAL MEDIA ENTERTAINMENT LTD MUMBA	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
149090	44	MUSAFIR HOON YAARON-VOLUNE NO.25	2009	120	6	VIS/1/732/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/234/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	62	33	5	62	33	0	0	0	0	0	0	0	0	0	\N	\N
149091	51	NISHANI DAVA ANGATHA - PROMO NO 1  TO 5	2009	120	6	VIS/1/654/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	ASHTAVINAYAK CHITRA	12	366	0	VIS/T/273/2009-MUM	106	110	107	N	ASHTAVINAYAK CHITRA	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
149092	44	VASUNDHRA	2009	120	6	VIS/1/117/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	AMIT ARTS	12	92	0	VIS/35/2009-MUM	106	110	107	N	AMIT ARTS	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
149093	61	SEVEN MINUTES IN HEAVENS	2009	120	6	VFL/1/100/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	FRED ROOS/WARNER BROS.	12	87	176	VFL/291/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
149094	61	THE OUTLAW JOSEY WALES	2009	121	6	VFL/2/274/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	ROBERT DALEY/WARNER BROS.	12	87	169	VFL/490/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
149095	44	MUSAFIR HOON YAARON-VOLUNE NO.30	2009	120	6	VIS/1/731/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/229/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	40	5	63	40	0	0	0	0	0	0	0	0	0	\N	\N
149096	61	A VISIT TO DHURUWA VILLAGE	2009	120	6	VIS/1/506/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	RAJENDRA JOSHI	12	363	0	VIS/130/2009-MUM	106	110	107	N	RAJENDRA JOSHI	0	0	11	20	5	11	20	0	0	0	0	0	0	0	0	0	\N	\N
149097	61	"THE MAGIC TRAIN"""	2009	121	6	VIS/2/215/2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	SERRY TROYNA	12	363	0	VIS/294/2009-MUM	106	110	107	N	IMPACT INDIA FOUNDATION	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149098	61	THE LAND BEFORE TIME XIII : THE WISDOM OF FRIENDS	2009	120	6	VFL/1/99/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	DANIEAL J WILEY/UNIVERSAL PICTURES	12	367	176	VFL/284/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
149099	57	VAAEESAR EE GUM	2009	120	6	VIL/1/15/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	LEVEEN ARTS.	12	87	176	VIL/12/2009-MUM	106	109	107	N	LEVEEN ARTS.	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
149100	61	TELETUBBIES - BED TIME	2009	120	6	VFL/1/101/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	ANNE WOOD BBC WORLD WIDE LTD.,	12	87	175	VFL/309/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	76	16	5	76	16	0	0	1	0	0	0	0	0	0	\N	\N
149101	64	"TANI AAWA RAJA"" ALBUM"	2009	121	6	VIS/2/214/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	R.K.CINE PRODUCTION	12	366	0	VIS/S/434/2009-MUM	106	110	107	N	R.K.CINE PRODUCTION	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149102	61	THE MATCHMAKER	2009	120	6	VFL/1/77/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	ERIC FELLNER /TIM BEVAN /UNIVERSAL PICTURES	12	87	172	VFL/1048/2008-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149103	44	MUSAFIR HOON YAARON-VOLUNE NO.34	2009	120	6	VIS/1/730/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/222/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	45	5	63	45	0	0	0	0	0	0	0	0	0	\N	\N
149104	44	INTEHA /JAGJEET SINGH - ALBUM	2009	120	6	VIS/1/505/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	BIG MUSIC AND HOME VIDIO	12	366	0	VIS/S/268/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDIO	0	0	44	24	5	44	24	0	0	0	0	0	0	0	0	0	\N	\N
149105	44	JASHNA-THE MUSIC WITHIN-PROMO NO.11+12	2009	120	6	VIS/1/729/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/319/2009-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149106	61	YOGA-A WAY OF LIFE (PART-11)	2009	120	6	VIS/1/728/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	THE INDIAN HOTELS COMPANY LTD.	12	366	0	VIS/238/2009-MUM	106	110	107	N	THE INDIAN HOTELS COMPANY LTD.	0	0	22	25	5	22	25	0	0	0	0	0	0	0	0	0	\N	\N
149107	61	YOGA-A WAY OF LIFE (PART-1)	2009	120	6	VIS/1/727/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	THE INDIAN HOTELS COMPANY LTD.	12	366	0	VIS/237/2009-MUM	106	110	107	N	THE INDIAN HOTELS COMPANY LTD.	0	0	27	24	5	27	24	0	0	0	0	0	0	0	0	0	\N	\N
149108	51	VIJAY DINANATH CHOUHAN-PROMO NO.1/VIJAY DINANATH CHOUHAN-SONG/PROMO NO.2/ALA ALA VIJAY ALA	2009	120	6	VIS/1/116/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	PAIN 'N' CAMERA INTERNATIONAL	12	366	0	VIS/T/33/2009-MUM	106	110	107	N	PAIN 'N' CAMERA INTERNATIONAL	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
149109	149	MIS CALL MARAH SOHRI - SONG & ALBUM	2009	120	6	VIS/1/313/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	JAYESH M. VEERA, KUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/109/2009-MUM	106	110	107	N	JAYESH M. VEERA, KUNAL ENTERTAINMENT PVT. LTD.	0	0	38	11	5	38	11	0	0	0	0	0	0	0	0	0	\N	\N
149110	44	KAL KISNE DEKHA -TEASER	2009	120	6	VIS/1/504/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/221/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149111	61	THE INDIAN JOURNEY-KERALA	2009	120	6	VIS/1/115/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	RITESH SIDHYANI & FARHAG AKHTAR	12	366	0	VIS/25/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
149112	44	YE RAAT DIN - SONG , BATE - ALBUM	2009	120	6	VIS/1/503/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	TIMES MUSIC	12	366	0	VIS/S/267/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
149113	61	TAJ YOGA ASANA	2009	120	6	VIS/1/726/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	THE INDIAN HOTELS COMPANY LTD.	12	366	0	VIS/239/2009-MUM	106	110	107	N	THE INDIAN HOTELS COMPANY LTD.	0	0	36	46	5	36	46	0	0	0	0	0	0	0	0	0	\N	\N
149114	44	BODY AND SOUL - VOL NO. 3	2009	120	6	VIS/1/651/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/179/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149115	51	ORIGAMI	2009	120	6	VIL/1/25/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	MR. ABHIJEET PANT, M/S. TIJEEBA PIXELS	12	90	175	VIL/27/2009-MUM	106	109	107	N	MR. ABHIJEET PANT, M/S. TIJEEBA PIXELS	0	0	127	8	5	127	8	0	0	10	0	0	0	0	0	0	\N	\N
149116	61	"SONG :""EGO"	2009	121	6	VIS/2/213/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	SONY BMG MUSIC ENTERATINMENT (I) PVT LTD	12	366	0	VIS/S/436/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
149117	44	NOK ZOK- SONG, MARUTI MERA DOST - PROMO NO 1,2 AND 3,4	2009	120	6	VIS/1/652/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	KONTILO PICTURES PVT.LTD.,	12	366	0	VIS/T/275/2009-MUM	106	110	107	N	KONTILO PICTURES PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149118	73	SATI SAMAT DADA (JANAM VA BALPAN)	2009	120	6	VIS/1/312/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	JAYESH M. VEERA, KUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/130/2009-MUM	106	110	107	N	JAYESH M. VEERA, KUNAL ENTERTAINMENT PVT. LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149119	44	VIRAT SHRI VISHVKARMA ASTOTTAR SAT NAAM MANTR- ALBUM	2009	120	6	VIS/1/502/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	VISHVKARMA RAMMURTI(MADHUKAR) FILMS AND ENTERTAIAN	12	366	0	VIS/S/235/2009-MUM	106	110	107	N	VISHVKARMA RAMMURTI(MDHUKAR) FILMS AND ENTERTAINME	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
149120	44	DHUNDTE RAHA JAAOOGE - PROMO NO. 25 TO 27	2009	120	6	VIS/1/311/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/117/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
149121	44	RAMA O RAMA RE- SONG, MARUTI MERA DOST - PROMO NO 1, 2	2009	120	6	VIS/1/650/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	KONTILO PICTURES PVT.LTD.,	12	366	0	VIS/T/276/2009-MUM	106	110	107	N	KONTILO PICTURES PVT.LTD.,	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
149122	44	AAMIR	2009	120	6	VIL/VV/1/10/2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	87	176	VIL/VV/33/2009-MUM	106	109	107	Y	UTV SOFTWARE COMMUNICATION LTD.	0	0	92	29	5	92	29	0	0	0	0	0	0	0	0	0	\N	\N
149123	44	SAR UTHA KE JIYO-SONG.	2009	120	6	VIS/1/725/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/389/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
149124	44	BODY & SOUL-VOL NO.12	2009	120	6	VIS/1/114/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/6/2009-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149125	61	PRESUMED INNOCENT	2009	121	6	VFL/2/273/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	SYDNEY POLLACK/MARK ROSENBRG/WARNER BROS.	12	87	176	VFL/430/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	120	0	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
149126	61	ELECTRIC FEEL - SONG	2009	120	6	VIS/1/649/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/342/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
149127	64	MUNNIBAI NAUTANKIWALI-PROMO NO.6 & 7	2009	120	6	VIS/1/724/2009-MUM	0	0x00009C0200000000	2009-05-07 00:00:00	SHRI.JITESH DUBEY,JITESH DUBEY PRODUCTION	12	366	0	VIS/T/304/2009-MUM	106	110	107	N	SHRI.JITESH DUBEY,JITESH DUBEY PRODUCTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149128	58	STAYFREE - SECURE DRY	2009	120	6	VIS/1/648/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/193/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149129	44	BODY AND SOUL - VOL NO 13	2009	120	6	VIS/1/647/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	LIVING MEDIA INDIA LTD	12	366	0	VIS/180/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
149130	88	THAT OBSCURE OBJECT OF DESIRE(ENGLES SUBTITLE)	2009	121	6	VFL/2/272/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	SERGE SILBERMAN-LIMEN	12	87	176	VFL/203/2009-MUM	106	109	108	Y	PALADOR PICTURES PVT LTD	0	0	99	30	5	99	27	0	0	0	0	0	0	0	0	0	\N	\N
149131	44	JUGAAD - TENSE PROMO NO. 2 (NEW) AND PROMO NO. 2	2009	120	6	VIS/1/318/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	PROMODOM FILMS.	12	366	0	VIS/T/115/2009-MUM	106	110	107	N	PROMODOM FILMS.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
149132	54	KISAN-PROMO NO.1 TO 5/PUNJABI MUNDIYAAN-SONG	2009	120	6	VIS/1/723/2009-MUM	0	0x00009C0200000000	2009-05-07 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/318/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
149133	44	KISAN-TEASER NO.1	2009	120	6	VIS/1/722/2009-MUM	0	0x00009C0200000000	2009-05-07 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/T/317/2009-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149134	61	BUDDY HOLLY - THE DEFINITIVE STORY	2009	120	6	VFS/1/121/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VFS/S/55/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	47	1	5	47	1	0	0	0	0	0	0	0	0	0	\N	\N
149135	44	MOSAR BAER-DELHI 6	2009	120	6	VIS/1/715/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	92	0	VIS/235/2009-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149136	61	BRUCE DICKINSON - ANTHOLOGY PART: 2 - ALBUM	2009	120	6	VFS/1/99/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/40/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	23	32	5	23	32	0	0	0	0	0	0	0	0	0	\N	\N
149137	54	MUNDE U.K. DE- PROMO NO 10  TO 14	2009	120	6	VIS/1/641/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/267/2009-MUM	106	110	107	N	M/S. PUNJAB MOVIES INTERNATIONAL	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
149138	61	"SONG : WAKING UP IN VEGAS""-KATY PERKY-ONE OF THE BOYS""ALBUM"	2009	121	6	VIS/2/212/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/442/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
149139	44	YAHAAN	2009	120	6	VIL/VV/1/8/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	SAHARA INDIA MOSS COMUNICATION LTD.	12	87	176	VIL/VV/10/2009-MUM	106	109	107	Y	SAHARA INDIA MOSS COMUNICATION LTD.	0	0	128	53	5	127	13	0	0	0	0	0	0	0	0	0	\N	\N
149140	44	MUSAFIR HOON YAARON-VOLUNE NO.22	2009	120	6	VIS/1/721/2009-MUM	0	0x00009C0200000000	2009-05-07 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/231/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	41	33	5	41	33	0	0	0	0	0	0	0	0	0	\N	\N
149141	59	"TV SPOT:"" TERMINATOR SALVATION"" (OUT NUMBERED INT'L & WIN OR LOSE INT'L)"	2009	121	6	VFS/2/85/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	MORITZ BORMAN & SONY PICTURES	13	366	0	VFS/T/47/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149142	59	HONEY, WE SHRUNK OURSELVES	2009	120	6	VFL/1/98/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	BUENA VISTA INTL., INC BARRY BERNANDI	12	87	168	VFL/296/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
149143	44	MUSAFIR HOON YAARON-VOLUNE NO.28	2009	120	6	VIS/1/720/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/227/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	64	45	5	64	45	0	0	0	0	0	0	0	0	0	\N	\N
149144	44	"TV SPOT:"" TERMINATOR SALVATION"" (OUT NUMBERED INT'L & WIN OR LOSE INT'L)"	2009	121	6	VFS/2/84/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	MORITZ BORMAN & SONY PICTURES	13	366	0	VFS/T/49/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149145	44	MERI KHAMOSHI-PROMO NO.1 TO 3 OF TOSS	2009	120	6	VIS/1/719/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	NIRMAL TIRTH IMPEX PVT.LTD.	12	366	0	VIS/T/306/2009-MUM	106	110	107	N	NIRMAL TIRTH IMPEX PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
499819	61	APPALACHIAN SPRING	1976	120	6	U-81578-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NATHAN KROLL USA	12	0	0	U/81578/76	0	0	0	N	V S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149146	44	SAI BABA EPI.82	2009	120	6	VIS/1/113/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/3/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	33	5	41	33	0	0	0	0	0	0	0	0	0	\N	\N
149147	44	KOLKATTA KNIGHT RIDER - RELOADED MUSIC VIDEO NO 1+2	2009	120	6	VIS/1/646/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	KINGHT RIDERS SPORTS PRIVATE LTD.,	12	366	0	VIS/T/272/2009-MUM	106	110	107	N	KINGHT RIDERS SPORTS PRIVATE LTD.,	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
149148	44	99 PROMO NO 12  TO 15	2009	120	6	VIS/1/645/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/271/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149149	64	GAONWALI GORI-ALBUM	2009	121	6	VIS/2/211/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	M/S, WIDE PICTURES SANDEEP SINGH	12	366	0	VIS/S/419/2009-MUM	106	110	107	N	M/S, WIDE PICTURES SANDEEP SINGH	0	0	58	20	5	58	20	0	0	0	0	0	0	0	0	0	\N	\N
149150	54	MUNDE U.K. DE - PROMO NO 25  TO 28	2009	120	6	VIS/1/644/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. PUN-JAAB MOVIES INTERNATIONAL	12	366	0	VIS/T/270/2009-MUM	106	110	107	N	M/S. PUN-JAAB MOVIES INTERNATIONAL	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149151	44	AISH AISH-SONG PROMO NO.1 TO 3(TOSS)	2009	120	6	VIS/1/718/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	NIRMAL TIRTH IMPEX PVT.LTD.	12	366	0	VIS/T/305/2009-MUM	106	110	107	N	NIRMAL TIRTH IMPEX PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149152	54	MUNDE U.K. DE - PROMO NO 15  TO 19	2009	120	6	VIS/1/642/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. PUN-JAAB MOVIES INTERNATIONAL	12	366	0	VIS/T/268/2009-MUM	106	110	107	N	M/S. PUN-JAAB MOVIES INTERNATIONAL	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
149153	44	HONEY, WE SHRUNK OURSELVES	2009	120	6	VFL/1/76/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	BUENA VISTA INTL. INC & BARRY BERNARDI	13	87	176	VFL/210/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
149154	44	MUSAFIR HOON YAARON-VOLUNE NO.29	2009	120	6	VIS/1/716/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/228/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	25	5	63	25	0	0	0	0	0	0	0	0	0	\N	\N
149155	44	TASVIR  - PROMO NO. 13 TO 18 - 8 X 10	2009	120	6	VIS/1/501/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/T/217/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149156	54	JAAG JODIYA DE MELAI-PROMO NO.1 TO 5	2009	120	6	VIS/1/111/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	H. & H PRODUCTION PVT LTD	12	366	0	VIS/T/32/2009-MUM	106	110	107	N	H. & H PRODUCTION PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
149157	44	TASVIR - PROMO NO. 7 TO 12 - 8 X 10	2009	120	6	VIS/1/500/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/T/216/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149158	44	CONTEST	2009	120	6	VIS/1/110/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	MOSER BAER INDIA LTD MUMBAI	12	92	0	VIS/42/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149159	54	JAG JODIYA DE MILE-SONG 1 TO 6/ISHQ TE ROG, AAJA OH, HAYI RUBA, TURE GAI, MAINU SAMZA, DIL DARIYA	2009	120	6	VIS/1/112/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	H. & H PRODUCTION PVT LTD	12	366	0	VIS/S/42/2009-MUM	106	110	107	N	H. & H PRODUCTION PVT LTD	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
149160	61	THE PIRATES WHO DON'T DO ANYTHING:A VEGETABLES MOVIE	2009	120	6	VFL/1/133/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	DAVID PITTS/UNIVERSAL PICTURES	12	368	175	VFL/342/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
149161	54	MUNDE U.K. DE  -  PROMO NO :  20  TO 24	2009	120	6	VIS/1/643/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/269/2009-MUM	106	110	107	N	M/S. PUNJAB MOVIES INTERNATIONAL	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149162	61	EGYPT	2009	120	6	VFL/1/132/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	PAUL BRADSHAW-BBC WORLDWIDE LTD.,	12	87	163	VFL/357/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	99	58	5	99	58	0	0	0	0	0	0	0	0	0	\N	\N
149163	44	BILLU BARBER-PROMO NO.15	2009	120	6	VIS/1/109/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	REED CHILIGE ENTERTAINMENT PVT LTD	12	366	0	VIS/T/31/2009-MUM	106	110	107	N	REED CHILIGE ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149164	54	PANJABAN - SONG , INDIAN TIMEING - ALBUM	2009	120	6	VIS/1/499/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/229/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
149165	54	DOSTON DI DOSTI/LANGH CHUKEY PAL - SONG, DOSTON DI DOSTI-ALBUM	2009	120	6	VIS/1/640/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	GOYAL MUSIC	12	366	0	VIS/336/2009-MUM	106	110	107	N	GOYAL MUSIC	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
149166	44	VICTORY-PROMO NO: 20 TO 23	2009	120	6	VIS/1/108/2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	VICTRY MOVIES PICTURES MUMBAI	12	366	0	VIS/T/34/2009-MUM	106	110	107	N	VICTRY MOVIES PICTURES MUMBAI	0	0	2	28	5	2	28	0	0	0	0	0	0	0	0	0	\N	\N
149167	54	MEDLI - SONG	2009	120	6	VIS/1/498/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/266/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
149168	44	AISHWARYA-PROMO NO.9/AYE HASEEN-SONG	2009	120	6	VIS/1/714/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/312/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149169	44	SAFETY IN CONSTRUCTION	2009	120	6	VIS/1/639/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	VIS/169/2009-MUM	106	110	107	N	U.B.M. PRODUCTIONS	0	0	11	15	5	11	15	0	0	0	0	0	0	0	0	0	\N	\N
149170	44	ON WHEEL (AMUSEMENT PARK PANCHGANI)	2009	120	6	VIS/1/107/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UFO INDIA MUMBAI	12	92	0	VIS/43/2009-MUM	106	110	107	N	UFO INDIA MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
149171	44	A.R.REHMAN-THE WORLD OF MUSIC-PROMO NO.2+3	2009	120	6	VIS/1/713/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/313/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149172	44	SAI RAM-ALBUM	2009	120	6	VIS/1/106/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	12	366	0	VIS/S/1/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	0	0	56	20	5	56	20	0	0	0	0	0	0	0	0	0	\N	\N
149173	61	OPEN SEASON 2	2009	120	6	VFS/1/29/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	KIRK BODUFELT & PICTURES	12	92	0	VFS/06/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149174	51	"PALKHI VAJAT GAJAT JAYE-""SAI PALKICHI BHAJANE PART - 3"""	2009	120	6	VIS/1/638/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	366	0	VIS/323/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
149175	44	LOVE AAJ KAL-PROMO NO.6 TO 8	2009	120	6	VIS/1/712/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/301/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
149176	61	"FRIENDS SEASON 6 EP. 13 TO 15"""	2009	121	6	VFS/2/82/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/109/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	13	5	63	13	0	0	0	0	0	0	0	0	0	\N	\N
149177	61	INSPECTOR GADGET-2	2009	120	6	VFL/1/97/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	WALT DISNEY PICTURES - CHARLES HIRSCHHORN/PETER	12	87	172	VFL/304/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
149178	61	HARRIET THE SPY	2009	120	6	VFL/1/13/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	NARYKAY POWELL/ PARAMOUNT PICTURES	12	87	176	VFL/1127/2008-MUM	106	109	108	N	HBC PACIFICE PARAMOUNT PICTURES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
149179	61	"FRIENDS SEASON 6 EP. 19 TO 21"""	2009	121	6	VFS/2/83/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VFS/111/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	10	5	63	10	0	0	0	0	0	0	0	0	0	\N	\N
149180	58	HONEY, WE SHRUNK OURSELVES	2009	120	6	VFL/1/96/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	BUENA VISTA INTL., INC BARRY BERNARD	13	87	168	VFL/295/2009-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
149181	61	HOUSE ARREST	2009	120	6	VFL/1/12/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MARYKAY POWELL/ PARAMOUNT PICTURES	12	87	172	VFL/1125/2008-MUM	106	109	108	N	HBC PACIFICE PARAMOUNT PICTURES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
149182	44	BODY AND SOUL VOL - 8	2009	120	6	VIS/1/637/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/183/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
149183	44	HATTRICK	2009	120	6	VIL/VV/1/9/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	UTV MOTION PICTURES LTD.	12	87	176	VIL/VV/30/2009-MUM	106	109	107	Y	UTV MOTION PICTURES LTD.	0	0	100	34	5	100	34	0	0	0	0	0	0	0	0	0	\N	\N
149184	61	IDBI HAATHI SOCCER	2009	120	6	VIS/1/310/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	92	0	VIS/89/2009-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149185	44	JUNGLE	2009	121	6	VIL/VV/2/33/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	VARMA CORPORATION LTD	12	87	169	VIL/VV/66/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT LTD	0	0	137	52	5	136	22	0	0	0	0	0	0	0	0	0	\N	\N
149186	106	BODY AND SOUL - VOL 2	2009	120	6	VIS/1/636/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	LIVING MEDIDA INDIA LTD.,	12	366	0	VIS/182/2009-MUM	106	110	107	N	LIVING MEDIDA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149187	44	DELHI - 6 (DAAWAT)	2009	120	6	VIS/1/309/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	NINE WINDS MEDIA & ENTERTAINMENT.	12	92	0	VIS/88/2009-MUM	106	110	107	N	NINE WINDS MEDIA & ENTERTAINMENT.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149188	61	AMUL KOOL	2009	120	6	VIS/1/308/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	UFO INDIA LTD.	12	92	0	VIS/86/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149189	44	BODY AND SOUL - VOL - NO .1	2009	120	6	VIS/1/634/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/178/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
149190	44	LOVE AAJ KAL-PROMO NO.9 TO 11	2009	120	6	VIS/1/711/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/302/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149191	44	SURKSHA HI JINDAGI	2009	120	6	VIS/1/633/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	SANSKAR DESAI	12	88	0	VIS/184/2009-MUM	106	110	107	N	SANSKAR DESAI	0	0	14	5	5	14	5	0	0	0	0	0	0	0	0	0	\N	\N
149192	44	DHUNDTE RAHA JAAOOGE - PROMO NO. 19 TO 24	2009	120	6	VIS/1/307/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/110/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149193	61	MY NAME IS ZARL	2009	120	6	VFS/1/28/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	JASON LEE (20TH CENTURY FOX HOME ENT. INTL.	12	366	0	VFS/249/2008-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	21	34	5	21	34	0	0	0	0	0	0	0	0	0	\N	\N
149194	44	KUCHH NAHI HO SAKTA	2009	120	6	VIS/1/632/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	DHARMA FILMS PVT.LTD.,	12	366	0	VIS/185/2009-MUM	106	110	107	N	DHARMA FILMS PVT.LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149195	44	LOVE AAJ KAL-PROMO NO.2 TO 5	2009	120	6	VIS/1/710/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/300/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
149196	51	EKCH WADA PUNHA EKDA SHIWACHI DADA	2009	120	6	VIS/1/631/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	SHREE ABHIJIT TAMHNE, HALIGANT ENTERPRISES	12	366	0	VIS/173/2009-MUM	106	110	107	N	SHREE ABHIJIT TAMHNE, HALIGANT ENTERPRISES	0	0	23	45	5	23	45	0	0	0	0	0	0	0	0	0	\N	\N
149197	105	RESPIRATION  IN ORGANISMS	2009	120	6	VIS/1/630/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.,	12	88	0	VIS/155/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.,	0	0	24	25	5	24	25	0	0	0	0	0	0	0	0	0	\N	\N
149198	105	FRACTIONS - MODULE 3	2009	120	6	VIS/1/629/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.,	12	88	0	VIS/154/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.,	0	0	15	26	5	15	26	0	0	0	0	0	0	0	0	0	\N	\N
149199	44	AAMANTRAN - SONG: MERLIN - ALBUM	2009	120	6	VIS/1/306/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	BLUE FOG MEDIA PVT. LTD.	12	366	0	VIS/S/142/2009-MUM	106	110	107	N	BLUE FOG MEDIA PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149200	105	PLAYING WITH NUMBERS - MODULE : 1	2009	120	6	VIS/1/628/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.,	12	88	0	VIS/153/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.,	0	0	27	12	5	27	12	0	0	0	0	0	0	0	0	0	\N	\N
149201	44	99-PROMO NO.24	2009	120	6	VIS/1/709/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	M/S.PEOPLE PICTURES	12	366	0	VIS/T/298/2009-MUM	106	110	107	N	M/S.PEOPLE PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149202	44	BODY & SOUL - VOL NO.11	2009	120	6	VIS/1/105/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/5/2009-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	62	49	5	62	49	0	0	0	0	0	0	0	0	0	\N	\N
149203	54	BHABIYE - SONG , POODNA RETURNS - ALBUM	2009	120	6	VIS/1/496/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/211/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
149204	105	PHYSICAL AND CHEMICAL CHANGES	2009	120	6	VIS/1/627/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.	12	88	0	VIS/152/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.	0	0	44	43	5	44	43	0	0	0	0	0	0	0	0	0	\N	\N
149205	51	SAUR URJA - EK JAGRUTI	2009	120	6	VIS/1/305/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	GOVIND N. KULKARNI.	13	366	0	VIS/72/2009-MUM	106	110	107	N	GOVIND N. KULKARNI.	0	0	24	20	5	24	20	0	0	0	0	0	0	0	0	0	\N	\N
149206	105	LITTLE TERRORIST & MAKING OF THE FILM	2009	120	6	VIS/1/495/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	TIMES MUSIC	12	366	0	VIS/121/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	52	27	5	52	27	0	0	0	0	0	0	0	0	0	\N	\N
149207	105	FRACTIONS - MODULE : 2	2009	120	6	VIS/1/626/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.,	12	88	0	VIS/151/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.,	0	0	18	18	5	18	18	0	0	0	0	0	0	0	0	0	\N	\N
149208	105	REPRODUCTION IN  PLANTS	2009	120	6	VIS/1/625/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCTION PVT.LTD.,	12	88	0	VIS/146/2009-MUM	106	110	107	N	AXION EDUCTION PVT.LTD.,	0	0	42	17	5	42	17	0	0	0	0	0	0	0	0	0	\N	\N
149209	44	SAI BABA EPI.66	2009	120	6	VIS/1/104/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/706/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	44	20	5	44	20	0	0	0	0	0	0	0	0	0	\N	\N
149210	54	TINKE KAJ SAWARTA - ALBUM	2009	120	6	VIS/1/494/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/244/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	52	40	5	52	40	0	0	0	0	0	0	0	0	0	\N	\N
149211	54	CHUNNI - SONG	2009	120	6	VIS/1/493/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	FREEDOM ENTERTAINMENT	12	366	0	VIS/S/263/2009-MUM	106	110	107	N	FREEDOM ENTERTAINMENT	0	0	5	48	5	5	48	0	0	0	0	0	0	0	0	0	\N	\N
149212	44	BEHIND THE SCENES - SONG: AA DEKHEN ZARA	2009	120	6	VIS/1/304/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/T/108/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	5	38	5	5	38	0	0	0	0	0	0	0	0	0	\N	\N
149213	44	SAI BABA EPI.80	2009	120	6	VIS/1/103/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/1/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	50	5	41	50	0	0	0	0	0	0	0	0	0	\N	\N
149214	54	KUNJA - SONG	2009	120	6	VIS/1/492/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	FREEDOM ENTERTAINMENT	12	366	0	VIS/S/264/2009-MUM	106	110	107	N	FREEDOM ENTERTAINMENT	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
149215	85	MUSIC VIDEO -IBIBO. COM STAR	2009	120	6	VIS/1/491/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	PURPLE ENTERTAINMENT INC.	12	366	0	VIS/S/265/2009-MUM	106	110	107	N	PURPLE ENTERTAINMENT INC.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149216	44	X-MEN WOLVERINE-PROMO NO.9 TO 12	2009	120	6	VFS/1/141/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.	12	366	0	VFS/T/38/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149217	105	WINDS, STORMS AND CYCLONES	2009	120	6	VIS/1/624/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCATION PVT.LTD.	12	88	0	VIS/144/2009-MUM	106	110	107	N	AXION EDUCATION PVT.LTD.	0	0	26	55	5	26	55	0	0	0	0	0	0	0	0	0	\N	\N
149218	105	TRANSPORTATION IN ANIMALS AND PLANTS	2009	120	6	VIS/1/623/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	AXION EDUCATION PVT.LTD.,	12	88	0	VIS/143/2009-MUM	106	110	107	N	AXION EDUCATION PVT.LTD.,	0	0	41	15	5	41	15	0	0	0	0	0	0	0	0	0	\N	\N
149219	61	CENTURY OF MOTORING CD-II	2009	120	6	VFS/1/140/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	DUKE INTERNATIONAL LTD.	12	363	0	VFS/44/2009-MUM	106	110	108	N	M/S.T.S.MARKETING SERVICES PVT.LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
149220	61	BELLY DANCING	2009	120	6	VFS/1/98/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	DAVID FINCH DISTRIBUTION LTD. DAVID ORCHARD	12	88	0	VFS/33/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
149221	61	ROCKET SCIENCE	2009	120	6	VFL/1/95/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	EFFIE BROWN/SEAN WALCH/HBO ENTERPRISES	12	87	176	VFL/283/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149222	44	YE KAISA ILZAM	2009	121	6	VIL/2/20/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	M/S. SUJATA FILMS	12	87	176	VIL/38/2009-MUM	106	109	107	Y	M/S. SUJATA FILMS	0	0	113	8	5	104	40	0	0	0	0	0	0	0	0	0	\N	\N
149223	61	BALLROOM DANCING	2009	120	6	VFS/1/97/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	DAVID FINCH DISTRIBUTION LTD. BANANA SPLIT	12	88	0	VFS/31/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
149224	44	TUZAME SAI MUZAME SAI	2009	120	6	VIS/1/622/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.,	12	366	0	VIS/S/310/2009-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.,	0	0	45	3	5	45	3	0	0	0	0	0	0	0	0	0	\N	\N
149225	61	A HISTORY OF FLIGHT CD-II	2009	120	6	VFS/1/139/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	DUKE INTERNATIONAL LTD.	12	88	0	VFS/71/2009-MUM	106	110	108	N	M/S.T.S.MARKETING SERVICES PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149226	61	THE INDIAN JOURNEY-GOA	2009	120	6	VIS/1/102/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	RITESH SIDHVANI & FARHAN AKHTAR	12	366	0	VIS/24/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
149227	61	VARIOUS ARTIST - GRAMMY NOMINEES 2009 - PROMO NO. 1 & ALBUM	2009	120	6	VIS/1/303/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/112/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149228	61	BEING THERE	2009	120	6	VFL/1/94/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.	12	87	176	VFL/269/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
149229	61	HOW TO ROCK 'N' ROLL	2009	120	6	VFS/1/96/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	DAVID FINCH DISTRIBUTION LTD. DAVID ORCHARD	12	88	0	VFS/32/2009-MUM	106	110	108	N	SOUND ENTERTAINMENT	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
149230	51	MI SHIVAJI RAJE BHOSLE BOLTOYA	2009	120	6	VIS/1/621/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	ASHWAMI FILMS	12	366	0	VIS/T/264/2009-MUM	106	110	107	N	ASHWAMI FILMS	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
149231	61	SHOW PATROL -IT THERE 'S A ROCKET - SONG , A HUNDRED MILLION SUNS - ALBUM	2009	120	6	VFS/1/95/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/44/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149232	44	JAI JAI RAM-ALBUM	2009	120	6	VIS/1/101/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	FACEARIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/2/2009-MUM	106	110	107	N	FACEARIN ENTERTAINMENT COM. PVT LTD	0	0	54	44	5	54	44	0	0	0	0	0	0	0	0	0	\N	\N
149233	44	TUM VADA TO KARTE HO - SONG: PRESIOUS PLATINAM - ALBUM	2009	120	6	VIS/1/302/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/147/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
149234	61	THE STORY OF QUEEN ELIZABETH II CD-II	2009	120	6	VFS/1/138/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	DUKE INTERNATIONAL LTD.	12	363	0	VFS/46/2009-MUM	106	110	108	N	M/S.T.S.MARKETING SERVICES PVT.LTD.	0	0	55	43	5	55	43	0	0	0	0	0	0	0	0	0	\N	\N
149235	51	ANAHAT	2009	120	6	VIS/1/619/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	K. M. PUBLICATIONS AND ENTERTAINMENT PVT.LTD.	12	363	0	VIS/176/2009-MUM	106	110	107	N	K. M. PUBLICATIONS AND ENTERTAINMENT PVT.LTD.	0	0	16	42	5	16	42	0	0	0	0	0	0	0	0	0	\N	\N
149236	61	KERI HILSON - TURNIN ON - SONG , IN A PERFECT WORLSD - ALBUM	2009	120	6	VFS/1/94/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/45/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
149237	44	PRIMAL - SONG: THE KINGDOM OF RITHAM	2009	120	6	VIS/1/301/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/146/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
149238	44	"SONG : HASEENA JEENA AND SHIKKI SHING"" PROMO- 1,2 U W F VOL -1"	2009	121	6	VIS/2/210/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	UNITED WHITE FLAG	12	366	0	VIS/T/407/2009-MUM	106	110	107	N	UNITED WHITE FLAG	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149239	67	TOR KASAM	2009	120	6	VIL/1/14/2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	SHRI SIDDHI SAIJI  FILMS.	12	87	176	VIL/13/2009-MUM	106	109	107	N	SHRI SIDDHI SAIJI  FILMS.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
149240	61	PPL - IPRS TVC	2009	120	6	VIS/1/300/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	THE INDIAN PERFORMING RIGHT SOCIETY LTD.	12	366	0	VIS/85/2009-MUM	106	110	107	N	THE INDIAN PERFORMING RIGHT SOCIETY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149241	44	"SONG : LOVE KA TADAKA"" PROMO NO. 3,4"""	2009	121	6	VIS/2/209/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	CINEMA TODAY PVT LTD	12	366	0	VIS/T/351/2009-MUM	106	110	107	N	CINEMA TODAY PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149242	44	SHRI SAI KHICHDI- ALBUM	2009	120	6	VIS/1/490/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	MR. JAYESH M. VIRA , M/S. KIRNANL ENTERTAINMENT PV	12	366	0	VIS/S/221/2009-MUM	106	110	107	N	MR. JAYESH M . VIRA, M/S. KIRNAAL ENTERTAINMENT PV	0	0	59	44	5	59	44	0	0	0	0	0	0	0	0	0	\N	\N
149243	61	IRON MAIDEN - FLIGHT 666- CONCERT PART -2	2009	120	6	VIS/1/618/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/330/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	46	36	5	46	36	0	0	0	0	0	0	0	0	0	\N	\N
149244	61	THE BUTTERFLY EFFECTS 2	2009	121	6	VFL/2/271/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	WARNER BROS	12	87	176	VFL/473/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
149245	54	"MUSIC LICENSE ""PUNJABI"""	2009	120	6	VIS/1/299/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	THE INDIAN PERFORMING RIGHT SOCIETY LTD.	12	366	0	VIS/84/2009-MUM	106	110	107	N	THE INDIAN PERFORMING RIGHT SOCIETY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149246	61	THE FEELING -COMING HOME PART: 3 - ALBUM	2009	120	6	VFS/1/92/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/37/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	16	34	5	16	34	0	0	0	0	0	0	0	0	0	\N	\N
149247	61	IRON MAIDEN- FLIGHT 666 CONCERT PART -1	2009	120	6	VIS/1/617/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/329/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	43	37	5	43	37	0	0	0	0	0	0	0	0	0	\N	\N
149248	51	KOMBDYANE HALVILA TURA - ALBUM	2009	120	6	VIS/1/489/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	MR.JAYESH M. VIRA , M/S. KIRNAAL ENTERTAINMENT PVT	12	366	0	VIS/S/220/2009-MUM	106	110	107	N	MR. JAYESH M. VIRA , M/S. KIRNAAL ENTERTAINEMENT	0	0	48	49	5	48	49	0	0	0	0	0	0	0	0	0	\N	\N
149249	51	SUDAR MAZE GHAR	2009	120	6	VIS/1/616/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	VIRNDA DINESH KIRODIAN AND SANUDARYA PRODUCTION	12	366	0	VIS/T/261/2009-MUM	106	110	107	N	VIRNDA DINESH KIRODIAN AND SANUDARYA PRODUCTION	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149250	61	RYAN LESLIE - HOW IT WAS SUPPOSED TO BE - SONG , RYAN LESLIE - ALBUM	2009	120	6	VFS/1/93/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/46/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	6	1	5	6	1	0	0	0	0	0	0	0	0	0	\N	\N
149251	44	SAI BABA EPI. 108	2009	120	6	VIS/1/298/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/77/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149252	54	ROCKING JATT-ALBUM/ PUT SARDARAN DE & DIL VIL MILA -SONG	2009	120	6	VIS/1/100/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MULTI CHAINNEL ENTERTAINMENT MUMBAI	12	366	0	VIS/S/39/2009-MUM	106	110	107	N	MULTI CHAINNEL ENTERTAINMENT MUMBAI	0	0	5	44	5	5	44	0	0	0	0	0	0	0	0	0	\N	\N
149253	61	THE FAIRY TALES OF HANS CHRISTIAN ANDERSON	2009	120	6	VFS/1/91/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	HHO MULTIMEDIA AUSTRALASIA PTY LTD.	12	366	0	VFS/18/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	47	50	5	47	50	0	0	0	0	0	0	0	0	0	\N	\N
149254	44	SAI BABA EPI. 107	2009	120	6	VIS/1/297/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/76/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	51	5	40	51	0	0	0	0	0	0	0	0	0	\N	\N
149255	61	ANTENATAL YOGA (RELAXATION & EXERCISE IN PREGNANCY)	2009	120	6	VIS/1/99/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MUSIC LODAY MUMBAI	12	366	0	VIS/8/2009-MUM	106	110	107	N	MUSIC LODAY MUMBAI	0	0	52	25	5	52	25	0	0	0	0	0	0	0	0	0	\N	\N
149256	61	DETECTIVE TALES SHERLOCK HOLMES EPI: 1 :& 2	2009	120	6	VFS/1/90/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	HHO MULTIMEDIA AUSTRALASIA PTY LTD.	12	366	0	VFS/21/2009-MUM	106	110	108	N	TS MARKETING SERVICES & PVT.LTD.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
149257	61	MY DADDY STRONGEST - SONG & PROMO	2009	120	6	VIS/1/296/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	KAMAL J. SHETH, MANMANDIR PRODUCTIONS.	12	366	0	VIS/T/109/2009-MUM	106	110	107	N	KAMAL J. SHETH, MANMANDIR PRODUCTIONS.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
149258	44	KAHNA HAI KUCHH	2009	120	6	VIS/1/682/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	M/S. ARYANS BROTHERS OF COMPANY	12	366	0	VIS/S/338/2009-MUM	106	110	107	N	M/S. ARYANS BROTHERS OF COMPANY	0	0	39	48	5	39	48	0	0	0	0	0	0	0	0	0	\N	\N
149259	61	THE BODY TRAINING (BODY SCULPTURE)	2009	120	6	VIS/1/98/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MUSIC LODAY MUMBAI	12	366	0	VIS/7/2009-MUM	106	110	107	N	MUSIC LODAY MUMBAI	0	0	64	48	5	64	48	0	0	0	0	0	0	0	0	0	\N	\N
149260	61	ONE SMALL STEP CD -II	2009	120	6	VFS/1/89/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	DUKE INTERNATIONAL LIMITED	12	88	0	VFS/27/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
149261	44	SAI BABA EPI. 106	2009	120	6	VIS/1/295/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/75/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149262	61	THE STORY OF MOTORING CD-1	2009	120	6	VFS/1/88/2009-MUM	0	0x00009BD000000000	2009-03-18 00:00:00	DUKE INTERNATIONAL LIMITED	12	366	0	VFS/25/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
149263	54	BOLIYAAN - SONG, ADMISSION - ALBUM	2009	120	6	VIS/1/615/2009-MUM	0	0x00009BE600000000	2009-04-09 00:00:00	TIMES MUSIC	12	366	0	VIS/S/335/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
149264	44	SAI BABA EPI. 105	2009	120	6	VIS/1/294/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/74/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149265	88	OUR'S AKA: THE BEAR'S	2009	120	6	VFL/1/11/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	CLAUDE BERRI, PIERRE GRUNSTEIN	12	87	176	VFL/2/2009-MUM	106	109	108	N	M/S. ALLIANCEE LUMIERE PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149266	44	RAAZ-THE MISTRY CONTINUES-PROMO NO.31/ KAISA YE RAZZ HAI	2009	120	6	VIS/1/90/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	VISHES FILMS PVT LTD	12	366	0	VIS/T/27/2009-MUM	106	110	107	N	VISHES FILMS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149267	44	99  PROMO - 3  TO 6	2009	120	6	VIS/1/607/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/258/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
149268	45	FUTURE GENERALI-PROMOTION (TAMIL, MALAYALAN)	2009	120	6	VIS/1/97/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	REAL IMAGE MEDIA TEEHNOLOGIES PVT LTD	12	92	0	VIS/37/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TEEHNOLOGIES PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
149269	44	TASVEER - PROMO NO. 2 TO 6 OF 8 X 10	2009	120	6	VIS/1/488/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	PERCEPT PICTURE CO.LTD.	12	366	0	VIS/T/204/2009-MUM	106	110	107	N	PERCEPT PICTURE CO. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149270	51	CHALA DELHI JINKU YA - 16  TO 20	2009	120	6	VIS/1/614/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SHIVSENA MADHYAWARTI KARYALAYA	12	366	0	VIS/T/240/2009-MUM	106	110	107	N	SHIVSENA MADHYAWARTI KARYALAYA	0	0	2	2	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
149271	44	DEV DEE -PROMO NO:9 TO 10	2009	120	6	VIS/1/96/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UTV SOFTWARE COM. LTD	12	366	0	VIS/T/28/2009-MUM	106	110	107	N	UTV SOFTWARE COM. LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149272	44	BARA AANA- DIGITAL TRAILER	2009	120	6	VIS/1/487/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	RAJESH YERSI, BANDRA WEST PICTURES	12	94	0	VIS/T/196/2009-MUM	106	110	107	N	RAJESH YERSI , BANDRA WEST PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149273	51	CHALA DELHI JINKU YA	2009	120	6	VIS/1/613/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SHIVSENA MADHYAWARTI KARYALAYA	12	366	0	VIS/T/239/2009-MUM	106	110	107	N	SHIVSENA MADHYAWARTI KARYALAYA	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
149274	61	MY DADDY STRONGEST - PROMO NO. 1 TO 6	2009	120	6	VIS/1/293/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	KAMAL J. SHETH, MANMANDIR PRODUCTIONS.	12	366	0	VIS/S/140/2009-MUM	106	110	107	N	KAMAL J. SHETH, MANMANDIR PRODUCTIONS.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
149275	61	LOVE'S LABOUR LOST	2009	120	6	VFL/1/131/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	SHAUN SUTTON-BBC WORLDWIDE LTD.	12	87	172	VFL/356/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	119	28	5	119	28	0	0	0	0	0	0	0	0	0	\N	\N
149276	61	LIVE AT DONINGTON (PART -1)	2009	120	6	VIS/1/486/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/246/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149277	54	KUDI SAMNE - SONG	2009	120	6	VIS/1/292/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	R.D.X.	12	366	0	VIS/S/138/2009-MUM	106	110	107	N	R.D.X.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
149278	44	MOSER BAER OYE LADAKI , LUCKY OYE	2009	120	6	VIS/1/95/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	MOSER BAER ENTERTAINMENTS LTD	12	92	0	VIS/36/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENTS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149279	54	TAJMAHAL - SONG: DOLI - SONG	2009	120	6	VIS/1/291/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	BLASSOM RECORDS.	12	366	0	VIS/S/139/2009-MUM	106	110	107	N	BLASSOM RECORDS.	0	0	8	45	5	8	45	0	0	0	0	0	0	0	0	0	\N	\N
149280	61	VERITAS:PRINCE OF TRUTH	2009	120	6	VFL/1/129/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	ARTURO RUIZ ESPARZA,SHOWCASE ENT.INC.	12	367	175	VFL/345/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	90	30	5	90	30	0	0	1	0	0	0	0	0	0	\N	\N
149281	106	PLEASE DON'T TRY THIS AT HOME	2009	120	6	VIS/1/94/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	SACHIN PATHAK, SHIVA BAVE CREATIONS	12	363	0	VIS/33/2009-MUM	106	110	107	N	SACHIN PATHAK, SHIVA BAVE CREATIONS	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
149282	54	AE GULBADAN - SONG & ALBUM	2009	120	6	VIS/1/290/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	BLUE ICE PRODUCTION.	12	366	0	VIS/S/141/2009-MUM	106	110	107	N	BLUE ICE PRODUCTION.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
149283	44	LOVE AAJ KAL-PROMO NO.1	2009	120	6	VIS/1/708/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	366	0	VIS/T/284/2009-MUM	106	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	0	0	1	22	5	1	22	0	0	0	0	0	0	0	0	0	\N	\N
149284	44	MILTE HAI ROZ ROZ-SONG(99)	2009	120	6	VIS/1/707/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S.PEOPLE PICTURES	12	366	0	VIS/S/374/2009-MUM	106	110	107	N	M/S.PEOPLE PICTURES	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
149285	61	THE UNIT	2009	120	6	VFS/1/54/2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	SHERON LEE WATSON/20TH CENTURY FOX HOME.	12	366	0	VFS/248/2008-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
149286	44	99-PROMO NO.21 & 22	2009	120	6	VIS/1/706/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S.PEOPLE PICTURES	12	366	0	VIS/T/295/2009-MUM	106	110	107	N	M/S.PEOPLE PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149287	44	KAL KISNE DEKHA-PROMO NO.3(DIALOGUE PROMO)	2009	120	6	VIS/1/705/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	PUJA ENTERTAINMENT(INDIA)LTD.	12	366	0	VIS/T/299/2009-MUM	106	110	107	N	PUJA ENTERTAINMENT(INDIA)LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149288	54	SAHA TO AUR LADIES & JINES-SONG	2009	120	6	VIS/1/93/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	POINT ZERO ENTERTAINCE PVT LTD	12	366	0	VIS/S/17/2009-MUM	106	110	107	N	POINT ZERO ENTERTAINCE PVT LTD	0	0	7	16	5	7	16	0	0	0	0	0	0	0	0	0	\N	\N
149289	106	MUSAFIR HOON YAARON-VOLUNE NO.40	2009	120	6	VIS/1/704/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/210/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	44	5	63	44	0	0	0	0	0	0	0	0	0	\N	\N
149290	61	FALL OUT BOY-LIVE IN PHOENIX PART-1-ALBUM	2009	120	6	VFS/1/26/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/51/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	52	28	5	52	28	0	0	0	0	0	0	0	0	0	\N	\N
149291	44	MUSAFIR HOON YAARON-VOLUNE NO.31	2009	120	6	VIS/1/703/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/219/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	64	51	5	64	51	0	0	0	0	0	0	0	0	0	\N	\N
149292	61	DEATH MAGNETIC-ALBUM / METALLICA- ALL NIGHTMARE LONG-SONG	2009	120	6	VFS/1/25/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/62/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	8	34	5	8	34	0	0	0	0	0	0	0	0	0	\N	\N
149293	51	CHALA DELHI JINKU YA	2009	120	6	VIS/1/612/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SHIVSENA MADHYAWARTI KARYALAYA	12	366	0	VIS/T/238/2009-MUM	106	110	107	N	SHIVSENA MADHYAWARTI KARYALAYA	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
149294	61	THE BEST YEARS OF OUR LIVES(1946)	2009	120	6	VFL/1/128/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	FESTIVAL FILMS,SAMUEL GOLDWYN	12	87	176	VFL/355/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO.PVT.LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
149295	61	YES -SONGS FROM TSONGAS PART-4-ALBUM	2009	120	6	VIS/1/92/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1709/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	48	30	5	48	30	0	0	0	0	0	0	0	0	0	\N	\N
149296	51	CHALA DELHI JINKU YA	2009	120	6	VIS/1/611/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SHIVSENA MADHYAWARTI KARYALAYA	12	366	0	VIS/T/237/2009-MUM	106	110	107	N	SHIVSENA MADHYAWARTI KARYALAYA	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
149297	61	DOUBLE INDEMNITY (1944)	2009	120	6	VFL/1/127/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	FESTIVAL FILMS,BILLY WILDER	12	87	169	VFL/349/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
149298	44	TERI SAJNI COMBO -2 - ALBUM OF PROMO	2009	120	6	VIS/1/485/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/206/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149299	54	DESH PARDESH-SONG, DIL DE NI MARE - ALBUM	2009	120	6	VIS/1/610/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	POINT ZERO	12	366	0	VIS/S/328/2009-MUM	106	110	107	N	POINT ZERO	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
149300	61	LINKIN PARK-ROAD TO REVOLUTION PART-2-ALBUM	2009	120	6	VIS/1/91/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1711/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	29	5	5	29	5	0	0	0	0	0	0	0	0	0	\N	\N
149301	69	MUSAFIR HOON YAARON-VOLUNE NO.32	2009	120	6	VIS/1/702/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/220/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
149302	42	HORLICK EXAMS	2009	120	6	VIS/1/484/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	GROUP M	12	92	0	VIS/126/2009-MUM	106	110	107	N	GROUP M	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
149303	54	SURMA - SONG, SURMA - ALBUM	2009	120	6	VIS/1/609/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/333/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
149304	44	MUSAFIR HOON YAARON-VOLUNE NO.38	2009	120	6	VIS/1/701/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/212/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	62	56	5	62	56	0	0	0	0	0	0	0	0	0	\N	\N
149305	44	HORLICK EXAMS	2009	120	6	VIS/1/483/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	GROUP M	12	92	0	VIS/125/2009-MUM	106	110	107	N	GROUP M	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
149306	61	DRAGON BALL EVOLUTION	2009	120	6	VFS/1/120/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/27/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
149307	44	MUSAFIR HOON YAARON-VOLUNE NO.37	2009	120	6	VIS/1/700/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/211/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	62	48	5	62	48	0	0	0	0	0	0	0	0	0	\N	\N
149308	54	DHOLIYA - SONG , TERA MERA KI RISTA - PROMO NO. 8 TO 10	2009	120	6	VIS/1/482/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	SPICE CINE VISION	12	366	0	VIS/T/205/2009-MUM	106	110	107	N	SPICE CINE VISION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149309	70	LOGO - WIDE ANGEL MEDIA LTD	2009	120	6	VIS/1/608/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	WIDE ANGLE MEDIA LTD.,	12	366	0	VIS/175/2009-MUM	106	110	107	N	WIDE ANGLE MEDIA LTD.,	0	0	0	8	5	0	8	0	0	0	0	0	0	0	0	0	\N	\N
149310	44	SUNO NA EK NANHI AWAZ-PROMO NO.1 TO 5	2009	120	6	VIS/1/699/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	AMY THANAWALA	12	366	0	VIS/224/2009-MUM	106	110	107	N	AMY THANAWALA	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
149311	44	JHULELAL BEDA PAAR	2009	120	6	VIS/1/481/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	RANJEET SAMA , R.  A. MOVIES	12	366	0	VIS/115/2009-MUM	106	110	107	N	RANJEET SAMA , R . A . MOVIES	0	0	59	57	5	59	57	0	0	0	0	0	0	0	0	0	\N	\N
149312	106	MUSAFIR HOON YAARON-VOLUNE NO.39	2009	120	6	VIS/1/698/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/209/2009-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	63	40	5	63	40	0	0	0	0	0	0	0	0	0	\N	\N
149313	44	99 - PROMO NO 7  TO 9	2009	120	6	VIS/1/606/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/259/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149314	44	GURU- THE GREAT	2009	120	6	VIL/1/24/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	SHRIMATI M. VANI , M/S. RASI MOVIES CREATIONS	13	87	176	VIL/18/2009-MUM	106	109	107	N	M/S. IN HOUSE PRODUCTIONS LTD.	0	0	151	29	5	151	29	0	0	0	0	0	0	0	0	0	\N	\N
149315	61	PUTA MADRE - SONG, BIRDS AND BEES - ALBUM	2009	120	6	VIS/1/605/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	WOA RECORDS	12	366	0	VIS/S/332/2009-MUM	106	110	107	N	WOA RECORDS	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
149316	51	JAVAI MAJHA BHALA	2009	120	6	VIL/1/23/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	SUDHIR BHATT AND GOPAL ALGERI	12	368	175	VIL/24/2009-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT.LTD.	0	0	168	0	5	168	0	0	0	0	0	0	0	0	0	0	\N	\N
149317	44	SHANIRAKSHA KAWACH	2009	120	6	VIS/1/89/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	RAVI VARMA	12	92	0	VIS/31/2009-MUM	106	110	107	N	FORCHUAN SHOPEE	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
149318	54	TERE ISHQ - SONG , TERE ISHQ NACHAYA - ALBUM	2009	120	6	VIS/1/479/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/253/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
149319	44	SAI BABA EPI.75	2009	120	6	VIS/1/88/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/754/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	43	3	5	43	3	0	0	0	0	0	0	0	0	0	\N	\N
149320	54	MINI PUNJAB - PROMO NO. 1 TO 5	2009	120	6	VIS/1/478/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	SPEED OXL FILMS	12	366	0	VIS/T/203/2009-MUM	106	110	107	N	SPEED OXL FILMS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
149321	51	STYLE PAHIJE - SONG, BOKYA SATWANDE	2009	120	6	VIS/1/603/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	NISHAD ODEO VISUALS	12	366	0	VIS/S/327/2009-MUM	106	110	107	N	NISHAD ODEO VISUALS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149322	44	SAI BABA EPI.77	2009	120	6	VIS/1/87/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/724/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	7	5	41	7	0	0	0	0	0	0	0	0	0	\N	\N
149323	51	KADHI KADHI	2009	120	6	VIL/1/31/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	PATHAK FILMS	12	87	176	VIL/36/2009-MUM	106	109	107	N	PATHAK FILMS	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
149324	61	"EPK OF ""SLUMDOG MILLIONAIRE"	2009	120	6	VFS/1/24/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/4/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	41	4	5	41	4	0	0	0	0	0	0	0	0	0	\N	\N
149325	61	"TV SPOT : ""IERMINATOR SALVATION""( OUT NUMBERED INTL ' & WIN OR LOSE INTL)"	2009	121	6	VFS/2/81/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	MORITZ BORMAN & SONY PICTURES	12	366	0	VFS/T/46/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149326	61	TESTAMENT-THE BIBLE IN ANIMATION-JONAH:-EPI:37	2009	120	6	VFS/1/23/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	BOMAHBRIDGE MEDIA LTD	12	364	0	VFS/264/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
149327	61	CORIOLANUS	2009	120	6	VFL/1/75/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	SHAUN SUTTON -BBC WORLDWIDE LTD	12	87	163	VFL/173/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	144	42	5	144	42	0	0	0	0	0	0	0	0	0	\N	\N
149328	54	APNI BOLI APNA DES-TRL.	2009	120	6	CIS/1/364/2009-MUM	115.82	0x00009C3800000000	2009-06-30 00:00:00	SARABJEET CHEEMA,MUSIC ROOTS ENTERTAINERS	12	94	0	CIS/T/124/2009-MUM	105	110	107	N	SARABJEET CHEEMA,MUSIC ROOTS ENTERTAINERS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149329	44	SONG : SAJAN MERA- HAM FIR MILENGE KA -PROMO NO. 1 TO 4	2009	121	6	VIS/2/208/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	SIMLA FILM ENTERTAINMENT	12	366	0	VIS/T/406/2009-MUM	106	110	107	N	SIMLA FILM ENTERTAINMENT	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
149330	61	BAJAJ PULSAR 220	2009	120	6	CIS/1/363/2009-MUM	27.43	0x00009C3800000000	2009-06-30 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/305/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149331	61	STEVIE WONDER - LIVE AT LAST PART: 2 - ALBUM	2009	120	6	VFS/1/87/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/36/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	49	2	5	49	2	0	0	0	0	0	0	0	0	0	\N	\N
149332	61	TESTAMENT-THE BIBLE IN ANIMATION-ABRAHAN (EPI:9)	2009	120	6	VFS/1/22/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	DOMANBRIGENEDIA  LIMITED	12	364	0	VFS/269/2008-MUM	106	110	108	N	RAVI FILMS INTERIOANL	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
149333	61	JAMES MARRISON -PLEASE DON'T THE RAIN - SONG	2009	120	6	VFS/1/86/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/42/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
149334	54	TERE ISHQ NACHAYA - ALBUM, PROMO NO 1,2, & 3	2009	120	6	VIS/1/601/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/254/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
149335	61	WHITE TIES -FAREWELL TO THE FAIR GROUND - SONG , TO LOSE MY LIFE - ALBUM	2009	120	6	VFS/1/85/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/43/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
149336	61	THE KILLERS - PROMO NO.1, DAY AND AGE - ALBUM	2009	120	6	VIS/1/600/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/250/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149337	44	R.D.B - PROMO NO. 1 TO 4 OF SONG: ALOO CHAAT	2009	120	6	VIS/1/289/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	12	366	0	VIS/T/104/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
149338	54	DIL DE MAREEZ- SONG	2009	120	6	VIS/1/477/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	COSMO ROYALS MUSIC ENTERTAINMENT	12	366	0	VIS/S/251/2009-MUM	106	110	107	N	COSMO ROYALS MUSIC ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149339	61	CITI TAP & PAY	2009	120	6	CIS/1/362/2009-MUM	15.24	0x00009C3800000000	2009-06-30 00:00:00	GROUP M MUMBAI	12	92	0	CIS/312/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149340	61	"SONG ; LIL WAYNE-PROM OUEEN"""	2009	121	6	VFS/2/86/2009-MUM	0	0x00009C2400000000	2009-06-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VFS/T/31/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
149341	61	THE ULTIMATE HOUSE - PROMO NO.01,  THE ULTIMATE HOUSE PARTY ALBUM- ENGLISH	2009	120	6	VIS/1/599/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/253/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149342	54	AAKDHAN - SONG, ADWAAN - ALBUM	2009	120	6	VIS/1/476/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	POINT ZERO	12	366	0	VIS/S/250/2009-MUM	106	110	107	N	POINT ZERO	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
149343	44	ALOO CHAAT - PROMO NO. 1 TO 4 OF SONG: ALOO CHAAT	2009	120	6	VIS/1/288/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	12	366	0	VIS/T/103/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
149344	61	"PINE APPLE EXPRESS"""	2009	121	6	VFS/2/80/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	SPTI-UUDD APATOW,SHAUNA ROBER TSON	12	366	0	VFS/99/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
149345	61	THE COMEDY OF ERRORS	2009	120	6	VFL/1/74/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	SHAUN SUTTON -BBC WORLDWIDE LTD.	12	368	175	VFL/178/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	108	45	5	108	45	0	0	0	0	0	0	0	0	0	\N	\N
149346	51	AT THE ROOT OF PANCHARATNA	2009	120	6	VIS/1/598/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	YUVRAJ MOHITE, MEGHA COMMUNICATIONS	12	366	0	VIS/70/2009-MUM	106	110	107	Y	YUVRAJ MOHITE, MEGHA COMMUNICATIONS	0	0	49	35	5	49	35	0	0	0	0	0	0	0	0	0	\N	\N
149347	63	AJA CHHAT PE - ALBUM	2009	120	6	VIS/1/287/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	ORIENTAL AUDIO VISUALS ELECTRONICS.	12	366	0	VIS/S/116/2009-MUM	106	110	107	N	ORIENTAL AUDIO VISUALS ELECTRONICS.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149348	54	MUNDE YOOKE DE -PROMO NO. 1 TO 4	2009	120	6	VIS/1/475/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. PANJ AAB MOVIES ENTERNATIONAL	12	366	0	VIS/T/200/2009-MUM	106	110	107	N	M/S. PANJ AAB MOVIES ENTERNATIONAL	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
149349	61	"KARMA-CRIME PASSION REINCARNATION"" PROMO NO. 6 TO 10"	2009	121	6	VIS/2/207/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	366	0	VIS/T/403/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149350	61	PINOCCHIO	2009	120	6	VFL/1/73/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	BUENA VISTA HOME ENTERTAINMENT	12	367	175	VFL/183/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	87	42	5	87	42	0	0	1	0	0	0	0	0	0	\N	\N
149351	61	TINKER BELL	2009	120	6	VFL/1/72/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	JEANNINE ROUSSEL	12	367	175	VFL/171/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	78	2	5	78	2	0	0	1	0	0	0	0	0	0	\N	\N
149352	61	NANO - SBI	2009	120	6	VIS/1/596/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/174/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149353	49	KOSAMATTAM FINANCE PVT.LTD.	2009	120	6	CIS/1/361/2009-MUM	30.48	0x00009C3800000000	2009-06-30 00:00:00	WIZARDS PRODUCTION	12	92	0	CIS/309/2009-MUM	105	110	107	N	WIZARDS PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149354	61	NOT FAIR - SONG, LILY ALLEN- IT'S NOT ME IT'S YOU- ALBUM	2009	120	6	VIS/1/597/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/322/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
149355	61	TESTAMENT THE BIBLE IN ANIMATION- DAVID SAUL EP:06	2009	120	6	VFS/1/20/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	BOMANBRIDGE MEDIA LIMITED	12	364	0	VFS/268/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
149356	61	"KARMA-CRIME PASSION REINCARNATION"" PROMO NO. 1 TO 5"	2009	121	6	VIS/2/206/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	366	0	VIS/T/404/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT LTD	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
149357	61	AXIS BANK (26/11)	2009	120	6	VIS/1/86/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	VIS/29/2009-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149358	61	TELETUBBIES - MUSICAL PLAYTIME	2009	120	6	VFS/1/119/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	ANNE WOOD - BBC WORDLWIDE LTD	12	364	0	VFS/52/2009-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	64	44	5	64	44	0	0	0	0	0	0	0	0	0	\N	\N
149359	44	CHAL CHALE-TRL.	2009	120	6	CIS/1/360/2009-MUM	78.95	0x00009C3800000000	2009-06-30 00:00:00	A VALLIANT FILMS ENTERTAINMENT PVT.LTD	12	94	0	CIS/T/125/2009-MUM	105	110	107	N	A VALLIANT FILMS ENTERTAINMENT PVT.LTD	1	78.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149360	44	MY TARGET -I. A. S. - PROMO NO. 1	2009	120	6	VIS/1/474/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. KUSHANK FILMS	12	366	0	VIS/T/187/2009-MUM	106	110	107	N	M/S. KUSHANK FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149361	61	TELETUBBIES - FAVOURITE THINGS	2009	120	6	VFS/1/118/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	AMME WOOD - BBC WORLDWIDE LTD	12	364	0	VFS/51/2009-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	59	55	5	59	55	0	0	0	0	0	0	0	0	0	\N	\N
149362	60	"PADDA"" BHAG-1"	2009	121	6	VIS/2/205/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	RAVI SHARMA FRIENDS VIDEO	12	366	0	VIS/275/2009-MUM	106	110	107	N	FRIENDS VIDEO	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
149363	44	VASUNDHRA	2009	120	6	VIS/1/85/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	AMIT SATHAM PRODUCTIONS	12	363	0	VIS/13/2009-MUM	106	110	107	N	AMIT SATHAM PRODUCTIONS	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
149364	44	MEHARBAN - ALBUM OF PROMO	2009	120	6	VIS/1/595/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	363	0	VIS/T/256/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149365	60	"PADDA"" BHAG-11"	2009	121	6	VIS/2/204/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	RAVI SHARMA FRIENDS VIDEO	12	366	0	VIS/276/2009-MUM	106	110	107	N	RAVI SHARMA FRIENDS VIDEO	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
149366	106	LAYS DIL LOGICAL	2009	120	6	CIS/1/358/2009-MUM	27.45	0x00009C3700000000	2009-06-29 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/310/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149367	44	SAI BABA EPI.79	2009	120	6	VIS/1/84/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/760/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	43	44	5	43	44	0	0	0	0	0	0	0	0	0	\N	\N
149368	61	"FRIENDS SEASON 6 EP. 7 TO 9"""	2009	121	6	VFS/2/79/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/107/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	41	5	63	41	0	0	0	0	0	0	0	0	0	\N	\N
149369	61	GODFREY PHILLIPS BRAVERY AWARDS	2009	120	6	VIS/1/473/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	VISHAL GUPTA , FINAL CUT VIDEO PVT.LTD.	12	92	0	VIS/123/2009-MUM	106	110	107	N	VISHAL GUPTA, FINAL CUT VIDEO PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149370	44	SAI BABA EPI.76	2009	120	6	VIS/1/83/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/759/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	26	5	42	26	0	0	0	0	0	0	0	0	0	\N	\N
149371	44	DUS KAHANIYAAN	2009	120	6	VIL/VV/1/7/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	WHITE FEATHER FILMS PVT. LTD.	12	87	176	VIL/VV/2/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT. LTD.	0	0	102	45	5	102	39	0	0	0	0	0	0	0	0	0	\N	\N
149372	61	ANYTHING GOES	2009	120	6	VIS/1/594/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	SONY BMG MUSIC ENTERTAINMENTMENT (I) PVT. LTD.	12	366	0	VIS/S/326/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENTMENT (I) PVT. LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
149373	61	"FRIENDS SEASON 6 EP .16 TO 18"""	2009	121	6	VFS/2/78/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/110/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	1	5	63	1	0	0	0	0	0	0	0	0	0	\N	\N
149374	44	BOOMER GUMLAYER	2009	120	6	VIS/1/469/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	RIGLES INDIA PVT.LTD.	12	92	0	VIS/120/2009-MUM	106	110	107	N	RIGLES INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149375	58	ENVIROFIT CLEAN COOKSTOVES	2009	120	6	VIS/1/589/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	VIS/171/2009-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149376	44	GODFREY PHILLIPS BRAVERY AWARDS	2009	120	6	VIS/1/472/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	VISHAL GUPTA , FINAL CUT VIDEO PVT.LTD.	12	92	0	VIS/124/2009-MUM	106	110	107	N	VISHAL GUPTA , FINAL CUT VIDEO PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149377	44	SAI BABA EPI.74	2009	120	6	VIS/1/82/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/758/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	56	5	41	56	0	0	0	0	0	0	0	0	0	\N	\N
149378	61	WE WALK - SONG	2009	120	6	VIS/1/593/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/324/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
149379	44	SAI BABA EPI:78	2009	120	6	VIS/1/81/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/755/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149380	44	BHOO NARAYAN PAWAN KUMAR JEWELLERS	2009	120	6	CIS/1/359/2009-MUM	15.24	0x00009C3700000000	2009-06-29 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/311/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149381	61	STAR TREK : FIRST CONTACT	2009	121	6	VFL/2/270/2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	RICK BERMAN/PARAMOUNT PICTURES	12	87	168	VFL/482/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
149382	54	MUNDE UK DE - PROMO NO 6  TO 9	2009	120	6	VIS/1/592/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	M/S. PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/255/2009-MUM	106	110	107	N	M/S. PUNJAB MOVIES INTERNATIONAL	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
149383	61	DETECTIVE TALES SHERLOCK HOLMES (EPI:4)(EPI:3)	2009	120	6	VFS/1/84/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	HHO MULTIMEDIA AUSTRALIA PVT.LTD.	12	366	0	VFS/28/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
149384	54	PUNJABAN-SONG	2009	120	6	VIS/1/80/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	GOYAL MUSIC MUMBAI	12	366	0	VIS/S/33/2009-MUM	106	110	107	N	GOYAL MUSIC MUMBAI	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
149385	61	TORTURED	2009	121	6	VFL/VV/2/16/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	SPTI-KIRK SHAW	12	87	169	VFL/VV/13/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
149386	61	WILD CATS	2009	120	6	VFL/1/93/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	TURNER INTERNATIONAL	12	87	169	VFL/268/2009-MUM	106	109	108	N	TURNER INTERNATIONAL	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
149387	61	ONE SMALL STEP CD-1	2009	120	6	VFS/1/83/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	DUKE INTERNATIONAL LTD.	12	88	0	VFS/26/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149388	63	MANI RO RAJ	2009	120	6	VIL/1/22/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	S.P. MUSIC MARWAR	12	87	176	VIL/23/2009-MUM	106	109	107	N	S.P. MUSIC MARWAR	0	0	133	20	5	133	20	0	0	0	0	0	0	0	0	0	\N	\N
149389	54	KAB GAL LAWENGI	2009	120	6	VIL/1/30/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	FRANFIN ENTERTAINMENT CO. PVT. LTD.	12	368	176	VIL/37/2009-MUM	106	109	107	N	FRANFIN ENTERTAINMENT CO. PVT. LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
149390	58	ACUVUE	2009	120	6	VIS/1/471/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/117/2009-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
149391	61	SBI - NANO	2009	120	6	VIS/1/591/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	UFO (INDIA) LTD.,	12	92	0	VIS/172/2009-MUM	106	110	107	N	UFO (INDIA) LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149392	63	BAAI CHALI SASARIYE	2009	120	6	VIL/1/6/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	SURENDRA KUMAR BOHARA	13	87	176	VIL/199/2008-MUM	106	109	107	N	SEEMA FILMS AUDIEO & VIDEO	0	0	159	34	5	159	34	0	0	0	0	0	0	0	0	0	\N	\N
149393	44	ICE AGE 3-HO JAAYE DINAUSAR SE PANGA	2009	120	6	CFL/1/18/2009-MUM	2597.31	0x00009C3700000000	2009-06-29 00:00:00	20TH CENTURY FOX INTL.	13	367	175	CFL/125/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	5	2597.31	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
149394	61	JAI HO  ( YOU ARE MY DESTINY) FEAT A.R. RAHMAN - SONG	2009	120	6	VFS/1/117/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VFS/S/52/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
149395	44	AA DEKHEN JARA - SONG, POWER(REMIX)-PROMO NO. 14, 15, 16	2009	120	6	VIS/1/470/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	EROS PICTURES PVT.LTD.	12	366	0	VIS/T/199/2009-MUM	106	110	107	N	EROS PICTURES PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
149396	61	BORN YESTERDAY	2009	120	6	VFL/1/10/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	S.SYLYAN SIMON/ SONY PICTURES	12	87	176	VFL/1096/2008-MUM	106	109	108	N	RELIANCE BIG TV LIMITED	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
149397	61	THE STORY OF INDIA WITH MISHAEL WOOD	2009	120	6	VFL/1/92/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	REBECCA DOBBS- BBC WORLDWIDE LTD.,	12	90	176	VFL/282/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	118	1	5	118	1	0	0	0	0	0	0	0	0	0	\N	\N
149398	44	ITC CANDYMAN CHOCOLATE+MOOCHON+SUNFEAST MARIE LIGHT(MARATHI,TAMIL)	2009	120	6	CIS/1/357/2009-MUM	42.97	0x00009C3700000000	2009-06-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/308/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149399	61	FALLOUT BOY-LIVE IN PHOENIX PART-2-ALBUM	2009	120	6	VFS/1/19/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/58/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	22	16	5	22	16	0	0	0	0	0	0	0	0	0	\N	\N
149400	61	BARBRA STREISAND - THE CONCERTS PART - 1	2009	120	6	VFS/1/116/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VFS/S/550/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	63	50	5	63	50	0	0	0	0	0	0	0	0	0	\N	\N
149401	44	HO JANE DE - SONG	2009	120	6	VIS/1/468/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	P9 INTEGRATED PVT.LTD.	12	366	0	VIS/S/248/2009-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.	0	0	2	19	5	2	19	0	0	0	0	0	0	0	0	0	\N	\N
149402	81	NATKHAT	2009	120	6	CIL/1/87/2009-MUM	3668.27	0x00009C3400000000	2009-06-26 00:00:00	SHRI.ARVIND MALIK,RAJLAXMI MOVIES	12	87	176	CIL/210/2009-MUM	105	109	107	N	SHRI.ARVIND MALIK,RAJLAXMI MOVIES	15	3668.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149403	63	RANGEELO RAJASTHAN - ALBUM	2009	120	6	VIS/1/286/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	ORIENTAL AUDIO VISUALS ELECTRONICS.	12	366	0	VIS/S/115/2009-MUM	106	110	107	N	ORIENTAL AUDIO VISUALS ELECTRONICS.	0	0	49	29	5	49	29	0	0	0	0	0	0	0	0	0	\N	\N
149404	64	BASURIYA MOHAN KE - SONG AND ALBUM	2009	120	6	VIS/1/590/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	SHREE KUMAR GAUTAM, V G ODIEO PVT. LTD.	12	366	0	VIS/S/318/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G ODIEO PVT. LTD.	0	0	45	59	5	45	59	0	0	0	0	0	0	0	0	0	\N	\N
149405	61	SPACE BUDDIES	2009	120	6	VFL/1/71/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	ROBER VINCE & ANNA MCROBERTS	12	367	175	VFL/172/2009-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.	0	0	84	0	5	84	0	0	0	1	0	0	0	0	0	0	\N	\N
149406	61	THE GROWING PAINS MOVIE	2009	120	6	VFL/1/91/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	JIM BOTKO/POLLY BROWN/WARNER BROS	12	87	176	VFL/248/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
149407	61	HAIR AND DEAUTY - YOUR PERFECT LOOK	2009	120	6	VFS/1/82/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	DUKE INTERNATIONAL LTD.	12	88	0	VFS/22/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149408	61	OSMOSIS JONES	2009	120	6	VFL/1/90/2009-MUM	0	0x00009BE000000000	2009-04-03 00:00:00	BOB FERRELY/ZAK PENN/PETER FARRELY/BRADLEY	12	87	175	VFL/262/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	1	0	0	0	0	0	0	\N	\N
149409	54	HAI MAR GAYE - SONG: DOL SPEAKER - ALBUM & PROMO NO. 5 & 6	2009	120	6	VIS/1/285/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/102/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149410	64	BHOJPURI NAUTANKI-EK KALI DO BHAWARE URF ASUM KA JWIALA JADUGER PART-2-ALBUM	2009	120	6	VIS/1/79/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	GANNGA CASSETTE MUMBAI	12	366	0	VIS/S/1699/2008-MUM	106	110	107	N	GANNGA CASSETTE MUMBAI	0	0	57	5	5	57	5	0	0	0	0	0	0	0	0	0	\N	\N
149411	51	MAHIMA TRUPATI BALAJI(BHAG-2)	2009	120	6	VIS/1/467/2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	MR. JAYESH M. VEERA, M/S.KRINAL ENTERTAINMENT PVT.	12	366	0	VIS/114/2009-MUM	106	110	107	N	MR. JAYESH M.VEERA , M/S. KRINAL ENTERTAINMENT PVT	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149412	43	HARI OM JAI SHRI KRISHNA	2009	120	6	CIL/1/86/2009-MUM	4011.13	0x00009C3400000000	2009-06-26 00:00:00	K.J.ENTERPRISES	12	87	165	CIL/206/2009-MUM	105	109	107	N	K.J.ENTERPRISES	15	4011.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149413	61	"FLEETWOOD MAC - DESTINY RULES PART - 2"" - ALBUM"	2009	120	6	VFS/1/115/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VFS/S/49/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	39	55	5	39	55	0	0	0	0	0	0	0	0	0	\N	\N
149414	54	DOL SPEAKER - SONG & ALBUM: PROMO NO. 3 & 4	2009	120	6	VIS/1/284/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/101/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149415	61	LOU REED -LIVE IN SPAIN PART - 1 - ALBUM	2009	120	6	VFS/1/81/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/17/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	62	51	5	62	51	0	0	0	0	0	0	0	0	0	\N	\N
149416	61	DR. MARTIN LUTHER KING JR.	2009	120	6	VFS/1/18/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	S. LEIGH SAVIDGE-VISION FILMS INC	12	363	0	VFS/285/2008-MUM	106	110	108	N	M/S. NATRAJ EXPORT	0	0	60	49	5	60	49	0	0	0	0	0	0	0	0	0	\N	\N
149417	61	ORBIT WALK THE TALK	2009	120	6	CIS/1/356/2009-MUM	19.20	0x00009C3400000000	2009-06-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/307/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149418	54	DOL SPEAKER - SONG: DOL SPEAKER - ALBUM	2009	120	6	VIS/1/283/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/135/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
149419	61	BECAUSE I AM	2009	120	6	VIS/1/588/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. GAAHIMEDIA	12	88	0	VIS/170/2009-MUM	106	110	107	N	M/S. GAAHIMEDIA	0	0	13	8	5	13	8	0	0	0	0	0	0	0	0	0	\N	\N
149420	54	HAI MAR GAYE - SONG: DOL SPEAKER - ALBUM	2009	120	6	VIS/1/282/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/134/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
149421	60	MEIN SO JAUN YA MUSTAFA KAHTE KAHTE -ALBUM	2009	120	6	VIS/1/466/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	VINUS RECORDS AND TAPS PVT.LTD.	12	366	0	VIS/S/209/2009-MUM	106	110	107	N	VINUS RECORDS AND TAPS PVT.LTD.	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
149422	44	"BA ADAB BA  MULHIJA - SONG  ""99"""	2009	120	6	VIS/1/587/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/S/314/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
149423	54	DRIVER - SONG, TERE NENE - ALBUM	2009	120	6	VIS/1/586/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	G M RECORDS	12	366	0	VIS/S/316/2009-MUM	106	110	107	N	G M RECORDS	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
149424	44	PROMO NO. 1,2,3 OF SONG NAZRE KARAM OF JASHAN	2009	120	6	VIS/1/465/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	VISHES FILMS PVT.LTD.	12	366	0	VIS/S/237/2009-MUM	106	110	107	N	VISHES FILMS PVT.LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
149425	54	KALA TIKKA - SONG	2009	120	6	VIS/1/585/2009-MUM	0	0x00009BDF00000000	2009-04-02 00:00:00	G M RECORDS	12	366	0	VIS/S/315/2009-MUM	106	110	107	N	G M RECORDS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149426	44	BILLU BARBER - PROMO NO. 27, 28	2009	120	6	VIS/1/281/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/98/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149427	61	MEGADETH-RUDE AWAKENING PART-1	2009	120	6	VFS/1/17/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/50/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	67	26	5	67	26	0	0	0	0	0	0	0	0	0	\N	\N
149428	61	PEOPLE	2009	120	6	CIS/1/355/2009-MUM	14.33	0x00009C3400000000	2009-06-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/306/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149429	75	MAA NAHI MIL DI	2009	120	6	VIL/1/29/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	YASHMI FILM INTERNATIONAL	12	87	176	VIL/30/2009-MUM	106	109	107	N	YASHMI FILM INTERNATIONAL	0	0	109	56	5	109	56	0	0	0	0	0	0	0	0	0	\N	\N
149430	44	HEER-MEERA	2009	120	6	VIS/1/280/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	R.R.K. PRODUCTION, KARNAL.	12	366	0	VIS/68/2009-MUM	106	110	107	N	R.R.K. PRODUCTION, KARNAL.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
149431	61	WORLD WAR - 11 DAY BY DAY - VOL - 2	2009	120	6	VFL/1/89/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	DAVID FINCH DISTRIBUTION LTD-DEREK BLADES	12	87	175	VFL/241/2009-MUM	106	109	108	N	SOUND ENTERTAINMENT	0	0	100	0	5	100	0	0	0	10	0	0	0	0	0	0	\N	\N
149432	44	"SONG : ;LAAL HARI CHUDIYON KE"" PARTY GINLS"""	2009	121	6	VIS/2/203/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	LEO ONE CERATION (I) LTD	12	366	0	VIS/S/432/2009-MUM	106	110	107	Y	LEO ONE CREATION (I) LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149433	59	DASHAVATAR (ANIMATED)	2009	120	6	VIL/1/28/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	PHOEBUS CREATIONS MEDIA PVT. LTD.	13	367	176	VIL/31/2009-MUM	106	109	107	N	PHOEBUS CREATIONS MEDIA PVT. LTD.	0	0	115	31	5	115	31	0	0	0	0	0	0	0	0	0	\N	\N
149434	58	DASHAVATAR	2009	120	6	VIL/1/27/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	PHOEBUS CREATIONS MEDIA PVT. LTD.	12	367	176	VIL/32/2009-MUM	106	109	107	N	PHOEBUS CREATIONS MEDIA PVT. LTD.	0	0	115	31	5	115	31	0	0	0	0	0	0	0	0	0	\N	\N
149435	61	CHEATS	2009	120	6	VFL/1/45/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	CHRIS BENDER/A.J.DIX/J.C.SPINK/WARNER BROS.	12	87	176	VFL/44/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149436	44	99 PROMO NO 1 AND 2	2009	120	6	VIS/1/584/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/234/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149437	61	THE BORROWERS	2009	120	6	VFL/1/44/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	WALT DEFARIA/UNIVERSAL PICTURES.	12	87	176	VFL/62/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
149438	51	DADA - SONG , BOKYA SATWANDE	2009	120	6	VIS/1/583/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	NISHAD ODIEO- VISUALS	12	366	0	VIS/S/313/2009-MUM	106	110	107	N	NISHAD ODIEO- VISUALS	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
149439	61	"FRIENDS SEASON 6  EP. 1 TO 3"""	2009	121	6	VFS/2/77/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/105/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	20	5	63	20	0	0	0	0	0	0	0	0	0	\N	\N
149440	61	LG GSM TOUCH	2009	120	6	CIS/1/354/2009-MUM	28.56	0x00009C3400000000	2009-06-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/300/2009-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149441	54	U S A DA VISA - SONG,  TOHAFE - ALBUM	2009	120	6	VIS/1/582/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/311/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
149442	51	GAD AALA PAN SINHA GELA - ALBUM	2009	120	6	VIS/1/464/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/219/2009-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	39	53	5	39	53	0	0	0	0	0	0	0	0	0	\N	\N
149443	61	DREAM FOR AN INSOMNIAC	2009	120	6	VFL/1/43/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	CHRIS TOPHER LIOYD/SONY PICTURES.	12	87	176	VFL/66/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
149444	44	"KARMA-CRIME PASSION RE INCARNATION"" TRAILER"	2009	121	6	VIS/2/202/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	363	0	VIS/T/397/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT LTD	0	0	1	21	5	1	21	0	0	0	0	0	0	0	0	0	\N	\N
149445	54	GABROO PUNJABI - SONG, JE TOO NA HUNDI - ALBUM AND SONG	2009	120	6	VIS/1/463/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	JOHAL ENTERTAINERS	12	366	0	VIS/S/242/2009-MUM	106	110	107	N	JOHAL ENTERTAINERS	0	0	7	28	5	7	28	0	0	0	0	0	0	0	0	0	\N	\N
149446	61	ROBBER BRIDE	2009	120	6	VFL/1/42/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	WALT GARVIE/CHRISTINA JENNINGS/UNIVERSAL PICTURES.	12	87	176	VFL/65/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
149447	61	FRIENDS SEASON 6  EP 4 TO 6	2009	121	6	VFS/2/76/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/106/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	11	5	63	11	0	0	0	0	0	0	0	0	0	\N	\N
149448	44	JAGAT AYURVEDIC TEL	2009	120	6	CIS/1/353/2009-MUM	27.43	0x00009C3400000000	2009-06-26 00:00:00	M/S.LEMON N YELLOW PRODUCTIONS	12	92	0	CIS/302/2009-MUM	105	110	107	N	M/S.LEMON N YELLOW PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149449	54	CHIYARS - SONG AND ALBUM	2009	120	6	VIS/1/462/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	BLOSOM RECORDS	12	366	0	VIS/S/241/2009-MUM	106	110	107	N	BLOSOM RECORDS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
149450	61	SANTANA LIVE MY REQUEST - ALBUM	2009	120	6	VIS/1/581/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/309/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	67	55	5	67	55	0	0	0	0	0	0	0	0	0	\N	\N
149451	54	SAB KO DETA RAM - ALBUM	2009	120	6	VIS/1/279/2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/79/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149452	54	DIL HOR MANGADA- SONG , DIL DE NEE MORE- ALBUM	2009	120	6	VIS/1/461/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	POINT ZERO ENTAINERS PVT.LTD.	12	366	0	VIS/S/205/2009-MUM	106	110	107	N	POINT ZERO ENTAINERS PVT.LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
149453	54	KHALSE DI TALWAR - SONG, SIKHI DA BUTA - ALBUM	2009	120	6	VIS/1/580/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/312/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
149454	63	JAI AAVRI MATA	2009	120	6	CIL/1/85/2009-MUM	3892.23	0x00009C3300000000	2009-06-25 00:00:00	DEEPTI MOHALA,M/S.DEEPTI MOVIES	12	87	165	CIL/209/2009-MUM	105	109	107	N	DEEPTI MOHALA,M/S.DEEPTI MOVIES	15	3892.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149455	44	WASTU DOSH NIWARAN MONTRA - ALBUM	2009	120	6	VIS/1/579/2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	KAILASH N VISHKARMA, S B R V FILM COMBINE	12	366	0	VIS/S/304/2009-MUM	106	110	107	N	KAILASH N VISHKARMA, S B R V FILM COMBINE	0	0	26	30	5	26	30	0	0	0	0	0	0	0	0	0	\N	\N
149456	44	SLEEK KITCHEN	2009	120	6	CIS/1/352/2009-MUM	9.14	0x00009C3300000000	2009-06-25 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/304/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149457	44	AISHWARYA	2009	121	6	VIL/VV/2/32/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	ARYA SURYA CINEMAS	12	87	176	VIL/VV/71/2009-MUM	106	109	107	Y	ARYA SURYA CINEMAS	0	0	97	37	5	97	37	0	0	0	0	0	0	0	0	0	\N	\N
149458	54	KALLA NOT- SONG , HOOR - ALBUM	2009	120	6	VIS/1/459/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/236/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
149459	61	TARZAN AND JANE	2009	120	6	VFL/1/41/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	STEVE LOTER & BUENA VISTA INTL. INC.	12	87	175	VFL/60/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	75	0	5	75	0	0	0	12	0	0	0	0	0	0	\N	\N
149460	44	NANHI CHIDIYAN(UNLIMITED)	2009	120	6	VIS/1/458/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	BHAD ARTS /JASPAL BHATTI SCHOOL	12	366	0	VIS/119/2009-MUM	106	110	107	N	BHAD ARTS/JASPAL BHATTI SCHOOL	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
149461	44	BARA AANA -PROMO NO. 9 TO 13	2009	120	6	VIS/1/457/2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	RAJESH YERSI, BANDRA WEST PICTURES	12	366	0	VIS/T/197/2009-MUM	106	110	107	N	RAJESH YERSI, BANDRA WEST PICTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149462	51	SAUBHAGYAWATI BHAV:	2009	120	6	CIL/1/84/2009-MUM	3533.24	0x00009C3300000000	2009-06-25 00:00:00	SHRI. PRASHANT BHELANDE,SANSKRUTI PRODUCTIONS	12	87	176	CIL/203/2009-MUM	105	109	107	N	SHRI. PRASHANT BHELANDE,SANSKRUTI PRODUCTIONS	12	3533.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149463	44	99  PROMO NO 10  AND 11	2009	120	6	VIS/1/635/2009-MUM	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S. PEOPLE PICTURES	12	366	0	VIS/T/262/2009-MUM	106	110	107	N	M/S. PEOPLE PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149464	61	THE INDIAN JOURNEY JAIPUR	2009	120	6	VIS/1/159/2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	RITESH SIDHVANT & FARHAN AHHTAR	12	366	0	VIS/23/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
149465	44	KAL KISANE DEKHA	2009	120	6	VIS/1/604/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	PUJA ENTERTAINMENT INDIA LTD.	12	366	0	VIS/T/260/2009-MUM	106	110	107	N	PUJA ENTERTAINMENT INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149466	61	SAIL FIELD MERGE	2009	120	6	VIS/1/456/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/116/2009-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149467	106	CHANDNI CHOWK TO CHINA (CHATPATA)	2009	120	6	VIS/1/78/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	R. S. E. ORIEN FILMS	12	92	0	VIS/27/2009-MUM	106	110	107	N	R. S. E. ORIEN FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149468	61	FRIENDS SEASON 6 EP . 10 TO 12	2009	121	6	VFS/2/75/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/108/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTANMENT	0	0	53	12	5	53	12	0	0	0	0	0	0	0	0	0	\N	\N
149469	61	FRIENDS SEASON 9 EP .13TO 15	2009	121	6	VFS/2/74/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/103/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	72	13	5	72	13	0	0	0	0	0	0	0	0	0	\N	\N
149470	44	JAI JAI SANTOSHI MAA	2009	120	6	VIL/1/13/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	MR. MAHENDRA THAKUR.	13	87	165	VIL/8/2009-MUM	106	109	107	N	KEVAL SURI, TELEVIDEO ELECTRONICS PVT. LTD.	0	0	127	23	5	127	23	0	0	0	0	0	0	0	0	0	\N	\N
149471	61	FRIENDS SEASON 9 EP. 22 TO 24	2009	121	6	VFS/2/73/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/102/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
149472	44	INDUSIND BANK	2009	120	6	CIS/1/350/2009-MUM	14.33	0x00009C3300000000	2009-06-25 00:00:00	MORSE CODE FILMS	12	92	0	CIS/301/2009-MUM	105	110	107	N	MORSE CODE FILMS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149473	44	VISA DEBIT-BLUE CARD	2009	120	6	CIS/1/351/2009-MUM	28.66	0x00009C3300000000	2009-06-25 00:00:00	TBWI,MUMBAI	12	92	0	CIS/303/2009-MUM	105	110	107	N	TBWI,MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149474	61	FRIENDS SEASON 9 EP 19 TO 21	2009	121	6	VFS/2/72/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/101/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	71	59	5	71	59	0	0	0	0	0	0	0	0	0	\N	\N
149475	61	SAMSUNG FRESHTECH ULTIMA	2009	120	6	CIS/1/349/2009-MUM	28.65	0x00009C3200000000	2009-06-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/299/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149476	61	BLOW UP	2009	121	6	VFL/2/317/2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD.	12	87	176	VFL/571/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
149477	61	RAYMOND SON-IN-LAW	2009	120	6	CIS/1/347/2009-MUM	27.43	0x00009C3100000000	2009-06-23 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/297/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149478	64	DILWA UCHHAL MARELA	2009	121	6	VIL/2/19/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S. SHRI NANDESHWARI FILMS	12	87	176	VIL/57/2009-MUM	106	109	107	N	M/S, SHRI NANDESHWARI FILMS	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
149479	44	MERE KHABHO MAI JO AAYE-PROMO NO.5 TO 9 (DIALOGUES)	2009	120	6	VIS/1/77/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	PVR PICTURES LTD	12	366	0	VIS/T/20/2009-MUM	106	110	107	N	PVR PICTURES LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149480	44	BAJAJ ALLIANZ TRAIN	2009	120	6	CIS/1/348/2009-MUM	21.64	0x00009C3100000000	2009-06-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/214/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149481	61	HOUNDED	2009	120	6	VFL/1/40/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	WON SCHAIN & BUENA VISTA INTL. INC.	12	87	172	VFL/57/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	91	46	5	91	46	0	0	0	0	0	0	0	0	0	\N	\N
149482	61	THE STORY OF QUEEN ELIZABETH -II CD-1	2009	120	6	VFS/1/80/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	DUKE INTERNATIONAL LTD.	12	88	0	VFS/23/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
149483	61	THE WOLVES SEASON	2009	120	6	VFS/1/78/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	DUKE INTERNATIONAL LTD.	12	363	0	VFS/16/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
149484	44	JAGUES CLIMAX-PROMO NO:1,2/HABEEBI-SONG	2009	120	6	VIS/1/72/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	HOME RECORDES TIPPES PVT LTD	12	366	0	VIS/T/22/2009-MUM	106	110	107	N	HOME RECORDES TIPPES PVT LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
149485	61	SUDDEN DEATH	2009	121	6	VFL/2/269/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	MOWARD BALOWIN /MOSHE UIAMANT/WNIVERSAL PICTURES	12	87	169	VFL/474/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
149486	44	ALOO CHHAT - TEASER NO. 2 (DIALOGUE)	2009	120	6	VIS/1/278/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	12	366	0	VIS/T/94/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD.& MAVERICK PRODUCTION. PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149487	44	MERE KHABHO MAI JO AAYE-PROMO NO.1,2/SAPNAI-SONG	2009	120	6	VIS/1/76/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	PVR PICTURES LTD	12	366	0	VIS/T/19/2009-MUM	106	110	107	N	PVR PICTURES LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149488	44	PATTHAR KA INSAAN	2009	121	6	VFL/2/268/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	JOHN THOMPSON NU IMAGE INCORPORATED	13	87	169	VFL/471/2009-MUM	106	109	108	N	SHARON S INC	0	0	93	22	5	93	22	0	0	0	0	0	0	0	0	0	\N	\N
149489	54	JATTAN DE MUNDAY	2009	120	6	VIS/1/455/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	JAGROOP MAAN (PANJ DARYA FILMS PVT.LTD.)	12	366	0	VIS/112/2009-MUM	106	110	107	N	JAGROOP MAAN (PANJ DARYA FILMS PVT.LTD.)	0	0	53	25	5	53	25	0	0	0	0	0	0	0	0	0	\N	\N
149490	61	SO DO YOU THINK YOU CAN DANCE-AXN	2009	120	6	CIS/1/346/2009-MUM	14.33	0x00009C3100000000	2009-06-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/296/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149491	44	ANCHHUA SAUNDARYA	2009	120	6	VIS/1/75/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	FILMS PRABHAG, BHARAT SARKAR	12	92	0	VIS/669/2008-MUM	106	110	107	N	FILMS PRABHAG, BHARAT SARKAR	0	0	28	52	5	28	52	0	0	0	0	0	0	0	0	0	\N	\N
149492	44	VIDESH (HEAVEN ON EARTH ) - PROMO NO. 3 TO 5	2009	120	6	VIS/1/453/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	B.R. FILMS	12	366	0	VIS/T/194/2009-MUM	106	110	107	N	B.R. FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149493	61	YES-SONGS FROM TSONGAS PART-3-ALBUM	2009	120	6	VIS/1/74/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/1708/2008-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	54	11	5	54	11	0	0	0	0	0	0	0	0	0	\N	\N
149494	61	OPEN MAGAZINE	2009	120	6	CIS/1/345/2009-MUM	20.42	0x00009C3100000000	2009-06-23 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/295/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149495	44	AA DEKHEN ZARA - FILM & SONG: PROMO NO. 1,2,3,4	2009	120	6	VIS/1/277/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/T/96/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149496	44	BHAJAN PRBHAT - ALBUM	2009	120	6	VIS/1/452/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	VINUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/224/2009-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT.LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
149497	44	ALADDIN-TRL.	2009	120	6	CIS/1/344/2009-MUM	39.62	0x00009C3100000000	2009-06-23 00:00:00	EROS INTERNATIONAL MEDIA PVT.LTD.	12	94	0	CIS/T/121/2009-MUM	105	110	107	N	EROS INTERNATIONAL MEDIA PVT.LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149498	44	JAI VEERU- PROMO NO.1,2,3,4/SUFE TERAI-SONG	2009	120	6	VIS/1/73/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	SIDHI VINAYAK MUVIES MUMBAI	12	366	0	VIS/T/24/2009-MUM	106	110	107	N	SIDHI VINAYAK MUVIES MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149499	44	DUDHATE RAH JAOOAGE PROMO - 7  TO 12	2009	120	6	VIS/1/218/2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	12	366	0	VIS/T/62/2009-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149500	44	DHOOP KE SIKKE- SONG, SIKANDAR	2009	120	6	VIS/1/451/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/S/232/2009-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
149501	61	AND ONCE AGAIN	2009	120	6	CIL/1/83/2009-MUM	2585.26	0x00009B9A00000000	2009-01-23 00:00:00	M/S.SAARTH,PUNE	12	87	176	CIL/198/2009-MUM	105	109	107	N	M/S.SAARTH,PUNE	5	2585.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149502	44	AA DEKHEN ZARA - FILM & SONG	2009	120	6	VIS/1/276/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	EROS PICTURES PVT. LTD.	12	366	0	VIS/S/131/2009-MUM	106	110	107	N	EROS PICTURES PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
149503	61	DISCOVER YOGA	2009	120	6	VFS/1/79/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	HBO MULTIMEDIA AUSTRALASIA PVT.LTD.	12	88	0	VFS/17/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149504	61	FREINDS SEASON 4 EP 1,2,3,	2009	121	6	VFS/2/70/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/97/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	59	5	83	59	0	0	0	0	0	0	0	0	0	\N	\N
149505	61	UP	2009	120	6	CFL/1/17/2009-MUM	2462.02	0x00009C3100000000	2009-06-23 00:00:00	JONAS REIVERA-THE WALT DISNEY PICTURES	12	368	175	CFL/111/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	5	2462.02	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
149506	44	"JAIL"" PROMO NO. 1 AND 2"	2009	121	6	VIS/2/201/2009-MUM	0	0x00009C1F00000000	2009-06-05 00:00:00	BHANDARKAR ENTERTAINMENT AND PERCEPT PICTURES COM	12	366	0	VIS/T/395/2009-MUM	106	110	107	Y	BHANDARKAR ENTERTAINMENT AND PERCEPT PICTURES COMP	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
149507	61	"LOVE SEX MAGIC"" PROMO"	2009	121	6	VIS/2/200/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	SONY BMG MUSIC ENTERATINMENT (I) PVT LTD	12	366	0	VIS/T/393/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149508	44	SANKAT CITY-PROMO NO. 1 TO 5 (K K MENON CEN-MANOJ PAHWA-CHANKI PANDAY AND ANUPAM KHAIR)	2009	120	6	VIS/1/450/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MOSER BAER (I) LTD. AND SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/191/2009-MUM	106	110	107	N	MOSER BAER (I) LTD. AND SEVEN ENTERTAINMENT LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149509	44	YE PAL - SONG: AASMA - PROMO NO. 18 TO 20	2009	120	6	VIS/1/274/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	MUSICZON ENTERTAINMENT.	12	366	0	VIS/T/93/2009-MUM	106	110	107	N	MUSICZON ENTERTAINMENT.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
149510	61	ANGUS THONGS AND THE PERFECT SNOGGING	2009	121	6	VFL/2/261/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	GURINDER CHADHA PHEGLOBAL NETHERLANDS	12	87	176	VFL/452/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
149511	44	MUMBAI 1 WE,  GHUM GHUM AND BAD GIRL- SONG,SANKAT CITY - PROMO NO. 1 TO 3 AND TEASER	2009	120	6	VIS/1/449/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MOSER BAER (I) LTD.AND SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/193/2009-MUM	106	110	107	N	MOSER BAER (I)LTD. AND SEVEN ENTERTAINMENT LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149512	44	JASHNA - THE MUSIC WITHIN - PROMO NO 13.14.15	2009	121	6	VIS/2/193/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	VISHESH FILMS PVT.LTD.,	12	366	0	VIS/T/375/2009-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
149513	61	UTOPIA - LIVE IN COLUMBUS OHIO 1980 PART - 2 - ALBUM	2009	120	6	VFS/1/53/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/18/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	57	40	5	57	40	0	0	0	0	0	0	0	0	0	\N	\N
149514	44	LOVE AAJ KAL-TRL.	2009	120	6	CIS/1/343/2009-MUM	38.10	0x00009C3100000000	2009-06-23 00:00:00	M/S.ILLUMANATI FILMS PVT.LTD.	12	94	0	CIS/T/106/2009-MUM	105	110	107	N	M/S.ILLUMANATI FILMS PVT.LTD.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149515	61	RUSH - R30 PART - 1 - ALBUM	2009	120	6	VFS/1/52/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	UNIVERSAL MUSIC LIMITED.	12	366	0	VFS/S/19/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	67	41	5	67	41	0	0	0	0	0	0	0	0	0	\N	\N
149516	61	YOU WISH	2009	120	6	VFL/1/39/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	ROBERT FLORIO/BUENA VISTA INTL.INC.	12	87	172	VFL/58/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	87	24	5	87	24	0	0	0	0	0	0	0	0	0	\N	\N
149517	61	SMART HOUSE	2009	120	6	VFL/1/38/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	RON MITCHELL & BUENA VISTA INTL. INC.	12	87	176	VFL/55/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	81	51	5	81	51	0	0	0	0	0	0	0	0	0	\N	\N
149518	44	BELLU BARBER-PROMO NO:12,13,14/U GOT ME ROCK-AN-ROLL-SONG	2009	120	6	VIS/1/71/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	RED CHILIGES ENTERTENMENTS PVT LTD MUMBAI	12	366	0	VIS/T/26/2009-MUM	106	110	107	N	RED CHILIGES ENTERTENMENTS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149519	44	"SONG : HONTH RASEELE"" DOUBLE TADKA-ALBUM"	2009	121	6	VIS/2/199/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	TIMESH MUSIC	12	366	0	VIS/S/426/2009-MUM	106	110	107	N	TIMESH MUSIC	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
149520	44	EK SECOND JO JINDAGI BADAL DE	2009	121	6	VIS/2/192/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	SAROJ ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/376/2009-MUM	106	110	107	N	SAROJ ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149521	61	NUMBER EP 10  TO 12	2009	121	6	VFL/2/260/2009-MUM	0	0x00009C1800000000	2009-05-29 00:00:00	CHARLES DE LAUZIRIKA	12	87	170	VFL/439/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	117	30	5	117	30	0	0	0	0	0	0	0	0	0	\N	\N
149522	61	G FORCE-TRL.B	2009	120	6	CFS/1/33/2009-MUM	42.06	0x00009C2D00000000	2009-06-19 00:00:00	JERRY BRUCKHEIMER-THE WALT DISNEY PICTURES	12	94	0	CFS/T/113/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149523	44	DELHI-6-PROMO NO:11 TO 14	2009	120	6	VIS/1/67/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES	12	366	0	VIS/T/17/2009-MUM	106	110	107	N	RAKEYSH OMPRAKASH MEHRA PICTURES	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
149524	61	THE LODGER	2009	121	6	VFS/2/64/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SPTI - MICHALE MAILER DAVID ONDAATJE	12	366	0	VFS/89/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
149525	61	CLOUD 9(2)	2009	120	6	CIS/1/339/2009-MUM	19.20	0x00009C2D00000000	2009-06-19 00:00:00	GOLDWIN HEALTHCARE PVT.LTD.	12	92	0	CIS/290/2009-MUM	105	110	107	N	GOLDWIN HEALTHCARE PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149526	61	ICE AGE 3-DAWN OF THE DINOSAURS	2009	120	6	CFL/1/16/2009-MUM	2597.39	0x00009C3100000000	2009-06-23 00:00:00	20TH CENTURY FOX INTL.	12	87	175	CFL/109/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	5	2597.39	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
149527	44	BILLU BARBER - BOOK MY SHOW	2009	120	6	VIS/1/273/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/79/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149528	44	"DEKH BHAI DEKH"" PROMO NO.11 TO 15"	2009	121	6	VIS/2/198/2009-MUM	0	0x00009C1E00000000	2009-06-04 00:00:00	SEARCH FILMS PRODUCTION	12	366	0	VIS/T/389/2009-MUM	106	110	107	Y	SEARCH FILMS PRODUCTION	0	0	5	31	5	5	31	0	0	0	0	0	0	0	0	0	\N	\N
149529	61	FRIENDS SEASON 4 EPI 7  TO 9	2009	121	6	VFS/2/69/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/94/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	55	5	63	55	0	0	0	0	0	0	0	0	0	\N	\N
149530	44	PANKHA - TRAILER NO 1 AND 2	2009	121	6	VIS/2/191/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	WHITE FEATHER FILMS LTD	12	94	0	VIS/T/373/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149531	54	AASHIQA NU MAR SUTYA - SONG	2009	120	6	VIS/1/454/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	SANT RECORDS	12	366	0	VIS/S/233/2009-MUM	106	110	107	N	SANT RECORDS	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
149532	44	BILLU BARBER - CENTURY PLY	2009	120	6	VIS/1/272/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/78/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149533	44	MERA INTEQAM	2009	121	6	VIL/2/18/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S, POWER MEDIA, J. PANKAJ MEHTA	13	87	176	VIL/59/2009-MUM	106	109	107	Y	M/S, WIDE ANGLE MEDIA PVT LTD	0	0	133	40	5	133	40	0	0	0	0	0	0	0	0	0	\N	\N
149534	61	NUMBERS EP 4,5,6	2009	121	6	VFL/2/259/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	CHARLES DE LAUZIRIKA, PHEGLOBAL	12	87	176	VFL/441/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	118	13	5	118	13	0	0	0	0	0	0	0	0	0	\N	\N
149535	61	OTIS	2009	121	6	VFL/2/258/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	TONY KRANTS/STEVE ECOLESINE/WARNER BROS	12	87	172	VFL/431/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149536	54	SNAKE CHAMER - SONG: INDIAN TIMING - ALBUM	2009	120	6	VIS/1/271/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/124/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
149537	61	THE WRESTLER - SONG	2009	120	6	VIS/1/480/2009-MUM	0	0x00009BCF00000000	2009-03-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/258/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
149538	61	GET SMART'S BRUCE AND LOVE OUT OF CONTROL	2009	121	6	VFS/2/68/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	TOM J ANTIS/METT EMBER/WARNER BROS.	12	366	0	VFS/90/2009-MUM	106	110	108	N	HBO PACIFIC OF NETHERLANDS ANTILLES	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
149539	54	INDIAN TIMING - ALBUM & PROMO NO. 3 & 4	2009	120	6	VIS/1/270/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/82/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
149540	61	FREINDS SEASON 3 EP. 19  TO 20	2009	121	6	VFS/2/67/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/92/2009-MUM	106	110	108	N	BIG MUISIC & HOME ENTERTAINMENT	0	0	65	40	5	65	40	0	0	0	0	0	0	0	0	0	\N	\N
149541	44	KOREAN TOURISM	2009	120	6	VIS/1/576/2009-MUM	0	0x00009BDD00000000	2009-03-31 00:00:00	EFEX MAGIC IN MOTION	12	92	0	VIS/S/131A/2009-MUM	106	110	107	N	EFEX MAGIC IN MOTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149542	61	A LITTLE BIT LONGER - PROMO-1: JONAS BROTHERS-A LITTLE BIT LONGER - ALBUM	2009	120	6	VIS/1/269/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/92/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149543	64	RANI CHHAT SE NICHE AA JA	2009	121	6	VIS/2/190/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/409/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	48	32	5	48	32	0	0	0	0	0	0	0	0	0	\N	\N
149544	44	KARWAA -A-GAJAL TALAT AZIZ-PROMO NO.1,2	2009	120	6	VIS/1/70/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	SAREGAMAA INDIA LTD	12	366	0	VIS/T/18/2009-MUM	106	110	107	N	SAREGAMAA INDIA LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
149545	129	GODREJ SECURITY SOLUTIONS 8 X 10 TASVEER	2009	120	6	VIS/1/497/2009-MUM	0	0x00009BD100000000	2009-03-19 00:00:00	GROUP M	12	92	0	VIS/131/2009-MUM	106	110	107	N	GROUP M	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
149546	61	EVASIVE ACTION	2009	121	6	VFL/2/257/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	ASHOK AMRITRAJ & ANDREW STEVENS/VIPER BUSINESS	12	87	169	VFL/436/2009-MUM	106	109	108	N	MAGNA PUBLISING CO. LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
149547	54	"SONG ; SHIKKI SHING"" UWF VOL.1 ALBUM"	2009	121	6	VIS/2/197/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	UNITED WHITE FLAG	12	366	0	VIS/S/427/2009-MUM	106	110	107	N	UNITED WHITE FLAG	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
149548	44	BARAH AANA - TRAILER	2009	120	6	VIS/1/268/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	RAJESH YERASI, BANDRA WEST PICTURES PVT. LTD.	12	366	0	VIS/T/91/2009-MUM	106	110	107	N	RAJESH YERASI, BANDRA WEST PICTURES PVT. LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
149549	51	VIJAY DEENANATH CHAUHAN - SONG & PROMO NO. 6 TO 9 (DIALOGUE)	2009	120	6	VIS/1/267/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	"PEN ""N"" KAMERA INTERNATIONALS."	12	366	0	VIS/T/89/2009-MUM	106	110	107	N	"PEN ""N"" KAMERA INTERNATIONALS."	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
149550	61	NUMBER EP 7,8,9	2009	121	6	VFL/2/256/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	CHARLES DE LAUZIRIKA, PHEGLOBAL NETHERLANDS	12	368	176	VFL/438/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
149551	51	VIJAY DEENANATH CHAUHAN - PROMO	2009	120	6	VIS/1/266/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	"PEN ""N"" KAMERA INTERNATIONALS."	12	366	0	VIS/T/87/2009-MUM	106	110	107	N	"PEN ""N"" KAMERA INTERNATIONALS."	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
149552	61	IN THE LINE OF FIRE	2009	121	6	VFL/2/255/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	JEFF APPLE / SONY PICTURES	12	87	169	VFL/420/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
149553	44	DELHI - 6 - PROMO NO. 22 & 23	2009	120	6	VIS/1/264/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	12	366	0	VIS/T/84/2009-MUM	106	110	107	N	RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149554	61	TOWN AND COUNTRY	2009	121	6	VFL/2/254/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	SIMON FIELDS/FRED RODS/ANDREW S.KARSCH/WARNER BROS	12	368	172	VFL/426/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
149555	61	NUMBERS EP 1,2,3	2009	121	6	VFL/2/253/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	CHARLES DE LAUZIRIKA PHEGLOBAL	12	368	176	VFL/437/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	123	45	5	123	45	0	0	0	0	0	0	0	0	0	\N	\N
149556	61	ZENON: GIRL OF THE 21ST CENTURY	2009	120	6	VFL/1/37/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	THOM COLWELL & BUENA VISTA INTL. INC.,	12	87	176	VFL/56/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	96	59	5	96	59	0	0	0	0	0	0	0	0	0	\N	\N
149557	44	TOSS - PROMO NO. 1,2, AND 3	2009	121	6	VIS/2/189/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	NIRMAL THIRTH IMPEX PVT. LTD.,	12	366	0	VIS/T/309/2009-MUM	106	110	107	Y	NIRMAL THIRTH IMPEX PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149558	61	FRIENDS SEASON 4 EP 10 TO 12	2009	121	6	VFS/2/66/2009-MUM	0	0x00009C1600000000	2009-05-27 00:00:00	WARNER HOME VIDEO	12	363	0	VFS/95/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	64	8	5	64	8	0	0	0	0	0	0	0	0	0	\N	\N
149559	54	GAL TAAN BANDEE - ALBUM/HAIYO MERAYA RABBA-SONG	2009	120	6	VIS/1/69/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	SARAGAMA INDIA LTD	12	366	0	VIS/S/28/2009-MUM	106	110	107	N	SARAGAMA INDIA LTD	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
149560	61	SHORTS-TRL NO.2	2009	120	6	CFS/1/34/2009-MUM	3.40	0x00009C3100000000	2009-06-23 00:00:00	DAN LIN/WARNER BROS.PICTURES(INDIA)LTD.	12	94	0	CFS/T/116/2009-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)LTD.	1	3.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149561	61	NICK AND NORAH'S :INFINITE PLAYLIST	2009	121	6	VFS/2/65/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL	12	366	0	VFS/88/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	68	30	5	68	30	0	0	0	0	0	0	0	0	0	\N	\N
149562	44	AALU CHAT-TRL NO:1	2009	120	6	VIS/1/68/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	MERCHI MOVIES LTD. AND MAVERIK PRODUCTION PVT LTD	12	366	0	VIS/T/9/2009-MUM	106	110	107	N	MERCHI MOVIES LTD. AND MAVERIK PRODUCTION PVT LTD	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149563	44	DISH TV SATELLITE	2009	120	6	CIS/1/342/2009-MUM	21.64	0x00009C3000000000	2009-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/293/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149564	44	WHIRLPOOL REFRIGERATOR MASTERMIND	2009	120	6	CIS/1/341/2009-MUM	14.33	0x00009C3000000000	2009-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/291/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149565	44	WORLD OF WONDER	2009	120	6	CIS/1/340/2009-MUM	14.33	0x00009C3000000000	2009-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/292/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149566	44	SLIMDOG CROREPATI-PROMO NO:27 TO 29	2009	120	6	VFS/1/16/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	20TH CENTURY FOX INTL.	13	366	0	VFS/T/4/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
149567	44	DRAGON BALL	2009	121	6	VFL/2/252/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	MY WAY FILM COMPANY LTD CHAN C.G.	12	87	169	VFL/428/2009-MUM	106	109	108	N	OM SAKTHI MOVE ARTS	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
149568	61	THREE TO TANGO	2009	121	6	VFL/2/251/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	ROBERT F NEWMYER/JOFFREY SILVER/BETTINA SOFIA	12	87	172	VFL/425/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
149569	61	WHITE HUNTER BLACK HEART	2009	120	6	VFL/1/9/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	CLINT EASTWOOD/ WARNER BROS	12	87	176	VFL/1075/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
149570	61	CLOUD 9	2009	120	6	CIS/1/338/2009-MUM	19.20	0x00009C2D00000000	2009-06-19 00:00:00	GOLDWIN HEALTHCARE PVT.LTD.	12	92	0	CIS/289/2009-MUM	105	110	107	N	GOLDWIN HEALTHCARE PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149571	44	KISSE PYAR KAROON (SONG PROMO) - PROMO NO. 21 TO 25	2009	120	6	VIS/1/265/2009-MUM	0	0x00009BA600000000	2009-02-04 00:00:00	K SAIRA SAIRA PRODUCTIONS LTD.	12	366	0	VIS/T/74/2009-MUM	106	110	107	Y	K SAIRA SAIRA PRODUCTIONS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149572	61	ARTHUR	2009	120	6	VFL/1/8/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	ROBERT GREENHUT/WARNER BROS	12	87	176	VFL/1101/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149573	51	HELLO!GANDHE SIR	2009	120	6	CIL/1/82/2009-MUM	3838.27	0x00009C2D00000000	2009-06-19 00:00:00	M/S.PRABHAKAR FILMS	12	87	176	CIL/197/2009-MUM	105	109	107	N	M/S.PRABHAKAR FILMS	16	3838.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149574	61	STARTER FOR 10	2009	121	6	VFL/2/249/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	NATHALIE MARCIANO/SAM MENDES/HBO ENTERPRISE	12	87	172	VFL/417/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149575	44	DABUR REAL ACTIVE	2009	120	6	CIS/1/337/2009-MUM	12.19	0x00009C2D00000000	2009-06-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/286/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149576	61	ALASKA	2009	120	6	VFL/1/7/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	CAROL FUCHS/ANDY BURG/WARNER BROS	12	87	176	VFL/1117/2008-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
149577	61	MOTO CROSSED	2009	120	6	VFL/1/36/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GEORGE W. PERKINS & BUENA VISTA INTL. INC.,	12	87	176	VFL/54/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.,	0	0	91	39	5	91	39	0	0	0	0	0	0	0	0	0	\N	\N
149578	44	SANKAT CITY - PROMO NO. 1 AND 2 (DIALOGUE)	2009	120	6	VIS/1/448/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MOSER BAER (I) LTD. AND SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/192/2009-MUM	106	110	107	N	MOSER BAER (I) LTD. AND SEVEN ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149579	44	"DEKH BHAI DEKH"" PROMO NO. 6 TO 10"	2009	121	6	VIS/2/196/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	SERACH FILMS PRODUCITION	12	366	0	VIS/T/388/2009-MUM	106	110	107	N	SEARCH FILMS PRODUCTION	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
149580	51	DATTA DARSHNALA JAYCHY-ALBUM	2009	120	6	VIS/1/66/2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	MR. JAIESH M. VEERA/MR. KRUNAL ENTERTAINMENT PVT L	12	366	0	VIS/S/1705/2008-MUM	106	110	107	N	MR. JAIESH M. VEERA/MR. KRUNAL ENTERTAINMENT PVT L	0	0	46	36	5	46	36	0	0	0	0	0	0	0	0	0	\N	\N
149581	61	PITCH BLACK	2009	121	6	VFL/2/247/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	TOM ENGELMAN/UNIVERSAL PICTURES	12	87	175	VFL/418/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERSS OF NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	4	0	0	0	0	0	0	\N	\N
149582	44	MUMBAI NAGRI -GHUM GHUM AND BAD GIRL - SONG , SANKAT CITY - PROMO NO. 1 TO 3	2009	120	6	VIS/1/447/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MOSER BAER (I) LTD.AND SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/189/2009-MUM	106	110	107	N	MOSER BAER (I) LTD.AND SEVEN ENTERTAINMENT LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
149583	44	BEWAFAI KI SAZAA - SONG: WO BEWAFA - ALBUM	2009	120	6	VIS/1/262/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/118./2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
149584	61	FREQUENCY	2009	121	6	VFL/2/267/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	HOWARD KOCH/GREGORY HOBLIT/TOBY EMMERICH/BILL	12	87	169	VFL/464/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
149585	51	1/12 A COMAN MAN	2009	120	6	VIS/1/65/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	MR. NISHANT PAWAR	12	366	0	VIS/22/2009-MUM	106	110	107	N	MR. NISHANT PAWAR	0	0	7	37	5	7	37	0	0	0	0	0	0	0	0	0	\N	\N
149586	61	FRIENDS SEASON 6 EPI. 22 TO 25	2009	121	6	VFL/2/266/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/468/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	32	5	84	32	0	0	0	0	0	0	0	0	0	\N	\N
149587	61	WUTHERING HEIGHTS	2009	121	6	VFL/2/246/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	JONATHAN POWELL-BBC WORLDWIDE LTD.,	12	87	176	VFL/411/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	151	40	5	151	40	0	0	0	0	0	0	0	0	0	\N	\N
149588	61	OPEN SEASON - 2	2009	120	6	VFL/1/35/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	KIRK BODYFELT & SONY PICTURES.	12	87	175	VFL/32/2009-MUM	106	109	108	N	SONY PICTURES INDIA PVT. LTD.	0	0	75	18	5	75	18	0	0	1	0	0	0	0	0	0	\N	\N
149589	61	THE LEAGUE OF GENTLEMEN - SERIES 1	2009	121	6	VFL/2/245/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	SARAH SMITH - BBC WORLDWIDE LTD	12	368	176	VFL/413/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	117	37	5	117	37	0	0	0	0	0	0	0	0	0	\N	\N
149590	44	AALOO CHAT- PROMO NO. 4 TO 6 (DIALOGUE)	2009	120	6	VIS/1/446/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	MIRCHI MOVIES LTD. AND MAVERIK PRODUCTION PVT.LTD.	12	366	0	VIS/T/186/2009-MUM	106	110	107	N	MIRCHI MOVIES LTD. AND MAVERIK PRODUCTION PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149591	44	HOLI - PROMO NO. 1 AND 2	2009	120	6	VIS/1/445/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	HANGAMA DIGITAL MEDIA ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/188/2009-MUM	106	110	107	N	HANGAMA DIGITAL MEDIA ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149592	54	PUDHANA RETURNS - ALBUM/PETROL-SONG	2009	120	6	VIS/1/64/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	SUPER CASSETTE INDIA LTD	12	366	0	VIS/S/11/2009-MUM	106	110	107	N	SUPER CASSETTE INDIA LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
149593	61	TIME LINE	2009	121	6	VFL/2/265/2009-MUM	0	0x00009C1D00000000	2009-06-03 00:00:00	JIM VAN WYLK/LAUEN/SHULER-DONNER/RICHARD	12	87	168	VFL/465/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
149594	61	DIFFERENT STROKES SEASON - 1	2009	120	6	VFL/1/34/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	HOWARD LEEDS, HERBERT KENWITH & SONY PICTURES	12	87	172	VFL/16/2009-MUM	106	109	108	N	SONY PICTURES INDIA PVT. LTD.,	0	0	73	14	5	73	14	0	0	0	0	0	0	0	0	0	\N	\N
149595	44	JUST PUSH PLAY -ALBUM , PROMO NO. 1	2009	120	6	VIS/1/444/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/173/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149596	58	VISHA KANNIGAL	2009	121	6	VFL/VV/2/15/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	FRANCE BATTISTA	13	87	169	VFL/VV/7/2009-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
149597	133	UMBERTO D	2009	120	6	VFL/1/6/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	FRANCIES MARGOLIN/GIUSEPPE AMATO	12	87	176	VFL/1132/2008-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
499851	44	CHAR DIVVARI 	1976	120	6	U-81606-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	JAGAN PRASAD	12	0	0	U/81606/1976	0	0	0	N	CHHAYA DHWANI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149598	61	"TEASER OF "" KARMA-CRIME PASSION AND REINCARNATION"""	2009	121	6	VIS/2/195/2009-MUM	0	0x00009C1C00000000	2009-06-02 00:00:00	GOLDEN TICKET FILMS PVT LTD	12	366	0	VIS/T/381/2009-MUM	106	110	107	N	GOLDEN TICKET FILMS PVT LTD	0	0	1	21	5	1	21	0	0	0	0	0	0	0	0	0	\N	\N
149599	44	RAJ - THE MYSTRY CONTINUES , MAHI - SONG	2009	120	6	VIS/1/443/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	VISHES FILMS PVT.LTD	12	366	0	VIS/S/223/2009-MUM	106	110	107	N	VISHES FILMS PVT. LTD.	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
149600	81	TASHANBAAZ	2009	120	6	VIL/1/12/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	BALDHOSIA FILMS PRODUCTIONS.	12	87	176	VIL/6/2009-MUM	106	109	107	N	BALDHOSIA FILMS PRODUCTIONS.	0	0	136	26	5	136	26	0	0	0	0	0	0	0	0	0	\N	\N
149601	61	ZOOL ANDER	2009	121	6	VFL/2/264/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	STUART CORNFRLD SCOTT RUDIN BEN STILLER PHEGLOBAL	12	87	172	VFL/463/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	29	5	85	29	0	0	0	0	0	0	0	0	0	\N	\N
149602	64	SATYAVAN KE SAVITRI	2009	120	6	VIL/1/11/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	RAOJIBHAI J. PATEL/R.J. PICTURES.	13	87	186	VIL/7/2009-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	0	0	149	50	5	149	50	0	0	0	0	0	0	0	0	0	\N	\N
149603	44	GULAL, SONG NO. 1 AND 2  RANAJI , CHAKMAK	2009	120	6	VIS/1/442/2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	JHI ENTERTAINMENT ENTERPRISES LTD.	12	366	0	VIS/S/234/2009-MUM	106	110	107	N	JHI ENTERTAINMENT ENTERPRISES LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
149604	61	THX - 1138	2009	121	6	VFL/2/263/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	LARRT STURHAHN/WARNER BROS	12	87	175	VFL/450/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	83	0	5	83	0	0	0	4	0	0	0	0	0	0	\N	\N
149605	61	TELE TUBBIES - OOOHI	2009	120	6	VFS/1/77/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	ANNE WOOD - BBC WORLDWIDE LTD.	12	364	0	VFS/20/2009-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	57	4	5	57	4	0	0	0	0	0	0	0	0	0	\N	\N
149606	61	NATIOKAL LAMPOONS : SENIOR TRIP	2009	121	6	VFL/2/262/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	WENDY GREAN/WARNER BROS.	12	87	172	VFL/448/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149607	54	SAJAN MILA DE - SONG , HOOR - ALBUM	2009	120	6	VIS/1/441/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/230/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
149608	44	SHWAAS ASHA KI EK NAI KERAN SHLAKA	2009	120	6	VIL/1/5/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	DR. SHREE CHANDRAPRAKESH N	12	90	175	VIL/194/2008-MUM	106	109	107	N	DR. SHREE CHANDRAPRAKESH N	0	0	144	19	5	144	19	0	0	10	0	0	0	0	0	0	\N	\N
149609	61	SAINT SINNER	2009	121	6	VFS/2/71/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	CLIVE BARKER/UNIVERSAL PICTURES	12	366	0	VFS/98/2009-MUM	106	110	108	Y	HBO PACIFIC PARTNERS VOF NOTHERLANDS ANTILLES	0	0	70	39	5	70	39	0	0	0	0	0	0	0	0	0	\N	\N
149610	61	NEELKANTH GROUP OF INSTITUTIONS	2009	120	6	CIS/1/334/2009-MUM	09.14	0x00009C2B00000000	2009-06-17 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/288/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149611	44	JUST PUSH PLAY - PROMO NO. 2 + 3 `	2009	120	6	VIS/1/440/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/182/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149612	54	VIDESH - HEAVEN ON EARTH - PROMO NO. 1, 2	2009	120	6	VIS/1/438/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	B R FILMS	13	366	0	VIS/T/181/2009-MUM	106	110	107	N	B R FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149613	61	CLEAN AND CLEAR	2009	120	6	CIS/1/875/2009-MUM	28.65	0x00009CDB00000000	2009-12-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/785/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149614	54	SONY LAGDI - SONG , JASN 2009 - ALBUM	2009	120	6	VIS/1/439/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	JASN RECORDS	12	366	0	VIS/S/228/2009-MUM	106	110	107	N	JASN RECORDS	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
149615	44	DABUR REAL JUICE	2009	120	6	CIS/1/336/2009-MUM	16.76	0x00009C2C00000000	2009-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/285/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149616	51	ME SHIVAJI RAJE BHOSLE BOLTOY - PROMO NO. 10 TO 13	2009	120	6	VIS/1/437/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	ASHVMI FILMS	12	366	0	VIS/T/185/2009-MUM	106	110	107	N	ASHVMI FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149617	64	HAMRA KE HAOO CHAHI-ALBUM	2009	121	6	VIS/2/194/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	BIRENDRA PRTAP SINGH	12	366	0	VIS/S/411/2009-MUM	106	110	107	N	BIRENDRA PRTAP SINGH	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
149618	51	ME SHIVAJI RAJE BHOSLE BOLTOY - PROMO NO. 6 TO 9	2009	120	6	VIS/1/436/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	ASHVMI FILMS	12	366	0	VIS/T/184/2009-MUM	106	110	107	N	ASHVMI FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149619	44	KHANDESH KI KATH KATH - ALBUM	2009	120	6	VIS/1/263/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/54/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	40	47	5	40	47	0	0	0	0	0	0	0	0	0	\N	\N
149620	44	SIYARAM APNA DESH	2009	120	6	CIS/1/665/2009-MUM	27.43	0x00009CA000000000	2009-10-12 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/585/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149621	51	ME SHIVAJI RAJE BHOSLE BOLTOY - PROMO NO. 1 TO 5	2009	120	6	VIS/1/435/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	ASHVMI FILMS	12	366	0	VIS/T/183/2009-MUM	106	110	107	N	ASHVMI FILMS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
149622	44	THE IMPOSIBLE MURDER	2009	121	6	VIL/2/17/2009-MUM	0	0x00009C1B00000000	2009-06-01 00:00:00	THE INDI PHERS SARTSH SUDHANKRAN	12	87	176	VIL/55/2009-MUM	106	109	107	N	SARTSH SUDHANKRAN	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
149623	54	MAHI NE NACHAYA - SONG: TERIYAN NISHANIYAN - ALBUM	2009	120	6	VIS/1/261/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/120/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
149624	61	HONEY, WE SHRUNK OURSELVES	2009	120	6	VFL/1/70/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	BUENA VISTA INTL. INC., BARRY BERNARDI	12	87	176	VFL/168/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
149625	61	BRUCE DICKINSON - ANTHOLOGY PART - 1 - ALBUM	2009	120	6	VFS/1/76/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/35/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	56	43	5	56	43	0	0	0	0	0	0	0	0	0	\N	\N
149938	44	UP KAAYAM	2009	120	6	CIS/1/165/2009-MUM	57.91	0x00009BD800000000	2009-03-26 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/147/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149626	61	THE FEELING -COMING HOME PART: 2 - ALBUM	2009	120	6	VFS/1/75/2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/34/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	52	57	5	52	57	0	0	0	0	0	0	0	0	0	\N	\N
149627	54	KHASMAN NOO KHAWE TOH LUKAKE - SONG , TERA MERA KI RISTA - PROMO NO. 2 TO 7	2009	120	6	VIS/1/434/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	SPICE CINE VISION	12	366	0	VIS/T/177/2009-MUM	106	110	107	N	SPICE CINE VISION	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
149628	44	EK - THE POWER OF ONE - PROMO NO. 7 TO 10	2009	120	6	VIS/1/433/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	K SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/180/2009-MUM	106	110	107	N	K SERA SERA PRODUCTIONS LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
149629	54	BOLIYAN DIGADI NU  - SONG , MOUJAN - ALBUM	2009	120	6	VIS/1/432/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/225/2009-MUM	106	110	107	N	GOYAL MUSIC	0	0	6	51	5	6	51	0	0	0	0	0	0	0	0	0	\N	\N
149630	61	AXIS BANK - PRIORITY BANKING	2009	120	6	VIS/1/275/2009-MUM	0	0x00009BA700000000	2009-02-05 00:00:00	OMS PRODUCTIONS.	12	92	0	VIS/80/2009-MUM	106	110	107	N	OMS PRODUCTIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149631	44	VIDESH HEAVEN ON EARTH - PROMO NO. 1, 2 `	2009	120	6	VIS/1/431/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	B R FILMS	12	366	0	VIS/T/178/2009-MUM	106	110	107	N	B R FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149632	61	FRIENDS SEASON 3 EP. 13,14,15	2009	121	6	VFS/2/63/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/87/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	37	5	65	37	0	0	0	0	0	0	0	0	0	\N	\N
149633	51	HUNNAR	2009	120	6	CIL/1/81/2009-MUM	2472.82	0x00009C2C00000000	2009-06-18 00:00:00	JEEVANKALA RAM KELKAR,SHRI RAMJIVAN PRODUCTION	12	87	176	CIL/191/2009-MUM	105	109	107	N	JEEVANKALA RAM KELKAR,SHRI RAMJIVAN PRODUCTION	10	2472.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149634	44	KAMBHAKKHT ISHQ-TRL.NO.3	2009	120	6	CIS/1/335/2009-MUM	104.88	0x00009C2B00000000	2009-06-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/95/2009-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	1	104.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149635	61	GRAN TORINO - MUSIC VIDEO	2009	120	6	VIS/1/430/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	12	366	0	VIS/S/227/2009-MUM	106	110	107	N	WARNER BROS. PICTURES (INDIA ) PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
149636	44	AISHWARYA - PROMO NO 25,26 AND 29	2009	121	6	VIS/2/188/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/363/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
149637	44	TUPPERWARE - SONG: BILLU BARBER- PROMO NO. 22 + 23	2009	120	6	VIS/1/260/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/80/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149638	44	E.S.P.N JOHN CRICKET	2009	120	6	CIS/1/333/2009-MUM	14.33	0x00009C2B00000000	2009-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/283/2009-MUM	105	110	107	Y	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149639	44	AISHWARYA PROMO NO 24 AND 28	2009	121	6	VIS/2/187/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/361/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
149640	61	RUSH - R 3O PART -2 - ALBUM	2009	120	6	VFS/1/74/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	UNIVERSA MUSIC LTD.	12	366	0	VFS/S/20/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	65	25	5	65	25	0	0	0	0	0	0	0	0	0	\N	\N
149641	44	EK SAPNA MAINE DEKHA	2009	121	6	VIS/2/186/2009-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	VISLING WOODS INTERNATIONAL LTD	12	366	0	VIS/251/2009-MUM	106	110	107	N	VISLING WOODS INTERNATIONAL LTD	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
149642	58	JUNGLE BOOK	2009	120	6	VFL/1/69/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	WALT DISNEY CO. (I) PVT. LTD.,	13	87	175	VFL/161/2009-MUM	106	109	108	N	WALT DISNEY CO. (I) PVT. LTD.,	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
149643	44	CHAMAKI	2009	121	6	VIS/2/185/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	VISLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/253/2009-MUM	106	110	107	N	VISLING WOODS INTERNATIONAL LTD.	0	0	8	4	5	8	4	0	0	0	0	0	0	0	0	0	\N	\N
149644	59	JUNGLE BOOK	2009	120	6	VFL/1/68/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.,	13	87	175	VFL/162/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
149645	61	IN HELL	2009	121	6	VFL/2/99/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	JOHN THOMPSON NU IMAGE INCORPORATED	12	87	176	VFL/121/2009-MUM	106	109	108	Y	SHARONDS INC	0	0	89	32	5	89	32	0	0	0	0	0	0	0	0	0	\N	\N
149646	61	FRIENDS SEASON 3 EP 7,8,9	2009	121	6	VFS/2/62/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/84/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	37	5	65	37	0	0	0	0	0	0	0	0	0	\N	\N
149647	44	NAUSICAA EK BAHADUR PRINCESS	2009	120	6	VFL/1/67/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	ISAO TAKAHATA/WILD BUNCH	13	367	175	VFL/189/2009-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	118	0	5	118	0	0	0	1	0	0	0	0	0	0	\N	\N
149648	61	WALKING WITH CAVEMEN	2009	121	6	VFL/2/244/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	MARK HEDGECOE-BBC WORLDWIDE LTD.,	12	90	176	VFL/397/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	116	55	5	116	55	0	0	0	0	0	0	0	0	0	\N	\N
149649	54	EK TERA PYAR - SONG , THE RAP STAR - ALBUM	2009	120	6	VIS/1/429/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/226/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
149650	73	THAG MAHATHAG	2009	120	6	VIS/1/428/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	MR.JAYESH M. VEERA , M/S. KIRNAL ENTERTAINMENT PVT	12	366	0	VIS/113/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA ,M/S. KIRNAL ENTERTAINMENT PVT	0	0	48	41	5	48	41	0	0	0	0	0	0	0	0	0	\N	\N
149651	44	MUSIC VIDEO- PROMO NO.8-  NEW YORK	2009	121	6	VIS/2/184/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/358/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149652	44	AISHWARYA  - PROMO NO 27	2009	121	6	VIS/2/183/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/354/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149653	51	"JANTA JANARDAN"""	2009	121	6	VIL/VV/2/16/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	M/S ANKUR FILMS	12	87	176	VIL/VV/22/2009-MUM	106	109	107	Y	ZEE TELE FILMS LTD	0	0	126	27	5	126	27	0	0	0	0	0	0	0	0	0	\N	\N
149968	61	CADBURY BOURNVILLE	2009	120	6	CIS/1/502/2009-MUM	16.76	0x00009C6400000000	2009-08-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/446/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149654	51	MAHIMA TIRUPATI BALAJI BHAG - 1	2009	120	6	VIS/1/420/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	M/S. KIRNAL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/108/2009-MUM	106	110	107	N	M/S. KIRNAL ENTERTAINMENT PVT.LTD.	0	0	49	34	5	49	34	0	0	0	0	0	0	0	0	0	\N	\N
149655	44	BILLU BHAYANKAR - SONG: BILLU BARBER - PROMO NO. 24 TO 26	2009	120	6	VIS/1/259/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/81/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149656	44	DABUR FLOWER MAGIC HAIR OIL	2009	120	6	CIS/1/332/2009-MUM	16.76	0x00009C2B00000000	2009-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/284/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149657	44	AISHWARYA - PROMO NO 23	2009	121	6	VIS/2/182/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/355/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149658	61	LOVE IN THE CLUB - SONG	2008	121	6	VIS/2/250/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	12	366	0	VIS/S/695/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
149659	43	PREET GHELI RADHA-TRL.	2009	120	6	CIS/1/331/2009-MUM	115.48	0x00009C2B00000000	2009-06-17 00:00:00	PARESH PATEL,SHRI.OM SAI PRODUCTION	12	94	0	CIS/T/116/2009-MUM	105	110	107	N	PARESH PATEL,SHRI.OM SAI PRODUCTION	1	115.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149660	61	THE BODY TRAINING (LOW IMPACT AEROBICS)	2009	120	6	VIS/1/63/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/695/2008-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	56	47	5	56	47	0	0	0	0	0	0	0	0	0	\N	\N
149661	61	MISS PETTIGREW LIVES FOR A DAY	2009	121	6	VFL/2/243/2009-MUM	0	0x00009C1000000000	2009-05-21 00:00:00	NELLIE BELLFLOWER/STEPHEN GARRETT/UNIVERSAL PICT.	12	87	176	VFL/419/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149662	61	SUNRISE TECHNOLOGIES	2009	120	6	CIS/1/330/2009-MUM	9.14	0x00009C2B00000000	2009-06-17 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/287/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149663	44	RUNWAY - PROMO NO 15 & 16	2009	121	6	VIS/2/181/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S J-71 ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/349/2009-MUM	106	110	107	N	M/S J-71 ENTERTAINMENT PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149664	54	MEDLEY - SONG: SHER PUNJABI - ALBUM	2009	120	6	VIS/1/258/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/126/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
149665	61	FRIENDS SESON 3 EP1 : 10 TO 12	2009	121	6	VFS/2/61/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/85/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	42	5	85	42	0	0	0	0	0	0	0	0	0	\N	\N
149666	44	SRK	2009	120	6	CIL/1/80/2009-MUM	3533.24	0x00009C2A00000000	2009-06-16 00:00:00	JAGDISH ROWKAVI(PRO-MOTION PICTURES PVT.LTD.)	12	87	176	CIL/189/2009-MUM	105	109	107	N	JAGDISH ROWKAVI(PRO-MOTION PICTURES PVT.LTD.)	15	3533.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149667	54	SUFI IN THE HOUSE - ALBUM OF PROMO NO. 1, 2	2009	120	6	VIS/1/257/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/125/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
149668	61	SLEEPY HOLLOW	2009	121	6	VFL/2/242/2009-MUM	0	0x00009C0F00000000	2009-05-20 00:00:00	ADAM SCHROCEDER/ SCOTT RUDIN/PARAMOUNT PICTURE	12	87	169	VFL/402/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
149669	124	CHAKWA	2009	120	6	VIS/1/426/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	MR. JAYESH M.VEERA , M/S. KIRNAL ENTERTAINMENT PVT	12	366	0	VIS/111/2009-MUM	106	110	107	N	MR.JAYESH M. VEERA , M/S. KIRNAL ENTERTAINMENT PVT	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149670	61	KISS-SYMPHONY PART-2-ALBUM	2009	120	6	VFS/1/27/2009-MUM	0	0x00009B9200000000	2009-01-15 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/59/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	51	16	5	51	16	0	0	0	0	0	0	0	0	0	\N	\N
149671	54	GARIBI - SONG: SHER PUNJABI - ALBUM	2009	120	6	VIS/1/256/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/123/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
149672	44	SAI BABA EPI. 103	2009	120	6	VIS/1/255/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/62/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
149673	44	SAI BABA EPI. 102	2009	120	6	VIS/1/254/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/61/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	26	5	41	26	0	0	0	0	0	0	0	0	0	\N	\N
149674	44	DIL BOLE HADIPPA-TRL.	2009	120	6	CIS/1/329/2009-MUM	77.72	0x00009C2A00000000	2009-06-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	94	0	CIS/T/114/2009-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149675	44	SAI BABA EPI. 101	2009	120	6	VIS/1/253/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/60/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	23	5	41	23	0	0	0	0	0	0	0	0	0	\N	\N
149676	73	SUPERHIT BANJARA QAWALI MUKABALA - SONG ALBUM	2009	120	6	VIS/1/427/2009-MUM	0	0x00009BC300000000	2009-03-05 00:00:00	MR.JAYESH M. VEERA, M/S. KIRNAL ENTERTAINMENT PVT.	12	366	0	VIS/S/206/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA , M/S. KIRNAL ENTERTAINMENT PV	0	0	58	15	5	58	15	0	0	0	0	0	0	0	0	0	\N	\N
149677	44	HAK MALANG YA MALANG - SONG ALBUM	2009	120	6	VIS/1/425/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	MR. JAYESH M. VEERA, M/S. KIRNAL ENTERTAINMENTPVT.	12	366	0	VIS/S/203/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA, M/S. KIRNAL ENTERTAINMENT PVT	0	0	57	26	5	57	26	0	0	0	0	0	0	0	0	0	\N	\N
149678	44	WHIRLPOOL BABY	2009	120	6	CIS/1/328/2009-MUM	14.33	0x00009C2A00000000	2009-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/282/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149679	44	SAI BABA EPI. 96	2009	120	6	VIS/1/252/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/59/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	40	34	5	40	34	0	0	0	0	0	0	0	0	0	\N	\N
149680	61	HONDA JAZZ	2009	120	6	CIS/1/327/2009-MUM	28.65	0x00009C2A00000000	2009-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/281/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149681	51	DEVI MAULI - SONG ALBUM	2009	120	6	VIS/1/424/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	MR.JAYESH M. VEERA, M/S. KIRNAL ENTERTAINMENT PVT.	12	366	0	VIS/S/204/2009-MUM	106	110	107	N	MR. JAYESH M. VEERA, M/S. KIRNAL ENTERTAINMENT PVT	0	0	49	28	5	49	28	0	0	0	0	0	0	0	0	0	\N	\N
149682	61	JERICHO PART - 3 (SEASON - 1)	2009	121	6	VFL/2/97/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	JONATHAN E. STEINBERG, JOSH SCHAER,NANCY WON	12	368	176	VFL/144/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	165	43	5	165	43	0	0	0	0	0	0	0	0	0	\N	\N
149683	44	AA DEKHEN JARA -SONG , MOHABBAT AAPSE - PROMO NO. 11, 12, 13	2009	120	6	VIS/1/423/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	EROS PICTURES PVT.LTD.	12	366	0	VIS/T/174/2009-MUM	106	110	107	N	EROS PICTURES PVT.LTD.	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
149684	44	JAYPEE CEMENT SACHIN	2009	120	6	CIS/1/326/2009-MUM	28.65	0x00009C2900000000	2009-06-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/179/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149685	61	VIDYA KNOWLEDGE PARK	2009	120	6	CIS/1/325/2009-MUM	9.14	0x00009C2900000000	2009-06-15 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/280/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149686	61	FRIENDS SEASON 3 EPI. 1 TO 3	2009	121	6	VFS/2/60/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/82/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	55	5	65	55	0	0	0	0	0	0	0	0	0	\N	\N
149687	44	BHES FAKIRONWALA BABA JAG KA RAKHWALA - ALBUM	2009	120	6	VIS/1/422/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	VINUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/213/2009-MUM	106	110	107	N	VINUS RECORDS AND TAPES PVT.LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
149688	44	AISHWARYA - PROMO NO.22	2009	121	6	VIS/2/180/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	ARYA SURYA CINEMAS	12	366	0	VIS/T/345/2009-MUM	106	110	107	N	ARYA SURYA CINEMAS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
149689	44	HUM PHIR MILENGE	2009	120	6	CIL/1/79/2009-MUM	3622.82	0x00009C2900000000	2009-06-15 00:00:00	M/S.SHIMLA FILM ENTERTAINMENT	12	87	176	CIL/194/2009-MUM	105	109	107	N	M/S.SHIMLA FILM ENTERTAINMENT	14	3622.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149690	61	BEING HUMAN	2009	120	6	VFL/1/66/2009-MUM	0	0x00009BC200000000	2009-03-04 00:00:00	ROBER F. COLESBERRY/DAVID PUTTAM /WARNER BROS.	12	87	176	VFL/151/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
149691	44	ICE AGE 3-HO JAAYE DINOSAURS SE PANGA-TRL	2009	120	6	CFS/1/32/2009-MUM	65.56	0x00009C2600000000	2009-06-12 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/111/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	65.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149692	44	SPRITE SHAHRUKH PHOTOGRAPH	2009	120	6	CIS/1/324/2009-MUM	14.33	0x00009C2600000000	2009-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/277/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149693	213	SOBIBOR (GERMAN/YIDDISH)	2009	120	6	VFL/1/65/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	WHY NOT PRODUCTION /FILMS ALEPH (LES)/WILD BUNCH	12	87	175	VFL/155/2009-MUM	106	109	108	N	ALLIANCE LUMIERE PVT. LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
149694	44	MAI HOON DEEWANA TERA - ALBUM	2009	120	6	VIS/1/421/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	VENUS RECORDS & TAPES PVT.LTD.	12	366	0	VIS/S/208/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
149695	61	HOW ART MADE THE WORLD	2009	121	6	VFL/2/241/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	MARK REDGECOE-KIM THOMAS-BBC WORLDWIDE LTD.	12	90	175	VFL/398/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	148	29	5	148	29	0	0	10	0	0	0	0	0	0	\N	\N
149696	44	KHOONI KI TALASH	2008	121	6	VFL/2/153/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	I.T.C.	13	87	176	VFL/1137/2007-MUM	106	109	108	N	ALTRA DISTRIBUTORS PVT. LTD.,	0	0	99	9	5	99	9	0	0	0	0	0	0	0	0	0	\N	\N
149697	61	FRIENDS SEASON 3 EPI. 4  TO 6	2009	121	6	VFS/2/59/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/83/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	42	5	65	42	0	0	0	0	0	0	0	0	0	\N	\N
149698	61	TERRY	2009	120	6	VFL/1/17/2009-MUM	0	0x00009B9700000000	2009-01-20 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	87	164	VFL/1137/2008-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL MUMBAI	0	0	88	30	5	88	30	0	0	0	0	0	0	0	0	0	\N	\N
149699	61	AKON FREEDOM - PROMO NO. 2 OF ALBUM	2009	120	6	VIS/1/602/2009-MUM	0	0x00009BE300000000	2009-04-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/251/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149700	44	NAUSICAA EK BAHADUR PRINCESS- PROMO	2009	120	6	VFS/1/72/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	13	366	0	VFS/T/16/2009-MUM	106	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149701	44	SAI BABA EPI. 94	2009	120	6	VIS/1/251/2009-MUM	0	0x00009BA500000000	2009-02-03 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/58/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	4	5	41	4	0	0	0	0	0	0	0	0	0	\N	\N
149702	51	VAAT MAJHI BAGHTO RICKSHAWALA	2009	121	6	VIS/2/179/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/382/2009-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT.LTD.	0	0	45	27	5	45	27	0	0	0	0	0	0	0	0	0	\N	\N
149703	59	SPRITE PHONE	2009	120	6	CIS/1/323/2009-MUM	9.75	0x00009C2600000000	2009-06-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/278/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149704	44	MY FRIEND TOTORO - PROMO NO. 1	2009	120	6	VFS/1/71/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.Q	13	366	0	VFS/T/17/2009-MUM	106	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149705	44	SAI BABA EPI:95	2009	120	6	VIS/1/137A/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/4/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
149706	44	MUSEUM KE ANDAR PHIR PHAS GAYA SIKANDER-TRL	2009	120	6	CFS/1/31/2009-MUM	52.46	0x00009C2600000000	2009-06-12 00:00:00	20TH CENTURY FOX INTL.	13	94	0	CFS/T/106/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	52.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149707	44	MBBS GABBARBHAI	2009	121	6	VIL/2/16/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	PEN INDIA PVT.LTD.,	12	87	176	VIL/43/2009-MUM	106	109	107	Y	PEN INDIA PVT.LTD.,	0	0	107	42	5	107	42	0	0	0	0	0	0	0	0	0	\N	\N
149708	44	SAI RAKSHA MANTRA - ALBUM	2009	120	6	VIS/1/250/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/87/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	46	12	5	46	12	0	0	0	0	0	0	0	0	0	\N	\N
149709	44	ALOO CHAAT - PROMO NO. 3 ( DIALOGUE)	2009	120	6	VIS/1/419/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	MIRCHI MOVIE LTD.& MAVERICK PRODUCTIONS	12	366	0	VIS/T/172/2009-MUM	106	110	107	N	MIRCHI MOVIE LTD. & MAVERICK PRODUCTIONS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149710	61	THE INDIAN JOURNEY-DELHI & AGRA	2009	120	6	VIS/1/137/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	RITESH SIDHVANT & FARHAN AHHTAR	12	366	0	VIS/26/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
149711	44	SHORTKUT...............THE CON IS ON-TRL.	2009	120	6	CIS/1/322/2009-MUM	74.02	0x00009C2500000000	2009-06-11 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD.	12	94	0	CIS/T/110/2009-MUM	105	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD.	1	74.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149712	45	SAI ARTIYAN (PART - II) - ALBUM	2009	120	6	VIS/1/249/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/66/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
149713	44	STAIGHT EK TEDI MEDI LOVE STORY - PROMO NO. 4 TO 8	2009	120	6	VIS/1/418/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	I DREAM PRODUCTION PVT.LTD.	12	366	0	VIS/T/170/2009-MUM	106	110	107	N	I DREAM PRODUCTION PVT.LTD.	0	0	6	14	5	6	14	0	0	0	0	0	0	0	0	0	\N	\N
149714	61	PAWAN PUTRA HANUMAN PART-1	2009	120	6	VIS/1/62/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/727/2008-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149715	61	MEAN MACHINE	2009	121	6	VFL/2/240/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	MATTHEW VAUGHN/ PARAMOUNT PICTURES	12	87	169	VFL/400/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
149716	45	SAI ARTIYAN (PART - I) - ALBUM	2009	120	6	VIS/1/248/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/78/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149717	51	KASA HO HOYAYCH HYANCH	2009	120	6	CIL/1/78/2009-MUM	3775.26	0x00009C2500000000	2009-06-11 00:00:00	RADHIKA VISIONTECK COMBINE.	12	87	176	CIL/172/2009-MUM	105	109	107	N	RADHIKA VISIONTECK COMBINE.	15	3775.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149718	44	DELHI - 6 - PROMO NO. 29 TO 32	2009	120	6	VIS/1/417/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	M/S.RAKEYSH OMPRAKASH MEHRA PICTURES PVT.LTD.	12	366	0	VIS/T/163/2009-MUM	106	110	107	N	M/S. RAKEYSH OMPRAKASH MEHRA PICTURES PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
149719	61	FRIENDS SEASON 2 EPI 19  TO 21	2009	121	6	VFS/2/58/2009-MUM	0	0x00009C0E00000000	2009-05-19 00:00:00	WARNER HOME VIDEO	12	363	0	VFS/79/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	32	5	65	32	0	0	0	0	0	0	0	0	0	\N	\N
149720	61	STAR SAILOR- ALL THE PLANS- ALBUM/ TELL ME IT'S NOT OVER-SONG	2009	120	6	VIS/1/61/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/19/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
149721	44	FRUIT & NUT - PROMO NO. 1 TO 5	2009	120	6	VIS/1/416/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO 18	12	366	0	VIS/T/165/2009-MUM	106	110	107	N	STUDIO 18	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
149722	44	FRUIT & NUT - PROMO NO. 6 TO 10	2009	120	6	VIS/1/415/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO 18	12	366	0	VIS/T/166/2009-MUM	106	110	107	N	STUDIO 18	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
149723	44	HUM DONO RANGEEN-TEASER TRL.	2009	120	6	CIS/1/321/2009-MUM	29.28	0x00009C2500000000	2009-06-11 00:00:00	NAVKETAN,MUMBAI	12	94	0	CIS/T/107/2009-MUM	105	110	107	N	NAVKETAN,MUMBAI	1	29.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149724	61	MELODY GARDOT - BABY I'M A FOOL - SONG , MY ONE AND ONLY THRILL	2009	121	6	VFS/2/57/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/72/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
149725	61	A WALK TO REMEBER	2009	120	6	VFL/1/33/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	DENISE DI NOVI/HUNT LOWRY/WARNER BROS.	12	87	176	VFL/41/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
149726	44	FRUIT & NUT - PROMO NO. 11 TO 15	2009	120	6	VIS/1/414/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO 18	12	366	0	VIS/T/167/2009-MUM	106	110	107	N	STUDIO 18	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149727	58	THE TERRORIST NEXT DOOR	2009	121	6	VFL/2/239/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	SUSAN MURODCH/MARVISTA ENTERTAINMENT INC.,	13	87	169	VFL/365/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
149728	44	RELIANCE INFRA (ENGLISH)	2009	120	6	CIS/1/320/2009-MUM	9.75	0x00009C2500000000	2009-06-11 00:00:00	RELIANCE MUTUAL FUND	12	92	0	CIS/276/2009-MUM	105	110	107	N	RELIANCE MUTUAL FUND	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149729	54	HAI KOI RAM PYARO GAVE - ALBUM	2009	120	6	VIS/1/239/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/80/2009-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149730	54	AKH MATACKA - SONG AND ALBUM	2009	120	6	VIS/1/413/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	TABSY RECORDS	12	366	0	VIS/S/216/2009-MUM	106	110	107	N	TABSY RECORDS	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
149731	61	JIMMY HOLLYWOOD	2009	121	6	VFL/2/238/2009-MUM	0	0x00009C0D00000000	2009-05-18 00:00:00	BARRY LEVINSON/MARK STEVEN JOHNSON	12	87	172	VFL/377/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
149732	161	IRAADAA	2009	120	6	VIS/1/412/2009-MUM	0	0x00009BC000000000	2009-03-02 00:00:00	ELVIS D'SILVA	12	366	0	VIS/109/2009-MUM	106	110	107	N	ELVIS D'SILVA	0	0	6	10	5	6	10	0	0	0	0	0	0	0	0	0	\N	\N
149733	44	NEW YORK-PROMO:1	2009	121	6	VIS/2/87/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/159/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
149734	64	DEEWANA BANAWLOO GORIYA-TRL.	2009	120	6	CIS/1/319/2009-MUM	106.68	0x00009C2400000000	2009-06-10 00:00:00	PRINCE VICKEY GULDASTA/HI TOUCH FILM INTERNATIONAL	12	94	0	CIS/T/112/2009-MUM	105	110	107	N	PRINCE VICKEY GULDASTA/HI TOUCH FILM INTERNATIONAL	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149735	64	BHOJPURI FANDA 2008 - AA CHUMMA LE LE - ALBUM	2009	120	6	VIS/1/246/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	SAI KRIPA PICTURES.	12	366	0	VIS/S/81/2009-MUM	106	110	107	N	SAI KRIPA PICTURES.	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
149736	44	"MAREEZE MOHABBAT ""SOORIKUT.. THE CON IS ON"	2009	121	6	VIS/2/178/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	ANIL KAPOOR FILM CO PVT. LTD.,	12	366	0	VIS/S/404/2009-MUM	106	110	107	N	ANIL KAPOOR FILM CO PVT. LTD.,	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
149737	61	"SONG : ULYSSES"""	2009	121	6	VIS/2/86/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/214/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
149738	61	BRYAN ADAMS II (CD+DVD)-ALBUM	2009	120	6	VFS/1/15/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/69/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	55	42	5	55	42	0	0	0	0	0	0	0	0	0	\N	\N
149739	61	FRIENDS SEASON 3 EPI : 1,2,3	2009	121	6	VFS/2/56/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/81/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
149740	51	BHEEM RATNA LABHLE - ALBUM	2009	120	6	VIS/1/245/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	KUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1623/2009-MUM	106	110	107	N	KUNAL ENTERTAINMENT PVT. LTD.	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
149741	44	MAI HOON DEEWANA TERA - ALBUM	2009	120	6	VIS/1/244/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/86/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	57	12	5	57	12	0	0	0	0	0	0	0	0	0	\N	\N
149742	61	KERI HILSON - KNOCK YOU DOWN - SONG, IN A PERFECT WORLD-ALBUM	2009	121	6	VFS/2/55/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/570/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
149743	61	JAWBREAKER	2009	121	6	VFL/2/237/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	LISA TORNEL/STACY KRAMER/SONY PICTURES	12	87	169	VFL/379/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
149744	44	ROCK - SONG: BILLU - BARBER - PROMO NO. 19 TO 21	2009	120	6	VIS/1/243/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/79/2009-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
149745	44	SAMACHAR PATRIKA-581 VICE-PRESIDENT SHRI M.HAMID ANSARI KI MYANMAR DORA	2009	120	6	CIS/1/318/2009-MUM	588.00	0x00009C2400000000	2009-06-10 00:00:00	FILM PRBHAG,BHARAT SARKAR	12	91	0	CIS/246/2009-MUM	105	110	107	N	FILM PRBHAG,BHARAT SARKAR	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149746	61	BEYOND LOCH NESS	2009	121	6	VFL/2/236/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	LISA HANSEN/KIRK SHAW / CINETEL FILMS	12	87	168	VFL/382/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
149747	44	SIGNATURE COLLECTION - A.R. REHMAN - PROMO.	2009	120	6	VIS/1/242/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/78/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149748	61	FIRST SHOT	2009	121	6	VFL/2/235/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	TOM PATRICIA/SONY PICTURES	12	87	169	VFL/378/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
149749	44	SORRY MADAM MAAF KARO	2009	120	6	CIL/1/77/2009-MUM	3379.69	0x00009C2300000000	2009-06-09 00:00:00	TARAMA FILMS INTERNATIONAL	12	87	176	CIL/179/2009-MUM	105	109	107	Y	TARAMA FILMS INTERNATIONAL	14	3402.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149750	44	ARMAGEDDON	2009	121	6	VFL/2/234/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	JERRY BRUCKHEIMER-GALLE ANNE HUND BUENA	13	87	168	VFL/408/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
149751	61	FRIENDS SEASON 2 EP 16,17,18	2009	121	6	VFS/2/54/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/78/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	13	5	65	13	0	0	0	0	0	0	0	0	0	\N	\N
149752	61	UTOPIA-LIVE IN COLUMBUS OHIO 1980 PART -1 - ALBUM	2009	120	6	VFS/1/48/2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/15/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	67	4	5	67	4	0	0	0	0	0	0	0	0	0	\N	\N
149753	61	FRIENDS SEASON 2 EPI, 13,14,15	2009	121	6	VFS/2/53/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	WARNER HOME VIDEO	12	88	0	VFS/77/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	37	5	65	37	0	0	0	0	0	0	0	0	0	\N	\N
149754	44	SAI NE BULAAYA HAI - ALBUM	2009	120	6	VIS/1/189/2009-MUM	0	0x00009B9E00000000	2009-01-27 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/55/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149755	61	CLASSIC LITERATURE - WILLIAM SHAKESPEARE	2009	120	6	VFS/1/73/2009-MUM	0	0x00009BC100000000	2009-03-03 00:00:00	DUKE INTERNATIONAL LTD.	12	88	0	VFS/15/2009-MUM	106	110	108	N	TS MARKETING SERVICES PVT.LTD.	0	0	55	4	5	55	4	0	0	0	0	0	0	0	0	0	\N	\N
149756	44	"PHOOL AUR ANGAAR"""	2009	121	6	VIL/VV/2/15/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	MR SALIM AVTAR M/S AFTAB MUSIC INDUSTRIES	12	87	176	VIL/VV/24/2009-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRS LTD	0	0	137	29	5	137	29	0	0	0	0	0	0	0	0	0	\N	\N
149757	61	DECEIVER AKA LIAR	2009	121	6	VFL/2/233/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	PETER GLATZER?VIPER BUSINESS FILM PRODN	12	87	169	VFL/390/2009-MUM	106	109	108	N	MAGNA PUBLISHING COMPANY LTD.,	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
149758	60	MOHAMMAD KE GHULAMON PAR - ALBUM	2009	120	6	VIS/1/241/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/53/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
149759	61	SOMETHING LIKE HAPPINESS	2009	121	6	VFL/2/232/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	PAVEL  STRNDAD/EXCEPTION WILD BUNCH	12	87	176	VFL/1034/2008-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.,	0	0	97	53	5	97	7	0	0	0	0	0	0	0	0	0	\N	\N
149760	61	MARUTI RITZ	2009	120	6	CIS/1/317/2009-MUM	28.65	0x00009C2300000000	2009-06-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/274/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149761	54	PUNJABAN - SONG: BOTTLE WARGI - ALBUM	2009	120	6	VIS/1/240/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/117/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
149762	44	SHRI RAM JEWELLERS	2009	120	6	CIS/1/316/2009-MUM	9.14	0x00009C2300000000	2009-06-09 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/275/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149763	60	HUSSAIN TANHA HAI - ALBUM	2009	120	6	VIS/1/247/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/52/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	57	35	5	57	35	0	0	0	0	0	0	0	0	0	\N	\N
149764	47	PALTADHCHO MUNIS	2009	120	6	CIL/1/120/2009-MUM	2630.61	0x00009C7600000000	2009-08-31 00:00:00	N. F. D. C. LTD.	12	87	176	CIL/296/2009-MUM	105	109	107	N	N. F. D. C. LTD.	6	2630.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149765	44	PALKHI SAI NATH KI - ALBUM	2009	120	6	VIS/1/238/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/88/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149766	61	MEGADETH-KUDE AWAKENING PART-2-ALBUM	2009	120	6	VFS/1/13/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/60/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	33	56	5	33	56	0	0	0	0	0	0	0	0	0	\N	\N
149767	43	GIRNARI NAVNATH	2009	120	6	CIL/1/76/2009-MUM	4248.41	0x00009C2300000000	2009-06-09 00:00:00	SHRI.AMIT PRAFULBHAI KAYA,SHIVANSH FILMS	12	87	186	CIL/175/2009-MUM	105	109	107	N	SHRI.AMIT PRAFULBHAI KAYA,SHIVANSH FILMS	16	4248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149768	213	FAUTEULS D'ORCHESTRE	2009	121	6	VFL/2/231/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	CHRISTINE GOZLAN/UNIVERSAL PICTURES	12	87	172	VFL/311/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
149769	54	MERE SAHIBA - ALBUM	2009	120	6	VIS/1/237/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/108/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	44	46	5	44	46	0	0	0	0	0	0	0	0	0	\N	\N
149770	44	TOH BAAT PAKKI-TRL.NO.1	2009	120	6	CIS/1/315/2009-MUM	45.72	0x00009C2200000000	2009-06-08 00:00:00	TIPS INDUSTRIES LTD	12	94	0	CIS/T/104/2009-MUM	105	110	107	N	TIPS INDUSTRIES LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149771	44	BABA SHAMAL	2009	120	6	CIS/1/546/2009-MUM	594.46	0x00009C7600000000	2009-08-31 00:00:00	FILM PRBHAG, BHARAT SARKAR	12	363	0	CIS/477/2009-MUM	105	110	107	N	FILM PRBHAG, BHARAT SARKAR	2	594.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149772	61	THE QUICK AND THE DEAD	2009	121	6	VFL/2/230/2009-MUM	0	0x00009C0900000000	2009-05-14 00:00:00	JOSH DONEN / DON  MELNICK/SONY PICTURES	12	87	169	VFL/313/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	103	0	5	101	37	0	0	0	0	0	0	0	0	0	\N	\N
149773	44	LAHORE	2009	120	6	CIL/1/119/2009-MUM	3893.64	0x00009C7600000000	2009-08-31 00:00:00	SAI OM FILMS PVT. LTD.	12	87	176	CIL/301/2009-MUM	105	109	107	N	SAI OM FILMS PVT.LTD.	8	3893.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149774	61	TESTAMENT - THE BIBLE IN ANIMATION: CREATION AND THE FLOOD EPI: 08	2009	120	6	VFS/1/51/2009-MUM	0	0x00009BA400000000	2009-02-02 00:00:00	BOMANBRIDGE MEDIA LTD/RENAT ZINNUROV.	12	88	0	VFS/261/2008-MUM	106	110	108	Y	RAVI FILMS INTERNATIONAL.	0	0	27	0	5	26	40	0	0	0	0	0	0	0	0	0	\N	\N
149775	61	MATCHSTICK MEN	2009	121	6	VFL/2/229/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	JACK RAPKE/RIDLEY STARKEY/ STEVE STARKEY WARNER	12	87	169	VFL/374/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
149776	44	B - TEX SUPER (KANTEEN)	2009	120	6	CIS/1/536/2009-MUM	14.33	0x00009C7600000000	2009-08-31 00:00:00	PROMSARV EDVERTISING	12	92	0	CIS/479/2009-MUM	105	110	107	N	PROMSARV EDVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149777	51	HERO HONDA PLEASURE ICE CREAM (MALAYALAM)	2009	120	6	CIS/1/314/2009-MUM	14.33	0x00009C2200000000	2009-06-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/273/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149778	44	B - TEX SUPER (CLASS ROOM)	2009	120	6	CIS/1/537/2009-MUM	14.33	0x00009C7600000000	2009-08-31 00:00:00	PROMSARVS ADVERTISING	12	92	0	CIS/478/2009-MUM	105	110	107	N	PROMSARVS ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149779	44	MORNING WALK	2009	120	6	CIL/1/75/2009-MUM	3039.61	0x00009C2200000000	2009-06-08 00:00:00	TAPAN BISWAS,CINEMAWALA	12	87	176	CIL/165/2009-MUM	105	109	107	N	CINEMAWALA,MUMBAI	12	3039.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149780	45	VICCO MAMA PEST	2009	120	6	CIS/1/535/2009-MUM	15.24	0x00009C7600000000	2009-08-31 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/485/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149781	61	M.I.A.-KALA-ALBUM/JIMMY-SONG	2009	120	6	VIS/1/60/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/23/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
149782	45	VICCO NARAYANEE	2009	120	6	CIS/1/534/2009-MUM	15.24	0x00009C7600000000	2009-08-31 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/484/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149783	44	LET'S DANCE-TRL.	2009	120	6	CIS/1/313/2009-MUM	76.02	0x00009C2200000000	2009-06-08 00:00:00	ADWAIT ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/102/2009-MUM	105	110	107	N	ADWAIT ENTERTAINMENT PVT.LTD.	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149784	61	LILY ALLEN-ITS NOT ME IT'S YOU-ALBUM/FEAR-SONG	2009	120	6	VIS/1/59/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/18/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
149785	44	VICCO FOAM BASE	2009	120	6	CIS/1/533/2009-MUM	9.14	0x00009C7600000000	2009-08-31 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/483/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149786	61	MLTR-ETERNITY-ALBUM/SWEETEST SURPRISE-SONG	2009	120	6	VIS/1/58/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD	12	366	0	VIS/S/20/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
149787	61	(BMW 5 SERIES)TVC	2009	120	6	CIS/1/312/2009-MUM	15.24	0x00009C1F00000000	2009-06-05 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/272/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149788	61	FRIENDS SEASON 2 EPI : 10,11,12	2009	121	6	VFS/2/52/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	WARNER HOME VODEO	12	366	0	VFS/76/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	31	5	65	31	0	0	0	0	0	0	0	0	0	\N	\N
149789	44	VICCO GOLDEN BRIDE (HINDI, TAMIL, TELGU, KANNADA)	2009	120	6	CIS/1/532/2009-MUM	21.34	0x00009C7600000000	2009-08-31 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/482/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149790	44	RAAZ-THE MISTRY CONTINUES-PROMO NO:28,29- BOOK MY SHOW.COM	2009	120	6	VIS/1/57/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	366	0	VIS/T/15/2009-MUM	106	110	107	N	VISHESH FILMS PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
149791	61	REIGN OF THE GARGOYLES	2009	121	6	VFL/2/228/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	T.J. SAKASEGAWA/JEFFREY REACH/UNIVERSAL PICTURES	12	87	168	VFL/381/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
149792	44	PHIR KABHI	2009	120	6	CIL/1/74/2009-MUM	3782.00	0x00009C1F00000000	2009-06-05 00:00:00	PRADEEP GUHA,RONEY SCREWALA,CULTURE COMPANY (I)PVT	12	87	176	CIL/90/2008-MUM	105	109	107	N	PRADEEP GUHA,CULTURE COMPANY (I)PVT.LTD.	16	3782.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149793	58	MAHEK MIRZA	2009	120	6	CIL/1/118/2009-MUM	2061.95	0x00009C7600000000	2009-08-31 00:00:00	CHILDREN'S FILM SOCIETY , INDIA	13	87	175	CIL/282/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY , INDIA	8	2061.95	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
149794	61	KILLER : A JOURNAL OF MURDER	2009	121	6	VFL/2/227/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	JENET YANG/MARK LEVINSON/PARAMOUNT PICTURES	12	87	164	VFL/380/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
149795	44	JUDWON KI JUNG-TRL.	2009	120	6	CFS/1/30/2009-MUM	72.17	0x00009C1F00000000	2009-06-05 00:00:00	EMPEROR MOTION PICTURES	13	94	0	CFS/T/102/2009-MUM	105	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	1	72.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149796	49	KESHU	2009	120	6	CIL/1/117/2009-MUM	2521.65	0x00009C7300000000	2009-08-28 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	367	175	CIL/287/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY , INDIA	5	2521.65	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
149797	54	LAAL BULLIYAN -SONG	2009	120	6	VIS/1/56/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	POINT ZERO MUMBAI	12	366	0	VIS/S/24/2009-MUM	106	110	107	N	POINT ZERO MUMBAI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
149798	51	GRUHA LAXMI	2009	120	6	CIL/1/73/2009-MUM	3824.60	0x00009C1F00000000	2009-06-05 00:00:00	SHRI.MAKRAND DESHPANDE,KHANDOBA FILMS	12	87	176	CIL/173/2009-MUM	105	109	107	N	SHRI.MAKRAND DESHPANDE,KHANDOBA FILMS	15	3824.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149799	109	ASHES OF TIME -REDUX	2009	121	6	VFL/2/226/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	JEFREY LAU SUNG TSAI JACKY PANG YEA WAH WONG	12	87	176	VFL/352/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.,	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
149800	61	LG IPS CHILD + GIRL + CHILD	2009	120	6	CIS/1/531/2009-MUM	26.65	0x00009C7300000000	2009-08-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/476/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149801	61	ALIENS IN THE ATTIC - TRL.	2009	120	6	CFS/1/29/2009-MUM	57.60	0x00009C1E00000000	2009-06-04 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/103/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149802	44	TERE MERE BEECH MEIN + BA BAHU AUR BABY	2009	120	6	CIS/1/530/2009-MUM	28.66	0x00009C7200000000	2009-08-27 00:00:00	JAGUAR SERVICES PVT.LTD.	12	92	0	CIS/475/2009-MUM	105	110	107	N	JAGUAR SERVICES PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149803	61	ICE AGE 3-PSA DAWN OF THE DINOSAURS-TRL.	2009	120	6	CFS/1/28/2009-MUM	14.63	0x00009C1E00000000	2009-06-04 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/105/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149804	43	PREMI	2009	120	6	CIL/1/72/2009-MUM	3851.79	0x00009C1D00000000	2009-06-03 00:00:00	SHRI.HARDAS AAMIR,H.H.FILMS	12	87	176	CIL/176/2009-MUM	105	109	107	N	SHRI.HARDAS AAMIR,H.H.FILMS	14	3851.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149805	43	AME TARASYA SHARAD POONAM NI RAAT NA	2009	120	6	CIL/1/116/2009-MUM	4671.69	0x00009C7200000000	2009-08-27 00:00:00	M/S. JAI THAKHARDHANI PRODUCTIONS	12	87	176	CIL/288/2009-MUM	105	109	107	N	M/S. JAI THAKHARDHANI PRODUCTIONS	17	4671.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149806	51	RAMDEV AALE RE BABA	2009	120	6	CIL/1/71/2009-MUM	3991.00	0x00009C1D00000000	2009-06-03 00:00:00	DEVENDRA CHAUGULE,MAHARASHTRA FILMS	12	87	176	CIL/167/2009-MUM	105	109	107	Y	DEVENDRA CHAUGULE,MAHARASHTRA FILMS	16	3991.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149807	44	RELIANCE GSM MOBILE	2009	120	6	CIS/1/311/2009-MUM	28.65	0x00009C1C00000000	2009-06-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/271/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149808	49	SRMB RODS AND BARS	2009	120	6	CIS/1/310/2009-MUM	23.77	0x00009C1C00000000	2009-06-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/270/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149809	85	GAME	2009	120	6	CIS/1/309/2009-MUM	84.00	0x00009C1C00000000	2009-06-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/220/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149810	54	BHAANE -ALBUM/ MEDLEY,CHIRIEAN, KABUTERY -SONG	2009	120	6	VIS/1/55/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	THE MUSIC MUMBAI	12	366	0	VIS/S/26/2009-MUM	106	110	107	N	THE MUSIC MUMBAI	0	0	9	25	5	9	25	0	0	0	0	0	0	0	0	0	\N	\N
149811	61	THE SHOCK OF THE LIGHTNING-SONG	2009	120	6	VIS/1/54/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/16/2009-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
149812	44	MORNING WALK-TRL.	2009	120	6	CIS/1/308/2009-MUM	51.83	0x00009C1B00000000	2009-06-01 00:00:00	CINEMAWALA,MUMBAI	12	94	0	CIS/T/99/2009-MUM	105	110	107	N	CINEMAWALA,MUMBAI	1	51.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149813	42	ANTAHEEN-PROMO NO.3	2009	120	6	VIS/1/53/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	MUMBAI MANTRA MEDIA PVT LTD	12	366	0	VIS/T/16/2009-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149814	61	TEMPTATION DEODRANT	2009	120	6	CIS/1/307/2009-MUM	15.24	0x00009C1B00000000	2009-06-01 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/268/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149815	44	PARENT TRAP	2009	120	6	VFL/VV/1/1/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	CHARLES SHYER/ BUENA VISTA INTL	13	367	175	VFL/VV/44/2008-MUM	106	109	108	Y	WALT DISNEY CO. (I) PVT LTD MUMBAI	0	0	127	34	5	127	34	0	0	1	0	0	0	0	0	0	\N	\N
149816	61	MILAREPA	2009	120	6	CIS/1/306/2009-MUM	28.65	0x00009C1B00000000	2009-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/269/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149817	42	ANTAHEEN-PROMO NO:1 & 2	2009	120	6	VIS/1/52/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	MUMBAI MANTRA MEDIA PVT LTD	12	366	0	VIS/T/11/2009-MUM	106	110	107	N	MUMBAI MANTRA MEDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149818	44	GOODRICK TEA	2009	120	6	CIS/1/305/2009-MUM	13.72	0x00009C1800000000	2009-05-29 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/267/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149819	44	DEV D-PROMO NO:7 & 8	2009	120	6	VIS/1/51/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	UTV SOFTWARE COMM LTD MUMBAI	12	366	0	VIS/T/12/2009-MUM	106	110	107	N	UTV SOFTWARE COMM LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
149820	106	CHANDNI CHOWK TO CHINA (BOOK MY.SHOW.COM)	2009	120	6	VIS/1/50/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	RSE-ORIION FILMS MUMBAI	12	92	0	VIS/15/2009-MUM	106	110	107	N	RSE-ORIION FILMS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149821	43	NANDU NO RAJA	2009	120	6	CIL/1/115/2009-MUM	2447.70	0x00009C7200000000	2009-08-27 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	367	175	CIL/284/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	10	2447.70	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
149822	44	LET'S DANCE.	2009	120	6	CIL/1/69/2009-MUM	3482.52	0x00009C1700000000	2009-05-28 00:00:00	ADWAIT ENTERTAINMENT PVT.LTD.	12	87	176	CIL/162/2009-MUM	105	109	107	Y	ADWAIT ENTERTAINMENT PVT.LTD.	14	3482.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149823	61	21	2009	121	6	VFL/2/96/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	SPTI-DANA BRUNETTI-KEVIN SPACEV MICHAEL DE LUCA	12	87	176	VFL/135/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
149824	51	KAANUBAI MAJHI NAVSACHI	2009	120	6	CIL/1/70/2009-MUM	4271.92	0x00009C1800000000	2009-05-29 00:00:00	SRIMATI.MITA JAYESH VEERA,M/S.STUDIO VIDHI WISE	12	87	176	CIL/169/2009-MUM	105	109	107	N	SRIMATI.MITA JAYESH VEERA,M/S.STUDIO VIDHI WISE	16	4271.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149825	61	WHERE THE WILD THINGS ARE - TRAILER NO. 2	2009	120	6	CFS/1/52/2009-MUM	69.23	0x00009C7200000000	2009-08-27 00:00:00	JON JASHNI/WARNER BROS. PICTURES(INDIA) PVT.LTD.	12	94	0	CFS/T/157/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA A) PVT.LTD.	1	69.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149826	61	ANACONDA : 3	2009	121	6	VFL/2/95/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	SPTI- ALISON SIMENZA	12	87	169	VFL/136/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATINAL	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
149827	42	CHHUTNERI MAHABHARAT	2009	120	6	CIL/1/114/2009-MUM	2391.86	0x00009C7200000000	2009-08-27 00:00:00	CHILDREN'S FILM SOCIETY , INDIA	13	367	175	CIL/280/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY , INDIA	9	2391.86	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
149828	43	CHOGADA CHAGAN NO VARGHODO	2009	120	6	CIL/1/68/2009-MUM	3779.23	0x00009C1700000000	2009-05-28 00:00:00	SHRIJI CREATIONS	12	87	172	CIL/170/2009-MUM	105	109	107	N	SHRIJI CREATIONS	16	3779.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149829	41	LUKA BHAKO	2009	120	6	CIL/1/113/2009-MUM	2360.08	0x00009C7200000000	2009-08-27 00:00:00	CHILDREN'S FILM SOCIETY , INDIA	13	367	175	CIL/283/2009-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY ,INDIA	9	2360.08	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
149830	44	DEKH BHAI DEKH-TRL.	2009	120	6	CIS/1/304/2009-MUM	78.20	0x00009C1600000000	2009-05-27 00:00:00	SEARCH FILMS PRODUCTIONS	12	94	0	CIS/T/98/2009-MUM	105	110	107	N	SEARCH FILMS PRODUCTIONS	1	78.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149831	213	THE HUMAN BEAST (LA BETE HUMAINE)	2009	121	6	VFL/2/94/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	RAYMOND HAKIM-ROBERT HAKIM-LIMEN	12	87	176	VFL/137/2009-MUM	106	109	108	N	PALADOR PICTURES PVT LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
149832	44	12TH RAJIV GANDHI AWARDS 2009 - TEASER	2009	120	6	CIS/1/529/2009-MUM	13.17	0x00009C7100000000	2009-08-26 00:00:00	RAJIV GANDHI AWARDS COMMITTEE.	12	366	0	CIS/T/193/2009-MUM	105	110	107	N	RAJIV GANDHI AWARDS COMMITTEE.	1	13.17	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
149833	42	7 UP	2009	120	6	CIS/1/303/2009-MUM	15.24	0x00009C1600000000	2009-05-27 00:00:00	GROUP M MUMBAI	12	92	0	CIS/266/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149834	44	AAGYE SE RIGHT	2009	120	6	CIL/1/112/2009-MUM	2362.28	0x00009C7100000000	2009-08-26 00:00:00	UTV SOFTWARE COMM. LTD., RONNIE SCREWVALA	12	87	172	CIL/291/2009-MUM	105	109	107	N	UTV SOFTWARE COMM.LTD., RONNIE SCREWVALA	6	2362.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149835	85	TATA COFFEE	2009	120	6	CIS/1/528/2009-MUM	7.32	0x00009C7000000000	2009-08-25 00:00:00	DIMPLES CINE ADVERTISING  PVT.LTD.	12	92	0	CIS/472/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149836	61	JERICHO PART - 4 (SEASON - 1)	2009	121	6	VFL/2/93/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	JOSH SCHAER JONATH E STEINBERG NANCY WON PHEGLOHAL	12	368	175	VFL/145/2009-MUM	106	109	108	N	SONY BMG MUSIC & HOME ENTERTAINMENT	0	0	168	10	5	168	10	0	0	0	0	0	0	0	0	0	\N	\N
149837	61	TEQUILA SUNRISE	2009	121	6	VFL/2/225/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	THOM MOUNT/WARNER BROS.	12	87	169	VFL/375/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
149838	183	KARISHMA TEA	2009	120	6	CIS/1/527/2009-MUM	27.43	0x00009C7000000000	2009-08-25 00:00:00	JAHURI INTERNATIONAL , PATAN, N.	12	92	0	CIS/474/2009-MUM	105	110	107	N	JAHURI INTERNATIONAL , PATAN ,N.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149839	61	THE DROWNING POOL	2009	121	6	VFL/2/224/2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	DAVID FOSTER/LAWRENCE TURMAN/WARNER BROS.	12	87	176	VFL/372/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	104	0	5	103	15	0	0	0	0	0	0	0	0	0	\N	\N
149840	59	7 UP NEW LEMON FLAVOUR	2009	120	6	CIS/1/302/2009-MUM	15.24	0x00009C1600000000	2009-05-27 00:00:00	GROUP M MUMBAI	12	92	0	CIS/265/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149841	64	PARIVAR - TRAILER	2009	120	6	CIS/1/526/2009-MUM	117.96	0x00009C7000000000	2009-08-25 00:00:00	YASHI RLLMS INTERNATIONAL	12	94	0	CIS/T/190/2009-MUM	105	110	107	N	YASHI RLLMS INTERNATIONAL	1	117.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149842	61	GANDHI:THE GREAT DAYS OF THE CENTURY	2009	120	6	VFS/1/12/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	VISION 7 -EUROPE IMAGES INTL	12	363	0	VFS/286/2008-MUM	106	110	108	N	NATRAJ EXPORTS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
149843	58	7 UP LEMON FLAVOUR BOYS & GIRLS	2009	120	6	CIS/1/301/2009-MUM	15.24	0x00009C1600000000	2009-05-27 00:00:00	GROUP M MUMBAI	12	92	0	CIS/264/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149844	44	PANKHA - TRAILER	2009	121	6	VIS/2/177/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	WHITE FEATHER FILMS LTD.	12	94	0	VIS/T/329/2009-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149845	58	CINTHOL ORIGINAL OFFER RS. 6	2009	120	6	CIS/1/525/2009-MUM	9.14	0x00009C7000000000	2009-08-25 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/2173/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149846	58	MIRINDA+BRIDGE	2009	120	6	CIS/1/300/2009-MUM	12.19	0x00009C1600000000	2009-05-27 00:00:00	GROUP M MUMBAI	12	92	0	CIS/263/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149847	43	AJANNYO OHLAKHITO	2009	120	6	VIS/1/47/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	LAXMI PRODUCTIONS MUMBAI	12	366	0	VIS/658/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
149848	44	RACE TEESRI DUNIYA TAK	2009	120	6	CFL/1/24/2009-MUM	2714.41	0x00009C7000000000	2009-08-25 00:00:00	ANDREW GUNN THE WALT DISNEY CO. (I) PVT.LTD	13	87	168	CFL/172/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2714.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149849	44	KEEMAT	2009	121	6	VIL/VV/2/31/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	MR. P MALLIKAJUN RAV	12	87	176	VIL/VV/58/2009-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	132	58	5	132	58	0	0	0	0	0	0	0	0	0	\N	\N
149850	59	REXONA WINDOW CLEANER	2009	120	6	CIS/1/299/2009-MUM	28.66	0x00009C1600000000	2009-05-27 00:00:00	LOWE,MUMBAI	12	92	0	CIS/262/2009-MUM	105	110	107	N	LOWE,MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149851	61	PAWAN PUTRA HANUMAN-II	2009	120	6	VIS/1/46/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT LTD	12	366	0	VIS/728/2008-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
149852	51	LAGNACHI VARAAT LONDONCHYA GHARAT	2009	120	6	CIL/1/66/2009-MUM	3665.25	0x00009C1600000000	2009-05-27 00:00:00	SHRI.BASHIR DESAI,M/S.NEHA INTERNATIONAL FILMS	12	87	176	CIL/158/2009-MUM	105	109	107	N	SHRI.BASHIR DESAI,M/S.NEHA INTERNATIONAL FILMS	15	3665.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149853	59	BROOKE BOND 3 ROSES SAREE	2009	120	6	CIS/1/523/2009-MUM	14.33	0x00009C6F00000000	2009-08-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/470/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149854	61	NIGHT AT THE MUSEUM-2	2009	120	6	CFL/1/15/2009-MUM	2889.73	0x00009C1600000000	2009-05-27 00:00:00	20TH CENTURY FOX INTL.	12	87	168	CFL/86/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	6	2889.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149855	49	MUTHOOT FINANCE	2009	120	6	CIS/1/522/2009-MUM	28.65	0x00009C6F00000000	2009-08-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/471/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149856	51	AAMDAR MAZYA KHISHAT	2009	120	6	CIL/1/111/2009-MUM	3241.29	0x00009C6F00000000	2009-08-24 00:00:00	DR. SHASHIKANT V. DHOIFODHE, DR. DHOIFOIDHE MOVIES	12	87	176	CIL/270/2009-MUM	105	109	107	Y	DR. SHASHIKANT V. DHOIFODHE, DR. DHOIFOIDHE MOVIES	13	3241.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149857	45	7 UP LEMON FLAVOUR	2009	120	6	CIS/1/298/2009-MUM	15.24	0x00009C1500000000	2009-05-26 00:00:00	GROUP M MUMBAI	12	92	0	CIS/258/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149858	51	D S K	2009	120	6	CIS/1/184/2009-MUM	28.65	0x00009BDD00000000	2009-03-31 00:00:00	PIXION.	12	92	0	CIS/164/2009-MUM	105	110	107	N	PIXION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149859	42	RUPOSI BANGLA	2009	120	6	CIS/1/521/2009-MUM	28.65	0x00009C6C00000000	2009-08-21 00:00:00	PIXION	12	92	0	CIS/469/2009-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149860	59	MAHINDRA ALFA-1	2009	120	6	CIS/1/297/2009-MUM	7.32	0x00009C1500000000	2009-05-26 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/253/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149861	44	"BARA AANA"" PROMO NO. 1 TO 3"	2009	121	6	VIS/2/85/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	BANDA WEST FILMS PVT LTD	12	366	0	VIS/T/153/2009-MUM	106	110	107	N	RAJESH YERASI, BANDA WEST FILMS PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
149862	42	ROSE VALLEY HOME LOAN	2009	120	6	CIS/1/183/2009-MUM	28.65	0x00009BDD00000000	2009-03-31 00:00:00	PIXION.	12	92	0	CIS/157/2009-MUM	105	110	107	N	PIXION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149863	63	BIRO BHAT BHARAN NAI AAYO	2009	120	6	CIL/1/65/2009-MUM	4668.37	0x00009C1500000000	2009-05-26 00:00:00	SRIMATI. YOGITA SHARMA,M/S.SUNDARAM PRODUCTION	12	87	176	CIL/159/2009-MUM	105	109	107	Y	SRIMATI. YOGITA SHARMA,M/S.SUNDARAM PRODUCTION	17	4711.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149864	61	OPEN	2009	120	6	CIS/1/181/2009-MUM	20.72	0x00009BDD00000000	2009-03-31 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/161/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149865	43	MURATIYO NO. EK -TRL	2009	120	6	VIS/1/44/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	DAIVANG PATEL ENTERTAINMENT PVT LTD	12	94	0	VIS/T/1A/2009-MUM	106	110	107	N	DAIVANG PATEL ENTERTAINMENT PVT LTD	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
149866	44	MOUNTAIN DEW	2009	120	6	CIS/1/296/2009-MUM	21.34	0x00009C1500000000	2009-05-26 00:00:00	GROUP M MUMBAI	12	92	0	CIS/259/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149867	43	MAIN ODNEE ODEE TARA NAAMNI - TRAILER	2009	120	6	CIS/1/182/2009-MUM	105.16	0x00009BDD00000000	2009-03-31 00:00:00	CONCRETE LIFESTYLES PVT. LTD.	12	94	0	CIS/T/71/2009-MUM	105	110	107	N	CONCRETE LIFESTYLES PVT. LTD.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149868	51	SAAT SALE TYANCHE CHALE	2009	120	6	CIL/1/110/2009-MUM	4081.31	0x00009C6C00000000	2009-08-21 00:00:00	ABHISHEK TUNDLVAR, MY DREAM PRODUCTION	12	87	176	CIL/274/2009-MUM	105	109	107	N	ABHISHEK TUNDLVAR , MY DREAM PRODUCTION	15	4081.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149869	156	AALOO CHAT/SONG-TITLE SONG AND SONG-R D B	2009	121	6	VIS/2/84/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	MIRHI MIVIES LTD AND MAVEROCK PRODUCTIONS PVT LTD	12	366	0	VIS/S/202/2009-MUM	106	110	107	N	MIRCHI MIVIES LTD AND MAVEROCK PRODUCTIONS PVT LTD	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
149870	44	ZOR LAGAKE HAYAA	2009	120	6	CIL/1/64/2009-MUM	3255.58	0x00009C1500000000	2009-05-26 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	87	175	CIL/164/2009-MUM	105	109	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	3255.58	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
149871	51	AANANDI AANAND	2009	120	6	CIL/1/109/2009-MUM	4056.06	0x00009C6C00000000	2009-08-21 00:00:00	SHRI N. K. SINGH , SITARA ENTERTAINMENT PVT.LTD.	12	87	176	CIL/275/2009-MUM	105	109	107	N	SHRI N . K. SINGH , SITARA ENTERTAINMENT PVT.LTD.	16	4056.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149872	44	SBI INTERNET BANKING	2009	120	6	CIS/1/180/2009-MUM	14.33	0x00009BDD00000000	2009-03-31 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/160/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149873	105	LAY'S-CHANDNI CHOWK TO CHINA	2009	120	6	VIS/1/43/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	MADISON TEAMWORKS FP&E PVT LTD MUMBAI	12	92	0	VIS/21/2009-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149874	44	7 UP-NATURAL LEMON FLAVOUR	2009	120	6	CIS/1/295/2009-MUM	15.24	0x00009C1500000000	2009-05-26 00:00:00	GROUP M MUMBAI	12	92	0	CIS/260/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149875	61	SONG THE MOLE-PROMO	2009	120	6	VIS/1/42/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	STEVEN G. GERNANDEZ MUMBAI	12	366	0	VIS/T/1213/2008-MUM	106	110	107	N	STEVEN G. GERNANDEZ MUMBAI	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
149876	58	CENTRE FRESH	2009	120	6	CIS/1/179/2009-MUM	15.24	0x00009BDD00000000	2009-03-31 00:00:00	GROUP M.	12	92	0	CIS/162/2009-MUM	105	110	107	N	GROUP M.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149877	51	KAGAAR - LIVING ON THE EDGE	2009	121	6	VIL/VV/2/30/2009-MUM	0	0x00009C0600000000	2009-05-11 00:00:00	M/S. AMRITA FILMS PVT. LTD.	12	87	176	VIL/VV/59/2009-MUM	106	109	107	Y	M/S. ZEE TELEFILMS LTD.	0	0	116	34	5	116	34	0	0	0	0	0	0	0	0	0	\N	\N
149878	44	"EK TEDI MEDI LOVE STORY"" PROMO-STRIGHT"	2009	121	6	VIS/2/83/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	OYE DROME PRODUCTIONS PVT LTD	12	366	0	VIS/T/155/2009-MUM	106	110	107	N	OYE DROME PRODUCTIONS PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
149879	59	RED CLIFF - TRAILER	2009	120	6	CFS/1/51/2009-MUM	52.42	0x00009C6C00000000	2009-08-21 00:00:00	BATRAX ENTERTAINMENT /TERENCE CHANG	13	94	0	CFS/T/151/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149880	44	MIRINDA HOSPITAL	2009	120	6	CIS/1/294/2009-MUM	7.01	0x00009C1500000000	2009-05-26 00:00:00	GROUP M MUMBAI	12	92	0	CIS/261/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	7.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149881	44	AIRTEL VICTORY PROMO	2009	120	6	VIS/1/41/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	EFX MEGIC IN MOTION MUMBAI	12	92	0	VIS/T/13/2009-MUM	106	110	107	N	EFX MEGIC IN MOTION MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149882	44	"KARMA AUR HOLI"" PROMO NO.2"	2009	121	6	VIS/2/82/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/T/156/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
149883	44	LEAD INDIA AAMIR - 2009	2009	120	6	CIS/1/178/2009-MUM	27.43	0x00009BDD00000000	2009-03-31 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/159/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149884	44	MIRINDA JAZZ	2009	120	6	CIS/1/293/2009-MUM	7.01	0x00009C1500000000	2009-05-26 00:00:00	GROUP M MUMBAI	12	92	0	CIS/257/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	7.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149885	61	ASIAN PAINT ROYAL WITH TEFLON (ROYAL PARTY)	2009	120	6	CIS/1/520/2009-MUM	13.17	0x00009C6B00000000	2009-08-20 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/456/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149886	58	LG MY PC (TELUGU, KANNADA, MALAYALAM, BENGALI)	2009	120	6	CIS/1/177/2009-MUM	28.65	0x00009BDC00000000	2009-03-30 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/148/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149887	44	TOBACCO CAUSES CANCER	2009	120	6	CIS/1/289/2009-MUM	21.64	0x00009C1400000000	2009-05-25 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/254/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149888	51	SAMANTAR - TRAILER	2009	120	6	CIS/1/519/2009-MUM	57.91	0x00009C6B00000000	2009-08-20 00:00:00	BIG PICTURES A DIVISION OF RELIANCE ENTERTAINMENT	12	94	0	CIS/T/188/2009-MUM	105	110	107	N	BIG PICTURES A DIVISION OF RELIANCE ENTERTAINMENT	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149889	73	"SONG : PHONE PA SAKHARAM BOL"" ALBUM"	2009	121	6	VIS/2/81/2009-MUM	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S JAYESH M VIRA M/S KUNAL ENTERTAINMENT PVT LTD	12	366	0	VIS/S/112/2009-MUM	106	110	107	Y	M/S JAYESH M VIRA M/S KUNAL ENTERTAINMENT PVT LTD	0	0	41	37	5	40	23	0	0	0	0	0	0	0	0	0	\N	\N
149890	61	JERICHO PART - 6 (SEASON - 1)	2009	121	6	VFL/2/92/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	JONATHAN E. STEINBERG JOSH SCHAER NANCY WON PHEGLO	12	368	176	VFL/146/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINENT	0	0	85	10	5	85	10	0	0	0	0	0	0	0	0	0	\N	\N
149891	51	M-MARATHICHA	2009	120	6	CIS/1/176/2009-MUM	14.33	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLE CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/151/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149892	51	EK JHOKA	2009	120	6	CIS/1/175/2009-MUM	14.33	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLE CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/150/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149893	61	JERICHO PART - 2 (SEASON - 1)	2009	121	6	VFL/2/91/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	JONATHAN E. STEINBERG -JOSH SCHAER NANCV WON PHEGL	12	368	176	VFL/143/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMET	0	0	165	50	5	165	50	0	0	0	0	0	0	0	0	0	\N	\N
149894	51	VARCHA CLASS	2009	120	6	CIS/1/174/2009-MUM	14.33	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLE CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/152/2009-MUM	105	110	107	N	DIMPLE CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149895	44	LONDON DREAMS - TRAILER	2009	120	6	CIS/1/518/2009-MUM	54.88	0x00009C6B00000000	2009-08-20 00:00:00	M/S. HEADSTART FILMS PVT.LTD.	12	94	0	CIS/T/186/2009-MUM	105	110	107	N	M/S. HEADSTART FILMS PVT.LTD.	1	54.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149896	61	ARE YOU BEING SERVED? - SERIES ONE	2009	121	6	VFL/2/90/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	DAVID CROFT-DBC WORLDWIDE LTD	12	87	172	VFL/139/2009-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	175	35	5	175	35	0	0	0	0	0	0	0	0	0	\N	\N
149897	51	CHANGBHAL	2009	120	6	CIS/1/173/2009-MUM	14.33	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/153/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149898	51	PAOOLKHUNA	2009	120	6	CIL/1/108/2009-MUM	3012.20	0x00009C6B00000000	2009-08-20 00:00:00	BIG ELEFANT ENTERTAINMENT	12	87	176	CIL/273/2009-MUM	105	109	107	N	BIG ELEFANT ENTERTAINMENT	14	3012.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149899	44	"BIVI RASGULLA SALI JALEBI"" ALBUM"	2009	121	6	VIS/2/80/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	VENUS RECARDS AND TANKI PVT LTD	12	366	0	VIS/S/193/2009-MUM	106	110	107	N	VENUS RECARDS AND TANKI PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
149900	61	VIDEOCON FLOWER	2009	120	6	CIS/1/517/2009-MUM	12.19	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/453/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149901	64	NAUTANKI	2009	121	6	VIL/VV/2/14/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	A B C GALAXI	15	87	176	VIL/VV/23/2009-MUM	106	109	107	Y	PEARL MEDIA PVT LTD	0	0	143	33	5	143	33	0	0	0	0	0	0	0	0	0	\N	\N
149902	59	CHIKSHAMPOO TRAUB + MADURAI MALLIGAI	2009	120	6	CIS/1/516/2009-MUM	23.77	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/449/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149903	51	EK CUP CHYA	2009	120	6	CIL/1/107/2009-MUM	3293.99	0x00009C6A00000000	2009-08-19 00:00:00	Y. N. OAK . K. S. WANI MEMERIAL TRUST & SCHIZOPHRE	12	87	176	CIL/267/2009-MUM	105	109	107	N	Y.N. OAK , K. S. WANI MEMERIAL TRUST & SCHIZOPHREN	14	3293.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149904	51	AAMDAR SOUBHAGYAVATI	2009	120	6	CIS/1/172/2009-MUM	14.33	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/154/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149905	61	SONY WALKMAN UNWIRED	2009	120	6	CIS/1/515/2009-MUM	14.33	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/S/452/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149906	61	UTV BINDASS I CHANGE	2009	120	6	CIS/1/171/2009-MUM	28.65	0x00009BDC00000000	2009-03-30 00:00:00	ZENX ENTERTAINMENT LTD.	12	92	0	CIS/149/2009-MUM	105	110	107	N	ZENX ENTERTAINMENT LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149907	61	AIRTEL DIGITAL TV	2009	120	6	CIS/1/514/2009-MUM	42.97	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/454/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149908	61	VIDEOCON SEA	2009	120	6	CIS/1/513/2009-MUM	12.19	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/455/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149969	59	SPRITE KILLER	2009	120	6	CIS/1/283/2009-MUM	19.20	0x00009C1000000000	2009-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/244/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149909	61	DLF IPL - SONY MAX (HINDI, TAMIL, TELUGU, KANNADA)	2009	120	6	CIS/1/170/2009-MUM	28.66	0x00009BDC00000000	2009-03-30 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/155/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149910	61	VIDEOCON DOLL REV	2009	120	6	CIS/1/512/2009-MUM	12.19	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/448/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149911	64	MAAN JA NA BASEYA HAMAR	2009	121	6	VIL/2/15/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	SHREY SHRIVASTAV M/S.KKHUSHI CREATIONS & COMMUNICA	12	87	176	VIL/48/2009-MUM	106	109	107	N	SHREY SHRIVASTAV M/S.KKHUSHI CREATIONS & COMMUNICA	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
149912	44	PERCEPT 25 YEAR HAPPY AT WORK	2009	120	6	CIS/1/169/2009-MUM	21.94	0x00009BDC00000000	2009-03-30 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	92	0	CIS/158/2009-MUM	105	110	107	N	PERCEPT PICTURE COMPANY LTD.	1	21.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149913	61	VIDEOCON MOON	2009	120	6	CIS/1/511/2009-MUM	12.19	0x00009C6A00000000	2009-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/450/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149914	61	HARPER	2009	121	6	VFL/2/223/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	JERRY GERSHWIN/ELLIOTT KASTNER/WARNER BROS	12	87	169	VFL/371/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
149915	61	NOKIA N 97 G. I. JOE	2009	120	6	CIS/1/510/2009-MUM	9.75	0x00009C6900000000	2009-08-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/451/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149916	54	NAKHRO - SONG, THE BEGINNING - ALBUM	2009	121	6	VIS/2/176/2009-MUM	0	0x00009C0300000000	2009-05-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/381/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
149917	44	8X10 TASVEER	2009	120	6	CIL/1/37/2009-MUM	3441.51	0x00009BDA00000000	2009-03-28 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	87	169	CIL/97/2009-MUM	105	109	107	N	PERCEPT PICTURE COMPANY LTD.	12	3441.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149918	64	MUNNIBAI NAWTANKIWALI  PROMO NO 1  TO 5	2009	121	6	VIS/2/175/2009-MUM	0	0x00009C0200000000	2009-05-07 00:00:00	SHREE. JITESH DUBEY, JITESH DUBEY PRODUCTION	12	366	0	VIS/T/303/2009-MUM	106	110	107	N	SHREE. JITESH DUBEY, JITESH DUBEY PRODUCTION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
149919	61	GEORGIA RULE	2009	121	6	VFL/2/222/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	DAVID ROBINSON/JAMES ROBINSON/MICHAEL BESMAN/GARRY	12	87	176	VFL/341/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
149920	61	DEAD CALM	2009	121	6	VFL/2/221/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	TERRY HAYES/DOUG MITCHELL/GEORGE MILLER	12	87	169	VFL/234/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL PVT.LTD.,	0	0	92	0	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
149921	44	RAVI DADA	2009	120	6	VIL/VV/1/1/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	RAJARAJESHWARI CREATIONS	13	87	176	VIL/VV/91A/2008-MUM	106	109	107	N	SHRI RAGHAVENDRA HEGDE R.H.ENTERTAINMENT	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
149922	61	CASTROL EDGE: FAST & FURIOUS	2009	120	6	CIS/1/168/2009-MUM	04.57	0x00009BD800000000	2009-03-26 00:00:00	GROUP M.	12	92	0	CIS/144/2009-MUM	105	110	107	N	GROUP M.	1	04.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149923	43	MARO RAKSHAK	2009	122	6	CIL/3/67/2009-MUM	3845.36	0x00009C8400000000	2009-09-14 00:00:00	SUBASH R DURAGKAR	12	87	176	CIL/314/2009-MUM	105	109	107	N	M/S.RAM KRISHNA VIMAL FILM INT	12	3845.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149924	43	JAI KUBER BHANDARI	2009	120	6	CIL/1/67/2009-MUM	3818.88	0x00009C1600000000	2009-05-27 00:00:00	SHRI.SUMESH BAKSHI,M/S.DIVINE PRODUCTION	12	87	176	CIL/157/2009-MUM	105	109	107	N	SHRI.SUMESH BAKSHI,M/S.DIVINE PRODUCTION	15	3818.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149925	59	PEPSI AP TASTE CHALLENGE	2009	120	6	CIS/1/167/2009-MUM	22.86	0x00009BD800000000	2009-03-26 00:00:00	GROUP M.	12	92	0	CIS/145/2009-MUM	105	110	107	N	GROUP M.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149926	61	MAHARANI LAKSHMI BAI	2009	120	6	CIS/1/292/2009-MUM	1490.68	0x00009C1500000000	2009-05-26 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/240/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	5	1490.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149927	44	CENTRAL INDOOR	2009	120	6	CIS/1/291/2009-MUM	27.43	0x00009C1400000000	2009-05-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/256/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149928	44	ARENA ANIMATION	2009	120	6	CIS/1/290/2009-MUM	21.64	0x00009C1400000000	2009-05-25 00:00:00	ARENA ANIMATION	12	92	0	CIS/255/2009-MUM	105	110	107	N	ARENA ANIMATION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149929	44	CHRISH, TRISH AUR BALTIBAI	2009	120	6	CIS/1/166/2009-MUM	1657.50	0x00009BD800000000	2009-03-26 00:00:00	BALCHITRA SAMITI BHARAT.	12	364	0	CIS/142/2009-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT.	3	1657.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149930	61	REEBOK HEX	2009	120	6	CIS/1/287/2009-MUM	28.65	0x00009C1400000000	2009-05-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/252/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149931	61	JUST THINK OF GOOD THINGS - SONG: ONE WORLD ONE LOVE ONE PEOPLE - ALBUM	2009	120	6	VIS/1/338/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	W.O.A. INTERNATIONAL	12	366	0	VIS/S/157/2009-MUM	106	110	107	N	W.O.A. INTERNATIONAL	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
149932	42	RHYTHAM AGARBATTI	2009	120	6	CIS/1/169-A/2009-MUM	15.24	0x00009BD800000000	2009-03-26 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/139/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149933	61	SONY BRAVIA	2009	120	6	CIS/1/288/2009-MUM	21.64	0x00009C1400000000	2009-05-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/251/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149934	61	PETER BENCHLEY'S THE BEAST	2009	121	6	VFL/2/250/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	TANA NUNENI/VIPAR BUSINESS FILM PRODUCTION INC	12	87	169	VFL/434/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.,	0	0	83	11	5	83	11	0	0	0	0	0	0	0	0	0	\N	\N
149935	133	JULIET OF THE SPIRITS AKA : GIULIETTA DEGLI SP IRITI	2009	121	6	VFL/2/89/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	ANGELO RIZZOLI/INTRA MOVIES SRL	12	87	176	VFL/142/2009-MUM	106	109	108	N	M/S ALLIANCE LUMIERE PVT LTD	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
149936	61	WB CHANNEL-1	2009	120	6	CIS/1/286/2009-MUM	28.66	0x00009C1100000000	2009-05-22 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	366	0	CIS/250/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149937	61	HOLLYWOOD HOMICIDE	2009	121	6	VFL/2/248/2009-MUM	0	0x00009C1500000000	2009-05-26 00:00:00	LOU PITT/RON SHELTON/SONY PICTURES	12	87	169	VFL/404/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
149939	61	WB CHANNEL	2009	120	6	CIS/1/285/2009-MUM	14.33	0x00009C1100000000	2009-05-22 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/249/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149940	44	KARISHMA	2009	121	6	VIL/VV/2/13/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	BARAKHA RAI BARAKHA MOVIES	12	87	176	VIL/VV/21/2009-MUM	106	109	107	Y	NARENDRA HIRAWAT AND COM	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
149941	58	ORUMAI PAADU	2009	120	6	CIS/1/509/2009-MUM	64	0x00009C6800000000	2009-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/437/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149942	85	PUMPKIN	2009	120	6	CIS/1/284/2009-MUM	28.65	0x00009C1000000000	2009-05-21 00:00:00	IMAGE DEVICES(I) PVT.LTD.	12	92	0	CIS/248/2009-MUM	105	110	107	N	IMAGE DEVICES(I) PVT.LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149943	61	DEMOLITION MAN	2009	121	6	VFL/2/220/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	HOWARD G KAZANJIAN/MICHAEL LEVY/JOEL SILVER	12	87	169	VFL/360/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
149944	59	MA -DESAM	2009	120	6	CIS/1/508/2009-MUM	75	0x00009C6800000000	2009-08-17 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	363	0	CIS/434/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149945	61	HEARTS IN ATLANTIS	2009	121	6	VFL/2/219/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	KERRY HEYSEN/WARNER BROS.	12	87	176	VFL/364/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
149946	44	SUPER BOYS	2009	120	6	CIL/1/63/2009-MUM	3891.42	0x00009C1000000000	2009-05-21 00:00:00	SURYA PICTURES	12	87	176	CIL/143/2009-MUM	105	109	107	N	SURYA PICTURES	14	3891.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149947	45	ONDHE KULAM	2009	120	6	CIS/1/507/2009-MUM	67	0x00009C6800000000	2009-08-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	CIS/435/2009-MUM	105	110	107	Y	FILMS DIVISION , GOVT. OF INDIA	1	67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149948	54	SOHNI -SONG	2009	120	6	VIS/1/45/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	BLOSUM RECORDES MUMBAI	12	366	0	VIS/S/15/2009-MUM	106	110	107	N	BLOSUM RECORDES MUMBAI	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
149949	61	BAMBOOZLED	2009	121	6	VFL/2/218/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	SPIKE LEE/JON KILIK /WARNER BROS.	12	87	176	VFL/363/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
149950	61	THE CANDIDATE	2009	121	6	VFL/2/217/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	WALTER COBLENZ / WARNER BROS	12	87	176	VFL/359/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
149951	58	ALIVA	2009	120	6	CIS/1/505/2009-MUM	19.20	0x00009C6800000000	2009-08-17 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/447/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149952	51	MI SHIVAJI RAJE BHOSALE BOLTOY	2009	120	6	CIL/1/36/2009-MUM	4071.46	0x00009BD800000000	2009-03-26 00:00:00	MAHESH V. MANJREKAR, ASHWANI FILMS.	12	87	176	CIL/96/2009-MUM	105	109	107	N	MAHESH V. MANJREKAR, ASHWANI FILMS.	16	4071.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149953	51	9 MAHINE 9 DIVAS - TRAILER	2009	120	6	CIS/1/164/2009-MUM	30.48	0x00009BD800000000	2009-03-26 00:00:00	SHRI TANAJI JADHAV, RIDDHI SIDDHI IMAGINATION.	12	94	0	CIS/T/66/2009-MUM	105	110	107	N	SHRI TANAJI JADHAV, RIDDHI SIDDHI IMAGINATION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149954	61	SEVEN POUNDS	2009	121	6	VFL/VV/2/14/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	SPTI- TODD BLACK JASON BLUMENTHAL JAMES LASSITER	12	87	176	VFL/VV/12/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
149955	51	HARI OM VITHTHLA - TRAILER	2009	120	6	CIS/1/504/2009-MUM	85.95	0x00009C6800000000	2009-08-17 00:00:00	SAAD DADVI, THE RISING SUN PRODUCTION	12	94	0	CIS/T/182/2009-MUM	105	110	107	N	SAAD DADVI, THE RISING SUN PRODUCTION	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149956	54	MINI PUNJAB - TRAILER	2009	120	6	CIS/1/163/2009-MUM	73.14	0x00009BD800000000	2009-03-26 00:00:00	SPEED OXL FILMS.	12	94	0	CIS/T/68/2009-MUM	105	110	107	N	SPEED OXL FILMS.	1	73.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149957	44	ABBEY SAALE	2009	121	6	VIS/2/174/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	NIRMAL TIRTH IMPEX PVT.LTD.,	12	366	0	VIS/T/307/2009-MUM	106	110	107	N	NIRMAL TIRTH IMPEX PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
149958	61	ANY WHICH WAY YOU CAN	2009	121	6	VFL/2/216/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	FRITZ MANES/WARNER BROS	12	87	169	VFL/362/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
149959	44	CHRISH, TRISH AUR BALTIBAI - TRAILER	2009	120	6	CIS/1/162/2009-MUM	41.22	0x00009BD800000000	2009-03-26 00:00:00	BALCHITRA SAMITI BHARAT.	12	94	0	CIS/T/69/2009-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT.	1	41.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149960	58	CHENGISKKANUM BHAGDAD PE RAZHAGIYUM	2009	120	6	CFL/1/14/2009-MUM	2499.02	0x00009C1000000000	2009-05-21 00:00:00	C.FERRY DE LAURENTIES PRODUCTION	12	87	169	CFL/91/2009-MUM	105	109	108	N	M/S.LAKSHMI SARASWATI FILMS	5	2499.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149961	61	LA VIDA ES UN RATICO-ALBUM/SONG-JUANES FEAT-NEGRIT	2008	120	6	VIS/1/1171/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD	12	366	0	VIS/S/714/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
149962	61	WILLY WONKA AND THE CHOCOLATE FACTORY	2009	121	6	VFL/2/215/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	STAN MARGULIES/DAVID L WOLPER/WARNER BROS.	12	87	176	VFL/358/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
149963	61	THE TRIAL	2009	121	6	VFL/2/214/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	MICHAEL SALKIND, ALEXANDER SALKIND-LIMEN	12	90	176	VFL/351/2009-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.,	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
149964	44	SAI BABA EPI:70	2009	120	6	VIS/1/48/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/714/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	6	5	42	6	0	0	0	0	0	0	0	0	0	\N	\N
149965	61	VODAFONE (CAN'T TAKE A CALL)	2009	120	6	CIS/1/503/2009-MUM	27.43	0x00009C6400000000	2009-08-13 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/438/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149966	61	SOLDIER	2009	121	6	VFL/2/213/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	JERRY WEINTRAUB /WARNER BROS.	12	87	175	VFL/236/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD..,	0	0	95	0	5	92	39	0	0	4	0	0	0	0	0	0	\N	\N
149967	51	CHAL LOVE KAR	2009	120	6	CIL/1/35/2009-MUM	3635.74	0x00009BD800000000	2009-03-26 00:00:00	A. RADHASWAMI, JAI SHRI SIDDHIVINAYAK CHITRA.	12	87	176	CIL/407/2008-MUM	105	109	107	Y	A. RADHASWAMI, JAI SHRI SIDDHIVINAYAK CHITRA.	14	3635.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149970	44	MAKING OF U ME AUR HUM-ALBUM	2008	120	6	VIS/1/1135/2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	DEVGAN FILMS,MUMBAI	12	366	0	VIS/S/721/2008-MUM	106	110	107	N	DEVGAN FILMS,MUMBAI	0	0	44	48	5	44	48	0	0	0	0	0	0	0	0	0	\N	\N
149971	44	SAIBABA EPI:89	2009	120	6	VIS/1/49/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/721/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	39	27	5	39	27	0	0	0	0	0	0	0	0	0	\N	\N
149972	44	DIWANA - SONG, NO BOUNDRIS-ALBUM	2009	121	6	VIS/2/171/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/376/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	2	28	5	2	28	0	0	0	0	0	0	0	0	0	\N	\N
149973	44	L G ULTRA SLIM (HINDI, BENGALI, GUJRATI, ASSAME KANNADA,MARATHI, MALYALAM,ORIYA, TELGU)	2009	120	6	CIS/1/592/2009-MUM	14.33	0x00009C8800000000	2009-09-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/524/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149974	61	OCEAN OF AN OLD MAN	2009	120	6	CIL/1/62/2009-MUM	2268.94	0x00009C0F00000000	2009-05-20 00:00:00	M/S.RAJSHERA PRODUCTION	12	87	176	CIL/166/2009-MUM	105	109	107	N	M/S.RAJSHERA PRODUCTION	5	2268.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149975	177	DONG (MANDARIN/ THAI WITH ENGLISH SUBTITLE)	2009	121	6	VFS/2/22/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	YU LIKWAI/MFI SARL	12	363	0	VFS/14/2009-MUM	106	110	108	N	M/S ALLIANCE LUMIERE PVT LTD	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
149976	44	VIGHNAHARTA - SHRI SIDDHIVINAYAK	2009	120	6	CIL/1/34/2009-MUM	3599.04	0x00009BD800000000	2009-03-26 00:00:00	VISTAS MEDIA PVT. LTD.	12	87	165	CIL/89/2009-MUM	105	109	107	N	VISTAS MEDIA PVT. LTD.	16	3599.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149977	64	JOBANWA JULUM KARE - ALBUM	2009	121	6	VIS/2/170/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	SHREE RAMSURAT PRAJAPATI, M/S. SHIVDIP FILMS	12	366	0	VIS/S/369/2009-MUM	106	110	107	N	SHREE RAMSURAT PRAJAPATI, M/S. SHIVDIP FILMS	0	0	49	40	5	49	40	0	0	0	0	0	0	0	0	0	\N	\N
149978	105	MTV ROCK ON	2009	120	6	CIS/1/524/2009-MUM	28.65	0x00009C6F00000000	2009-08-24 00:00:00	VIACOM 18 MEDIA PVT.LTD.	12	92	0	CIS/468/2009-MUM	105	110	107	N	VIACOM 18 MEDIA PVT.LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149979	44	KAAYAM CHURNA + SOMVA 34	2009	120	6	CIS/1/161/2009-MUM	28.66	0x00009BD800000000	2009-03-26 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/143/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149980	44	GIDDH	2009	121	6	VIL/VV/2/28/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	M/S. DARPAN CHITRA	12	87	176	VIL/VV/55/2009-MUM	106	109	107	Y	M/S. FRIENDS VIDEO	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
149981	64	KHLADI NUMBER1 -SONG:ALBUM	2009	121	6	VIS/2/79/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	SHREE KUMAR GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/185/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	9	50	5	9	50	0	0	0	0	0	0	0	0	0	\N	\N
149982	61	G.I.JOE:THE RISE OF COBRA-TRL.B	2009	120	6	CFS/1/27/2009-MUM	58.72	0x00009C0F00000000	2009-05-20 00:00:00	LORENZO DI BONAVENTURA/BOB DUCSAY	12	94	0	CFS/T/95/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149983	61	BHAGWATI JEWELLERS	2009	120	6	CIS/1/159/2009-MUM	11.45	0x00009BD700000000	2009-03-25 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/141/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	11.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149984	44	GHAJINI TATA INDICOM-PROMO NO.31	2009	120	6	VIS/1/40/2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	GEETHA ARTS MUMBAI	12	366	0	VIS/T/14/2009-MUM	106	110	107	N	GEETHA ARTS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
149985	45	RELIANCE HELLO FWP	2009	120	6	CIS/1/158/2009-MUM	27.43	0x00009BD700000000	2009-03-25 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/140/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149986	61	THE A DVENTURES OF SHERLOCK HOLMES-THE SOLITARY CYCLIST EPI:01	2009	120	6	VFS/1/11/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GRENADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/265/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
149987	44	U.P.GOVT	2009	120	6	CIS/1/157/2009-MUM	302.72	0x00009BD600000000	2009-03-24 00:00:00	KIRAN DEVNAS, CANDID CREATIONS.	12	363	0	CIS/137/2009-MUM	105	110	107	N	KIRAN DEVNAS, CANDID CREATIONS.	1	302.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149988	44	SAIBABA EPI:87	2009	120	6	VIS/1/39/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/719/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	89	46	5	89	46	0	0	0	0	0	0	0	0	0	\N	\N
149989	44	COFFEE HOUSE	2009	120	6	CIL/1/33/2009-MUM	3913.00	0x00009BD600000000	2009-03-24 00:00:00	SHIVKALA MOTION PICTURES.	12	87	176	CIL/87/2009-MUM	105	109	107	Y	SHIVKALA MOTION PICTURES.	16	3913.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149990	44	SAIBABA EPI:71	2009	120	6	VIS/1/38/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/715/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	44	5	41	44	0	0	0	0	0	0	0	0	0	\N	\N
149991	44	AASMA -PROMO NO.12 TO 17	2009	120	6	VIS/1/37/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	MUSICONE ENTERTAINMENT MUMBAI	12	366	0	VIS/T/10/2009-MUM	106	110	107	N	MUSICONE ENTERTAINMENT MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
149992	61	DISCOVER SOUTH AFRICA BOLLYWOOD	2009	120	6	CIS/1/156/2009-MUM	28.65	0x00009BD600000000	2009-03-24 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/138/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149993	213	FLIGHT OF RED BALLOON	2009	120	6	VFL/1/5/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	KRISTINA LARSEN/FRANCOIS MARGOLIN	12	87	176	VFL/1099/2008-MUM	106	109	108	N	M/S. ALLIANCEE LUMIERE PVT LTD	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
149994	44	UP KI AAJADI	2009	120	6	CIS/1/155/2009-MUM	28.65	0x00009BD500000000	2009-03-23 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/136/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149995	44	MAIN HUN HINDUSTANI	2009	121	6	VIL/2/14/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	M/S. JANANI ART CREATIONS	13	87	176	VIL/39/2009-MUM	106	109	107	Y	M/S. WIDE ANGEL MEDIA PVT.LTD.	0	0	141	34	5	141	34	0	0	0	0	0	0	0	0	0	\N	\N
149996	44	VODAFONE (COLLEGE)	2009	120	6	CIS/1/154/2009-MUM	16.76	0x00009BD500000000	2009-03-23 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/133/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
149997	44	BILLU BARBER-PROMO NO:8,9,10,11	2009	120	6	VIS/1/36/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	RED CHILIGE INTERTAINMENT LTD	12	366	0	VIS/T/6/2009-MUM	106	110	107	N	RED CHILIGE INTERTAINMENT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
149998	51	"SHIVAJI....THE GREAT MARATHA"""	2009	121	6	VIL/2/9/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	M/S CONCEPT FILMS PVT LTD	13	87	176	VIL/184/2009-MUM	106	109	107	Y	M/S KEWAL SURI M/S MOVIES T.V ENTERPRISES	0	0	159	49	5	152	6	0	0	0	0	0	0	0	0	0	\N	\N
149999	61	TESTAMENT THE BIBLE IN ANIMATION-DANIEL EPI:05	2009	120	6	VFS/1/10/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	BOMABRIDGE MEDIA LIMITED	12	364	0	VFS/260/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
150000	44	DHARAM RAKSHAK	2009	121	6	VIL/2/8/2009-MUM	0	0x00009BBB00000000	2009-02-25 00:00:00	SATYA MIVIES	13	87	176	VIL/14/2009-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT LTD	0	0	115	28	5	115	28	0	0	0	0	0	0	0	0	0	\N	\N
150001	51	HI KAY....NAY KAY	2009	120	6	CIL/1/106/2009-MUM	143.06	0x00009C6900000000	2009-08-18 00:00:00	M/S. POPS ENTERTAINMENTS	12	87	176	CIL/265/2009-MUM	105	109	107	N	M/S. POPS ENTERTAINMENTS	12	143.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150002	61	TEMPUR PRESSURE RELIEVING MATTRESSES AND PILLOWS	2009	120	6	CIS/1/501/2009-MUM	14.05	0x00009C6300000000	2009-08-12 00:00:00	SALVOS ADVERTISING PVT.LTD.	12	92	0	CIS/441/2009-MUM	105	110	107	N	SALVOS ADVERTISING PVT.LTD.	1	14.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150003	61	VACANCY 2 : FIRST CUT	2009	122	6	VFS/3/6/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	SPTI - HAL LIEBERMAN	12	366	0	VFS/24/2009-MUM	106	110	108	Y	SONY PICTURE TELEVISION INTERNATIONAL	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
150004	49	SNEHAM	2009	120	6	CIS/1/506/2009-MUM	67	0x00009C6800000000	2009-08-17 00:00:00	FILM DIVISION , GOVT. OF INDIA	12	363	0	CIS/436/2009-MUM	105	110	107	N	FILM DIVISION , GOVT. OF INDIA	1	67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150005	44	WHATS YOUR RASHI - TRIALER	2009	120	6	CIS/1/500/2009-MUM	82.30	0x00009C6300000000	2009-08-12 00:00:00	M/S. AASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/181/2009-MUM	105	110	107	N	M/S. AASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150006	44	SUMEROO	2009	120	6	CIS/1/499/2009-MUM	21.34	0x00009C6300000000	2009-08-12 00:00:00	JAY GJANAN	12	92	0	CIS/444/2009-MUM	105	110	107	N	JAY GJANAN	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150007	61	IMPACT POINT	2009	121	6	VFL/2/88/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	SPTI-MARK BIENSTOCK	12	87	169	VFL/134/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONEL	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
150008	44	PAAP KO JALA DOONGA	2009	121	6	VIL/2/7/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	SATYA MOVIES	13	87	176	VIL/20/2009-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT LTD	0	0	106	37	5	106	37	0	0	0	0	0	0	0	0	0	\N	\N
150009	43	GIRNAARI NAVNATH-TRAILER	2009	120	6	CIS/1/497/2009-MUM	111.86	0x00009C6300000000	2009-08-12 00:00:00	SHRI AMIT PRPHULLBHAI KAYA, SHIVANSH FILMS	12	94	0	CIS/T/172/2009-MUM	105	110	107	N	SHRI AMIT PRPHULLBHAI KAYA, SHIVANSH FILMS	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150010	61	SANSUI	2009	120	6	CIS/1/496/2009-MUM	13.71	0x00009C6300000000	2009-08-12 00:00:00	VIDEOCON INDUSTRIES LTD.	12	92	0	CIS/442/2009-MUM	105	110	107	N	VIDEOCON INDUSTRIES LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150011	44	BIG BAJAR-MAHA BACHAT	2009	120	6	CIS/1/494/2009-MUM	28.66	0x00009C6300000000	2009-08-12 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/431/2009-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150012	61	MARUTI MEHNDI + K SERIES	2009	120	6	CIS/1/493/2009-MUM	28.65	0x00009C6200000000	2009-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/433/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150013	129	GARUDA INOX	2009	120	6	CIS/1/492/2009-MUM	28.65	0x00009C6200000000	2009-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/432/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150014	44	KASAM SE - SONG, NO BOUNDRIES - ALBUM	2009	121	6	VIS/2/172/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/377/2009-MUM	106	110	107	N	TIMES MUSIC	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
150015	44	ALIVA	2009	120	6	CIS/1/491/2009-MUM	19.20	0x00009C6200000000	2009-08-11 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/439/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150016	51	ANOLKHI HAI GHAR MAJHE - TRAILER	2009	120	6	CIS/1/490/2009-MUM	54.86	0x00009C6200000000	2009-08-11 00:00:00	M/S. NOMADH FILMS	12	94	0	CIS/T/175/2009-MUM	105	110	107	N	M/S. NOMADH FILMS	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150017	44	COFFEE HOUSE - TRAILER	2009	120	6	CIS/1/160/2009-MUM	73.15	0x00009BD700000000	2009-03-25 00:00:00	SHIVKALA MOTION PICTURES.	12	94	0	CIS/T/64/2009-MUM	105	110	107	N	SHIVKALA MOTION PICTURES.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150018	61	NOKIA INV KAMINEY	2009	120	6	CIS/1/486/2009-MUM	9.75	0x00009C6100000000	2009-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/426/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150019	61	THE SCORE	2009	121	6	VFL/2/87/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	LEE RICH/GARY FOSTER/PARAMOUNT PICTURES	12	87	169	VFL/36/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	119	0	5	118	33	0	0	0	0	0	0	0	0	0	\N	\N
150020	44	ITC BINGO SOUFFLE + CANDYMAN	2009	120	6	CIS/1/487/2009-MUM	40.33	0x00009C6100000000	2009-08-10 00:00:00	EFX MAGIN IN MOTION	12	92	0	CIS/427/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	40.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150021	61	STEP BROTHERS	2009	121	6	VFL/2/212/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	JUDD APATOW/JIMMY MILLER/SONY PICTURES	12	87	172	VFL/354/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
150022	61	NOKIA INV PUBLIC ENEMY	2009	120	6	CIS/1/488/2009-MUM	9.44	0x00009C6100000000	2009-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/428/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150023	61	GHOST VOYAGE	2009	121	6	VFL/2/86/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	JEFFREY BEACH/PHILLIP J. ROTH/UNIVERSAL PICTURES	12	87	169	VFL/42/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	0	5	81	19	0	0	0	0	0	0	0	0	0	\N	\N
150024	44	VODAFONE (BATHROOM)	2009	120	6	CIS/1/153/2009-MUM	14.32	0x00009BD500000000	2009-03-23 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/135/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150025	44	MERI MAJBOORI	2009	121	6	VIL/VV/2/27/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	BALAJI PRODUCTION	12	87	176	VIL/VV/12/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150026	61	AIRTEL BROADBAND IMPATIENCE	2009	120	6	CIS/1/489/2009-MUM	21.64	0x00009C6100000000	2009-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/429/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150027	44	VODAFONE (LIFT)	2009	120	6	CIS/1/152/2009-MUM	16.76	0x00009BD500000000	2009-03-23 00:00:00	PROMODOM FILMS.	12	92	0	CIS/134/2009-MUM	105	110	107	N	PROMODOM FILMS.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150028	61	ASIAN PAINT ROYAL WITH TEFION ROYAL PARTY	2009	120	6	CIS/1/485/2009-MUM	22.86	0x00009C6100000000	2009-08-10 00:00:00	PRIMES FOCUS PLUS	12	92	0	CIS/425/2009-MUM	105	110	107	N	PRIMES FOCUS PLUS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150029	61	""" A WRITERS AFFAIR"""	2009	121	6	VIS/2/78/2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	WHISTLINE WOODS INTERNATIONAL LTD	12	366	0	VIS/105/2009-MUM	106	110	107	N	WHISTLINE WOODS INTERNATIONAL LTD	0	0	19	8	5	19	8	0	0	0	0	0	0	0	0	0	\N	\N
150030	61	INDIA INFOLINE -1	2009	120	6	CIS/1/484/2009-MUM	9.75	0x00009C6100000000	2009-08-10 00:00:00	INDIA INFOLINE	12	92	0	CIS/424/2009-MUM	105	110	107	N	INDIA INFOLINE	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150031	61	"BENNY HILL SHOW 1977"""	2009	121	6	VFS/2/21/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	MARK STUART/FREMANTLE MEDIA	12	366	0	VFS/9/2009-MUM	106	110	108	N	STAE ENTERTANMENT PVT LTD	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
150032	44	MAIN AUR MISSES KHANNA - TEASER	2009	120	6	CIS/1/483/2009-MUM	39.62	0x00009C5E00000000	2009-08-07 00:00:00	SOHAIL KHAN PRODUCTION	12	94	0	CIS/T/170/2009-MUM	105	110	107	N	SOHAIL KHAN PRODUCTION	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150033	61	HOME FRIES	2009	121	6	VFL/2/85/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	MARK JOHNSON /BARRY LEVINSON/LAWRENCE KASDAN/	12	87	176	VFL/83/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150034	44	LAHORE - TAILER	2009	120	6	CIS/1/482/2009-MUM	33.52	0x00009C5E00000000	2009-08-07 00:00:00	OM SAI FILMS	12	94	0	CIS/T/171/2009-MUM	105	110	107	N	OM SAI FILMS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150035	61	CHARLIE WILSON'S WAR	2009	121	6	VFL/2/84/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	TOM HANKS/GARY GOETZMAN/SONY PICTURES	12	87	176	VFL/114/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150036	44	SPRITE CLEAR	2009	120	6	CIS/1/151/2009-MUM	19.81	0x00009BD500000000	2009-03-23 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/127/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150037	61	CATACOMBS	2009	121	6	VFL/2/83/2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	SPTI-MARK BURG	12	87	169	VFL/120/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
150038	44	SWANTANTRATA SENANI ASHFAQ ULLA KHAN	2009	120	6	CIS/1/481/2009-MUM	73.02	0x00009C5E00000000	2009-08-07 00:00:00	FILMS DIVISION M GOT. OF INDIA	12	363	0	CIS/411/2009-MUM	105	110	107	N	J.BANERJEE, J. GANERJEE PRODUCTON	2	73.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150039	43	BAAGBAN	2009	120	6	CIL/1/105/2009-MUM	4842.09	0x00009C5E00000000	2009-08-07 00:00:00	MR. DEVKARAN PATEL , CHATURA FILMS	12	87	176	CIL/257/2009-MUM	105	109	107	N	MR. DEVKARAN PATEL , CHATURA FILMS	20	4842.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150040	61	MISSIONARY MAN	2009	121	6	VFL/2/82/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SPTI-ANDREW STEVEN	12	87	176	VFL/117/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
150041	44	SPRITE WEDDING	2009	120	6	CIS/1/150/2009-MUM	19.81	0x00009BD500000000	2009-03-23 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/126/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150042	44	KARBANN MOBILES	2009	120	6	CIS/1/480/2009-MUM	13.71	0x00009C5E00000000	2009-08-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/423/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150043	49	WHIRLPOOL'S MICROWAVE	2009	120	6	CIS/1/479/2009-MUM	13.71	0x00009C5D00000000	2009-08-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/419/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150044	61	PISTOL WHIPPED	2009	121	6	VFL/2/81/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SPTI-JEE HALPIN-ALWYN KUSHNER	12	87	169	VFL/115/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
150045	49	WHIRLPOOL'S STAINWASH	2009	120	6	CIS/1/478/2009-MUM	13.71	0x00009C5D00000000	2009-08-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/420/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150046	44	NO CRIMINALS (BUS)	2009	120	6	CIS/1/149/2009-MUM	16.74	0x00009BD500000000	2009-03-23 00:00:00	VISTAAR RALIGARE MEDIA LTD.	12	92	0	CIS/132/2009-MUM	105	110	107	N	VISTAAR RALIGARE MEDIA LTD.	1	16.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150047	49	WHIRLPOOL MASTERMIND	2009	120	6	CIS/1/477/2009-MUM	16.76	0x00009C5D00000000	2009-08-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/422/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150048	49	WHIRLPOOL GENIUS	2009	120	6	CIS/1/476/2009-MUM	16.76	0x00009C5D00000000	2009-08-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/421/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150049	61	NEWS MAGAZINE NO. 584 PRESIDENT SMT. PRATIBHADEVI SINGH PATIL VISIT TO SPAIN	2009	120	6	CIS/1/475/2009-MUM	361.00	0x00009C5D00000000	2009-08-06 00:00:00	FILMS DIVISION , GOVT.  OF INDIA	12	91	0	CIS/416/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150050	51	CHHAAVA	2009	120	6	CIL/1/32/2009-MUM	3661.16	0x00009BD200000000	2009-03-20 00:00:00	DEEPAK GODE, VISION WORLD.	12	87	176	CIL/63/2009-MUM	105	109	107	Y	DEEPAK GODE, VISION WORLD.	16	3708.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150051	85	NEWS MAGAZINE NO. 582 REPUBLIC DAY - 2009	2009	120	6	CIS/1/474/2009-MUM	287.00	0x00009C5D00000000	2009-08-06 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	91	0	CIS/393/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT, OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150052	61	NEWS MAGZINE NO. 585 PRESIDENT SMT. PRATIBHA DEVI SINGH PATIL VISIT TO POLAND	2009	120	6	CIS/1/473/2009-MUM	371	0x00009C5D00000000	2009-08-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	CIS/415/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	371	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150053	61	HAVELLS CRABTREE	2009	120	6	CIS/1/472/2009-MUM	9.75	0x00009C5C00000000	2009-08-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/418/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150054	129	HAVELLS SHOCK PROOF	2009	120	6	CIS/1/471/2009-MUM	9.75	0x00009C5C00000000	2009-08-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/417/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150055	61	FLY ME TO THE MOON (3-D)	2009	120	6	CFL/1/23/2009-MUM	2308.40	0x00009C5C00000000	2009-08-05 00:00:00	CAROLINE VAN ISEGHEM , GINA GALLO , MIMI MAYNARD	12	367	175	CFL/155/2009-MUM	105	109	108	N	FORMULA BOLLYWOOD (INDIA) PVT.LTD.	5	2308.40	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150056	61	PAOL BLART MALL COP	2009	120	6	VFL/1/130/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	ADAM SANDLER TODD GARNER	12	87	176	VFL/289/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	90	55	5	90	55	0	0	0	0	0	0	0	0	0	\N	\N
150057	44	AIRTEL SUPER FIVE + DETENTION	2009	120	6	CIS/1/470/2009-MUM	35.96	0x00009C5B00000000	2009-08-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/414/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150058	174	THE BANISHMENT	2009	121	6	VFL/2/80/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	KONSTANTIN LAVRONENKO/INTERCINEMA LTD	12	87	176	VFL/130/2009-MUM	106	109	108	N	M/S, ALLIANCE LUMIERE PVT LTD	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
150059	44	MOHANDAS  - TRAILER	2009	120	6	CIS/1/469/2009-MUM	68.58	0x00009C5B00000000	2009-08-04 00:00:00	M/S.L WHIRTIKA FILMS PVT.LTD.	12	94	0	CIS/T/167/2009-MUM	105	110	107	N	M/S. WHIRTIKA FILMS PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150060	44	JAANBAAZ VEER	2009	120	6	CFL/1/9/2009-MUM	2499.02	0x00009BD200000000	2009-03-20 00:00:00	C. FERRY LAURRENTIES PRODUCTION	13	87	168	CFL/55/2009-MUM	105	109	108	N	LAXMI SARASWATHI FILMS.	5	2499.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150061	61	AWAY WE GO - TRAILEN A	2009	120	6	CFS/1/50/2009-MUM	65.50	0x00009C5B00000000	2009-08-04 00:00:00	SAM MENDES, PETER SARAT /EDWARD SAXON /MARC TURTLE	12	94	0	CFS/T/146/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	65.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150062	61	BSA SCOOTERS (KANNADA, MALAYALAM, TAMIL, TELUGU)	2009	120	6	CIS/1/148/2009-MUM	16.76	0x00009BD200000000	2009-03-20 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/128/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150063	54	MAHI-VE ALBUM	2009	121	6	VIS/2/77/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	MANOJ KUMAR ADORA IMOTION PRODUCTIONS PVT LTD	12	366	0	VIS/S/177/2009-MUM	106	110	107	N	MANOJ KUMAR ADORA IMOTION PRODUCTIONS PVT LTD	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
150064	44	AEGIS COLLEGE	2009	120	6	CIS/1/468/2009-MUM	9.14	0x00009C5A00000000	2009-08-03 00:00:00	SAPNA FILMS CINE AAIS	12	92	0	CIS/413/2009-MUM	105	110	107	N	SAPNA FILMS CINE AAIS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150065	61	PROM NIGHT	2009	121	6	VFL/2/79/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SPTI-NEAL H, MORITZ,TOBY JAFFE	12	87	169	VFL/96/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
150066	61	LOVE LIES BLEEDING	2009	121	6	VFL/2/78/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SPTI-MARK HANDEL-MATT LUBER	12	87	169	VFL/119/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
150067	44	NEWS PAPER  NO. 587, SHANGHAI CO-OPERATION ORGANIZATION AND BREAK SAMMELON, 2009	2009	120	6	CIS/1/467/2009-MUM	304	0x00009C5A00000000	2009-08-03 00:00:00	FILMS PRBHAG , BHARAT SARKAR	12	91	0	CIS/394/2009-MUM	105	110	107	N	FILMS PRBHAG , BHARAT SARKAR	1	304	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150068	44	GULAL-PROMO NO. 9,10,11	2009	121	6	VIS/2/76/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	ZEE ENTERTAINMENT ENTERPRS LTD	12	366	0	VIS/T/134/2009-MUM	106	110	107	N	ZEE ENTERTAINMENT ENTERPRS LTD	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
150069	61	FORGETTING SARAH MARSHALL	2009	121	6	VFL/2/211/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	JUDD APATOQW/SHAUNA ROBERTSON/UNIVERSAL PICTURES	12	87	172	VFL/347/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
150070	44	"SONG : CRAZY MAMA""13 B"	2009	121	6	VIS/2/75/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	BIG MUSIC & HOME VIDEO	15	366	0	VIS/S/183/2009-MUM	106	110	107	Y	BIG MUSIC & HOME VIDEO	0	0	3	53	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
150071	61	THE TALE OF DESPEREOX - TRL.	2009	120	6	CFS/1/15/2009-MUM	66.62	0x00009BD200000000	2009-03-20 00:00:00	GARY ROSS/ALLISON THOMAS/UNIVERSAL PICTURES.	12	94	0	CFS/T/45/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150072	61	LAKE VIEW TERRACE	2009	121	6	VFL/VV/2/13/2009-MUM	0	0x00009BFC00000000	2009-05-01 00:00:00	SPTI- JAMES LASSITER-WILL SMITH	12	87	176	VFL/VV/10/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
150073	131	THE YEAR MY PARENTS WENT ON VACATION (YIDDISH, GERMAN)	2009	120	6	CFL/1/8/2009-MUM	2391.08	0x00009BD100000000	2009-03-19 00:00:00	FABIANO GULLANE/FILMS DISTRIBUTION.	12	87	176	CFL/40/2009-MUM	105	109	108	Y	ALLIANCE LUMIERE PVT. LTD.	5	2392.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150074	61	30 DAYS OF NIGHT	2009	121	6	VFL/2/77/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SAM RAIMI/ROBERT G.TAPERT/SONY PICTURES	12	87	167	VFL/13/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLS	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
150075	61	KING OF SOUTH BEACH	2009	121	6	VFL/2/76/2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	SPTI-KID KONWISER	12	87	176	VFL/105/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
150076	44	FIRE	2009	121	6	VIL/VV/2/26/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	BOBY BABY, DEEPA MEHATA	13	87	176	VIL/VV/38/2009-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.,	0	0	100	14	5	100	14	0	0	0	0	0	0	0	0	0	\N	\N
150077	61	CLAUSTHALER FLIER FIGHTER	2009	120	6	CIS/1/147/2009-MUM	16.76	0x00009BD000000000	2009-03-18 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/93/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150078	61	BOLT	2009	120	6	CFL/1/7/2009-MUM	2657.66	0x00009BD000000000	2009-03-18 00:00:00	WALT DISNEY PICTURES - CLARK SPENCER.	12	367	175	CFL/54/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	5	2657.66	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150079	44	"SONG : PATLI GALI"" SHORKUT........THE CON IS ON"" PROMO NO. 1 TO 3"	2009	121	6	VIS/2/74/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	ANIL KAPOOR FILMS COMPANY PVT LTD	12	366	0	VIS/T/145/2009-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150080	61	MAHINDRA XYLO	2009	120	6	CIS/1/146/2009-MUM	28.65	0x00009BD000000000	2009-03-18 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/125/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150081	61	"CHANNEL ""V"" LAUNCH PAD"	2009	120	6	CIS/1/145/2009-MUM	18.29	0x00009BCE00000000	2009-03-16 00:00:00	PIXION.	12	92	0	CIS/124/2009-MUM	105	110	107	N	PIXION.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150082	44	MY TARGET - I.A.S.	2009	120	6	CIL/1/31/2009-MUM	3301.28	0x00009BCE00000000	2009-03-16 00:00:00	KUSHANK FILMS.	12	87	176	CIL/46/2009-MUM	105	109	107	Y	KUSHANK FILMS.	7	3301.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150083	51	BEDHUNDH-PROMO: NO. 1 AND 2	2009	121	6	VIS/2/73/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	CHARBHUJA PRODUCTIONS	12	366	0	VIS/T/140/2009-MUM	106	110	107	N	CHARBHUJA PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150084	44	COKE DOST	2009	120	6	CIS/1/144/2009-MUM	25.30	0x00009BCE00000000	2009-03-16 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/123/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	25.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150085	85	LET'S PLAY	2009	120	6	CIS/1/466/2009-MUM	27	0x00009C5A00000000	2009-08-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	CIS/395/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499852	44	SAWAN KI GHATA	1976	120	6	U-81607-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	SHAKTI FILMS, INDIA	12	0	0	U-81607-1976-MUM	0	0	0	N	SHAKTI FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150086	44	POGO ALL STAR	2009	120	6	CIS/1/282/2009-MUM	16.76	0x00009C0F00000000	2009-05-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/247/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150087	43	SARI DIKRI SASARIYE SHOBHE	2009	120	6	CIL/1/30/2009-MUM	5021.12	0x00009BCB00000000	2009-03-13 00:00:00	MANUBHAI S. PATEL, CHIRAG FILMS.	12	87	176	CIL/77/2009-MUM	105	109	107	N	MANUBHAI S. PATEL, CHIRAG FILMS.	18	5021.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150088	44	MAHABHARAT(ANIMETED) - TRAILER	2009	120	6	CIS/1/465/2009-MUM	57.91	0x00009C5700000000	2009-07-31 00:00:00	PEN INDIA PVT.LTD.	12	94	0	CIS/T/162/2009-MUM	105	110	107	N	PEN INDIA PVT.LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150089	61	"SONG : PLEASE DON'T LEAVE ME"""	2009	121	6	VIS/2/72/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/180/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
150090	61	THE ADVENTURES OF SHERLOCK HOLMES-THE DANCING HEN EPI:05	2009	120	6	VFS/1/9/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GRANDA INTERNATIONAL MEDIA LTD	12	366	0	VFS/245/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150091	61	THE FORGOTTEN WOMEN	2009	120	6	CFL/1/22/2009-MUM	2420.89	0x00009C5700000000	2009-07-31 00:00:00	HAMILTON - MEHTA PRODUCTIONS INC., /DAVID HAMILTON	12	90	175	CFL/150/2009-MUM	105	109	108	N	HAMILTON - MEHTA PRODUCTIONS INC.	5	2420.89	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
150092	44	MAHAYODDHA RAMA - TRAILER NO. 2	2009	120	6	CIS/1/143/2009-MUM	76.20	0x00009BCB00000000	2009-03-13 00:00:00	CONTILOE PICTURES PVT. LTD.	12	94	0	CIS/T/59/2009-MUM	105	110	107	N	CONTILOE PICTURES PVT. LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150093	44	SAJAN KE SANG - SONG ALBUM	2009	121	6	VIS/2/169/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	SHREE RAJESH UPADHYAY, M/S.MALAY MOVIES ENTERTAIN	12	366	0	VIS/S/360/2009-MUM	106	110	107	N	SHREE RAJESH UPADHYAY, M/S.MALAY MOVIES ENTERTAIN	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
150094	134	MOVE YOUR BODY NOW-ALBUM-40 AND 1(SONG DVD) PATE-1	2009	121	6	VIS/2/71/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/S/176/2009-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
150095	44	ITC BINGO MUMMY + CANDYMAN	2009	120	6	CIS/1/464/2009-MUM	40.53	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/408/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150096	44	CHOWKA LAGA - SONG	2009	121	6	VIS/2/168/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	BLUE EYES PRODUCTION	12	366	0	VIS/S/375/2009-MUM	106	110	107	N	BLUE EYES PRODUCTION	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
150097	44	SAIBABA EPI:73	2009	120	6	VIS/1/35/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/723/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	42	28	5	42	28	0	0	0	0	0	0	0	0	0	\N	\N
150098	44	ITC BINGO SOUFFLE + CANDYMAN+MARIE LIGHT	2009	120	6	CIS/1/463/2009-MUM	60.65	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/409/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150099	134	MOVE YOUR BODY NOW-ALBUM-40 AND 1(SONG DVD) PATE-1	2009	121	6	VIS/2/70/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/S/175/2009-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
150100	44	SAIBABA EPI:88	2009	120	6	VIS/1/34/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/720/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	39	50	5	39	50	0	0	0	0	0	0	0	0	0	\N	\N
150101	44	JASHNA - THE MUSIC WITHIN - PROMO NO 7,8,9,10	2009	121	6	VIS/2/167/2009-MUM	0	0x00009BFA00000000	2009-04-29 00:00:00	VISHESH FILM PVT.LTD.,	12	366	0	VIS/T/297/2009-MUM	106	110	107	N	VISHESH FILM PVT.LTD.,	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
150102	44	ITC BINGO SOUFFLE + AASHIRVAD AATA	2009	120	6	CIS/1/462/2009-MUM	38.01	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/410/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150103	61	RACHEL GETTING MARRIED	2009	121	6	VFL/2/210/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	MEDA AWIAN, JONATHAN DEMME & SONY PICTURES	12	87	176	VFL/290/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	108	5	5	108	5	0	0	0	0	0	0	0	0	0	\N	\N
150104	61	MEMORY KEEPERS DAUGHTER	2009	121	6	VFL/2/75/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	SPTI-HOWARD BRAUNSTEIN-MICHAEL MAHONEY	12	87	176	VFL/118/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONL	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
150105	44	TATA INDICOM HONEYMOON	2009	120	6	CIS/1/461/2009-MUM	19.20	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/403/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150106	61	OUT POST	2009	121	6	VFL/VV/2/12/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	SPTI-ARABELIA PAGE CROFT-KIRAN PARKER	12	87	169	VFL/VV/11/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150107	44	TATA INDICOM LETS LETS ROCK	2009	120	6	CIS/1/460/2009-MUM	19.20	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/402/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150108	61	NOKIA INV GENERIC	2009	120	6	CIS/1/459/2009-MUM	09.75	0x00009C5700000000	2009-07-31 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/405/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150109	133	THE WHITE SCHEIK (LOSEEICCO BIANCO)(SUBTITLE)	2009	121	6	VFL/2/74/2009-MUM	0	0x00009BB500000000	2009-02-19 00:00:00	LUIGI ROVERE/INTRAMOVIES SRL.	12	87	176	VFL/124/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT LTD	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
150110	44	FDW SHAMPOO RANGE	2009	120	6	CIS/1/458/2009-MUM	13.71	0x00009C5600000000	2009-07-30 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/406/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150111	44	RAAZ- THE MYSTRY CONTINUES	2009	121	6	VIL/VV/2/12/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	VISHESH FILMS PVT LTD	12	87	169	VIL/VV/18/2009-MUM	106	109	107	Y	VISHESH FILMS PVT LTD	0	0	136	39	5	136	34	0	0	0	0	0	0	0	0	0	\N	\N
150112	44	SATMOLA TEA	2009	120	6	CIS/1/457/2009-MUM	14.33	0x00009C5600000000	2009-07-30 00:00:00	SSG MULTIPRODUCTS PVT.LTD.	12	92	0	CIS/401/2009-MUM	105	110	107	N	SSG MULTIPRODUCTS PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150113	44	AAP KI KACHAHARI	2009	120	6	CIS/1/456/2009-MUM	24.08	0x00009C5600000000	2009-07-30 00:00:00	JAGUAR SERVICES PVT.LTD.	12	92	0	CIS/400/2009-MUM	105	110	107	N	JAGUAR SERVICES PVT.LTD.	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150114	51	MAAN SAMMAN - TRAILER NO. 1	2009	120	6	CIS/1/455/2009-MUM	91.44	0x00009C5600000000	2009-07-30 00:00:00	SHRI. R. K. MEHTA , R. K VISION	12	94	0	CIS/T/151/2009-MUM	105	110	107	N	SHRI . R. K. MEHTA , R. K VISION	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150115	44	KAL KISNE DEKHA	2009	120	6	CIL/1/61/2009-MUM	3662.98	0x00009C0E00000000	2009-05-19 00:00:00	PUJA ENTERTAINMENT(INDIA)LTD.	12	87	168	CIL/154/2009-MUM	105	109	107	N	PUJA ENTERTAINMENT(INDIA)LTD.	16	3662.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150116	51	MAAN SAMMAAN - TRAILER NO. 2	2009	120	6	CIS/1/454/2009-MUM	45.71	0x00009C5600000000	2009-07-30 00:00:00	SHRI. R. K. MEHTA, R. K. VISION	12	94	0	CIS/T/152/2009-MUM	105	110	107	N	SHRI . R. K. MEHTA , R. K. VISION	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150117	44	SAIBABA EPI:65	2009	120	6	VIS/1/33/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/T/705/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	40	43	5	40	43	0	0	0	0	0	0	0	0	0	\N	\N
150118	61	9 - TRAILER B	2009	120	6	CFS/1/49/2009-MUM	9.46	0x00009C5600000000	2009-07-30 00:00:00	TIMOUR BEKMAMBETOR/TIM BURTON /DANA GINSBURG	12	94	0	CFS/T/144/2009-MUM	105	110	108	N	PVR PICTURES LTD.	1	9.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150119	61	MEDISPA	2009	120	6	CIS/1/281/2009-MUM	27.43	0x00009C0E00000000	2009-05-19 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/243/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150120	44	SAIBABA EPI:61	2009	120	6	VIS/1/32/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/704/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
150121	61	NIPPON PAINT-INSPIRATIONS	2009	120	6	VIS/1/31/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	VIS/14/2009-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
150122	44	NDTV SITA AUR GITA	2009	120	6	CIS/1/280/2009-MUM	14.33	0x00009C0E00000000	2009-05-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/245/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150123	85	LONDON CALLING - TRAILER	2009	122	6	CIS/3/09/2009-MUM	76.20	0x00009C3300000000	2009-06-25 00:00:00	B.SUBHASH MOVIE UNIT.	12	94	0	CIS/T/122/2009-MUM	105	110	107	N	B.SUBHASH MOVIE UNIT.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150124	44	CHOCOLIEBE	2009	120	6	CIS/1/279/2009-MUM	13.74	0x00009C0E00000000	2009-05-19 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/241/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	13.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150125	44	SUPER GIRL	2009	120	6	CFL/1/21/2009-MUM	2887.98	0x00009C5600000000	2009-07-30 00:00:00	TEEMOTHI BUREEL	13	87	168	CFL/149/2009-MUM	105	109	108	N	MR. DINESH SALMIYA , M/S. SALGIYA AND COMPANY	14	2887.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150126	61	SMILE FOUNDATION (GIRL CHILD)	2009	120	6	CIS/1/142/2009-MUM	18.29	0x00009BCB00000000	2009-03-13 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/122/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150127	44	DRAGAN BALL EVOLUTION - 06 TO 11	2009	121	6	VFS/2/51/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/35/2009-MUM	106	110	108	N	FOX STAR STUDIOZ INDIA PVT.LTD.,	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
150128	61	RELIANCE CONSUMER FINANCE	2009	120	6	CIS/1/453/2009-MUM	35.05	0x00009C5500000000	2009-07-29 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/407/2009-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150129	44	DRAGON BALL EVOLUTION - PROMO 1  TO 5	2009	121	6	VFS/2/50/2009-MUM	0	0x00009BF900000000	2009-04-28 00:00:00	20 TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/34/2009-MUM	106	110	108	N	FOX STAR STUDIOZ INDIA PVT. LTD.,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
150130	44	VICTORY-PROMO NO:13 TO 19	2009	120	6	VIS/1/29/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	VICTORY MOVIES PICTURES MUMBAI	12	366	0	VIS/T/8/2009-MUM	106	110	107	N	VICTORY MOVIES PICTURES MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
150131	44	AZAD HIND FAUZ KA-MUKADDMA(THE INA TRIAL)	2009	120	6	CIS/1/278/2009-MUM	739.76	0x00009C0E00000000	2009-05-19 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/239/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	2	739.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150132	44	SARVA MANGAL - THE HOLI STORE	2009	120	6	CIS/1/141/2009-MUM	09.60	0x00009BCB00000000	2009-03-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/120/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	09.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150133	64	BHOJPURI BULBUL-ALBUM(THUMKA BHAG-21)	2009	121	6	VIS/2/69/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/167/2009-MUM	106	110	107	N	GANGA CASSETTES	0	0	35	52	5	35	52	0	0	0	0	0	0	0	0	0	\N	\N
150134	44	AAGEY SE RIGHT - TRAILER	2009	120	6	CIS/1/452/2009-MUM	54.86	0x00009C5500000000	2009-07-29 00:00:00	UTV SOFTWARE COMM.LTD.	12	94	0	CIS/T/157/2009-MUM	105	110	107	N	UTV SOFTWARE COMM.LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150135	45	PUTAANI PARTY-TRL.	2009	120	6	CIS/1/277/2009-MUM	42.67	0x00009C0E00000000	2009-05-19 00:00:00	CHILDRENS FILM SOCIETY	12	94	0	CIS/T/93/2009-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150136	44	DEHLI-6-PROMO NO:7,8,9, & 10	2009	120	6	VIS/1/28/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	RAKESH OMPRAKESH MEHARA PICTURES MUMBAI	12	366	0	VIS/T/7/2009-MUM	106	110	107	N	RAKESH OMPRAKESH MEHARA PICTURES MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
150137	61	DESENSITIZE - SONG, KARL WOLF - BITE THE - ALBUM	2009	121	6	VIS/2/166/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/365/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
150138	44	SONG : HOLI-KARMA AUR HOLI	2009	121	6	VIS/2/68/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/173/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
150139	61	BUTTERFLIES - SONG, KARL WOLF-BITE THE BULLET- ALBUM	2009	121	6	VIS/2/165/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/364/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
150140	54	TERA MERA KI RISHTA	2009	120	6	CIL/1/29/2009-MUM	4632.95	0x00009BCB00000000	2009-03-13 00:00:00	SPICE CINE VISION.	12	87	176	CIL/82/2009-MUM	105	109	107	N	SPICE CINE VISION.	9	4632.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150141	44	MAHAYUDH	2009	120	6	VIL/1/4/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	M/S. NEELA PRODUCTIONS	13	87	172	VIL/196/2008-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT LTD MUMBAI	0	0	100	51	5	100	51	0	0	0	0	0	0	0	0	0	\N	\N
150142	64	CHALANI KE CHALAL DULHA-TRL.	2009	120	6	CIS/1/276/2009-MUM	115.82	0x00009C0D00000000	2009-05-18 00:00:00	NIRAHUA ENTERTAINMENT	12	94	0	CIS/T/92/2009-MUM	105	110	107	N	NIRAHUA ENTERTAINMENT	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150143	61	GLOBAL (VISA)	2009	120	6	CIS/1/140/2009-MUM	27.43	0x00009BCB00000000	2009-03-13 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/116/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150144	61	SPIRIT BEAR	2009	120	6	VFL/1/4/2009-MUM	0	0x00009B8A00000000	2009-01-07 00:00:00	CHERYI-LEE FAST/MARVISTS ENTERTAINMENT INC.	12	87	176	VFL/1071/2008-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	91	11	5	91	11	0	0	0	0	0	0	0	0	0	\N	\N
150145	44	FAUJ	2009	121	6	VIL/VV/2/25/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	MR. GURNAM KAUR, M/S. CONTINENTAL INTERNATIONAL	12	87	176	VIL/VV/54/2009-MUM	106	109	107	Y	MR. KEWAL SURI, TELEVIDEO ELECTRONICS PVT.LTD.,	0	0	138	9	5	138	4	0	0	0	0	0	0	0	0	0	\N	\N
150146	59	KURKURE MOUSHTACHE(TAMIL)	2009	120	6	CIS/1/275/2009-MUM	28.65	0x00009C0D00000000	2009-05-18 00:00:00	GROUP M MUMBAI	12	92	0	CIS/242/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150147	44	RACE TEESRI DUNIYA TAK- TRAILER	2009	120	6	CFS/1/48/2009-MUM	49.68	0x00009C5500000000	2009-07-29 00:00:00	THE WALT DISNEY PICTURES ,ANDREW	13	94	0	CFS/T/143/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150148	61	THE ARYANS SCHOOL	2009	120	6	CIS/1/139/2009-MUM	10.06	0x00009BCA00000000	2009-03-12 00:00:00	SAPNA FILMS CINE EYES.	12	92	0	CIS/108/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES.	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150149	61	NOKIA HERO HONDA CAMPUS ROCK IDOLS	2009	120	6	VIS/1/27/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	DNA NETWORKS	12	92	0	VIS/16/2009-MUM	106	110	107	N	DNA NETWORKS	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
150150	61	HP SID	2009	120	6	CIS/1/451/2009-MUM	09.75	0x00009C5500000000	2009-07-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/397/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150151	88	THE FEELINGS FACTORY (LAFABRIOUE DES SENTIMENTS)(SUBTITLE)	2009	121	6	VFL/2/73/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	MANGAR MERAZ/LES FILMS	12	87	176	VFL/82/2009-MUM	106	109	108	Y	M/S ALLIANCE LUMIERE PVT LTD	0	0	104	0	5	102	45	0	0	0	0	0	0	0	0	0	\N	\N
150152	61	MIKA LIVE PARC DES PRINCES PARIS PART-1-ALBUM	2009	120	6	VFS/1/8/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UNIVERSAL MUSIC `O`LTD MUMBAI	12	363	0	VFS/S/35/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	63	11	5	63	11	0	0	0	0	0	0	0	0	0	\N	\N
150153	59	MINUTE MAID PULPY ORANGE(ENGLISH)	2009	120	6	CIS/1/274/2009-MUM	19.20	0x00009C0D00000000	2009-05-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/233/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150154	44	AIRTEL SUPER FIVE	2009	120	6	CIS/1/450/2009-MUM	26.21	0x00009C5500000000	2009-07-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/387/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150155	44	LOTUS INSTITUTE OF MANAGEMENT	2009	120	6	CIS/1/138/2009-MUM	18.30	0x00009BCA00000000	2009-03-12 00:00:00	SAPNA FILMS CINE EYES.	12	92	0	CIS/111/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES.	1	18.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150156	44	SAIBABA EPI:62	2009	120	6	VIS/1/26/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/717/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150157	61	JULIE AND JULIA-TRL	2009	120	6	CFS/1/26/2009-MUM	59.43	0x00009C0D00000000	2009-05-18 00:00:00	NORA EPHRON,LAWRENCE MARK	12	94	0	CFS/T/86/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150158	61	HP MINI	2009	120	6	CIS/1/449/2009-MUM	9.75	0x00009C5500000000	2009-07-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/396/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150159	61	S.A.I.L	2009	120	6	CIS/1/137/2009-MUM	14.32	0x00009BCA00000000	2009-03-12 00:00:00	D4 BASE ENTERTAINMENT.	12	92	0	CIS/117/2009-MUM	105	110	107	N	D4 BASE ENTERTAINMENT.	15	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150160	61	CAMP ROCK-ALBUM/ CAST OF CAMP ROCK-WE ROCK- SONG	2009	120	6	VFS/1/7/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/43/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
150161	61	CONSPIRACY THEORY	2009	121	6	VFL/2/72/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	RICHARD DONNER/JOEL SILVER/WARNER BROS.	12	87	169	VFL/103/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
150162	61	HALF PAST DEAD : 2	2009	121	6	VFL/2/71/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	JASON DEHOSE/WILLIAM B STEAKLEY/SONY	12	87	169	VFL/94/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
150163	44	SAIBABA EPI:72	2009	120	6	VIS/1/24/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/722/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	41	23	5	41	23	0	0	0	0	0	0	0	0	0	\N	\N
150164	61	TRIAL BY FIRE	2009	120	6	VFL/1/3/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	OLIVER DE CAIGNY/ LISA  M. HANSEN	12	87	176	VFL/1080/2008-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150165	44	NARMADA KIDNI FOUNDATION	2009	120	6	CIS/1/136/2009-MUM	15.24	0x00009BCA00000000	2009-03-12 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/119/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150166	44	CLOUDY WITH A CHANGE OF MEAT BALLS - TRAILER	2009	120	6	CFS/1/47/2009-MUM	55.78	0x00009C5500000000	2009-07-29 00:00:00	PAM MARSDEN & SONY PICTURES	13	94	0	CFS/T/142/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	55.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150167	51	CHAL LOVE KAR - TRL.	2009	120	6	CIS/1/273/2009-MUM	76.20	0x00009C0D00000000	2009-05-18 00:00:00	SHRI.A.RADHASWAMI,JAI SHRI SIDHIVINAYAK CHITRA	12	94	0	CIS/T/90/2009-MUM	105	110	107	N	SHRI.A.RADHASWAMI,JAI SHRI SIDHIVINAYAK CHITRA	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150168	44	FUTURE GENERALLY- EK SHAGUN JINDAGI KE NAAM	2009	120	6	CIS/1/448/2009-MUM	14.33	0x00009C5500000000	2009-07-29 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/390/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150169	61	WHERE THE LIGHT IS (PART-11)-ALBUM	2009	120	6	VIS/1/25/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1656/2008-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	66	20	5	66	20	0	0	0	0	0	0	0	0	0	\N	\N
150170	61	ROBO WARRIORS	2009	121	6	VFL/2/70/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	LOCAS GEROGE/CIRO H. SANTIAGO/PARAMOUNT PICTURES	12	87	175	VFL/92/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	4	0	0	0	0	0	0	\N	\N
150171	64	DEEWANA BANAWLOO GORIYA.	2009	120	6	CIL/1/60/2009-MUM	4282.97	0x00009C0A00000000	2009-05-15 00:00:00	PRINCE VICKEY GULDASTA/HI TOUCH FILM INTERNATIONAL	12	87	176	CIL/144/2009-MUM	105	109	107	N	PRINCE VICKEY GULDASTA/HI TOUCH FILM INTERNATIONAL	18	4282.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150172	44	HERO HONDA HUNK -BINDAS DADAGIRI	2009	120	6	CIS/1/447/2009-MUM	12.19	0x00009C5500000000	2009-07-29 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/389/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150173	61	BMW X 6	2009	120	6	CIS/1/446/2009-MUM	16.76	0x00009C5500000000	2009-07-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/398/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150174	52	JEEVAN MRUTYU	2009	120	6	CIL/1/59/2009-MUM	2873.34	0x00009C0A00000000	2009-05-15 00:00:00	SHRI.UJJWAL POUDEL,M/S.GOPI KRISHNA MOVIES	12	87	176	CIL/136/2009-MUM	105	109	107	N	SHRI.UJJWAL POUDEL,M/S.GOPI KRISHNA MOVIES	12	2873.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150175	44	SAIBABA EPI:68	2009	120	6	VIS/1/23/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/712/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	42	30	5	42	30	0	0	0	0	0	0	0	0	0	\N	\N
150176	51	REETA - TRAILER	2009	120	6	CIS/1/445/2009-MUM	51.82	0x00009C5500000000	2009-07-29 00:00:00	WALKWATER MEDIA LTD.	12	94	0	CIS/T/161/2009-MUM	105	110	107	N	WALKWATER MEDIA LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150177	45	IDEA CELLULAR	2009	120	6	CIS/1/135/2009-MUM	28.65	0x00009BCA00000000	2009-03-12 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/118/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150178	61	YAMAHA FZ-S	2009	120	6	CIS/1/272/2009-MUM	28.65	0x00009C0800000000	2009-05-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/234/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150179	61	HYUNDAI SONATA TRANSFORM	2009	120	6	CIS/1/134/2009-MUM	14.33	0x00009BCA00000000	2009-03-12 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/115/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150180	61	SAMARAT INTERIORS	2009	120	6	CIS/1/444/2009-MUM	9.14	0x00009C5500000000	2009-07-29 00:00:00	SAPNA FILMS CNINE EYES	12	92	0	CIS/391/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150181	61	IHNT	2009	120	6	CIS/1/270/2009-MUM	15.24	0x00009C0800000000	2009-05-13 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/236/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150182	49	VODAFONE (LIFT)	2009	120	6	CIS/1/131/2009-MUM	13.71	0x00009BC400000000	2009-03-06 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/112/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150183	44	BACHELOR PARTY - PROMO NO 11  TO 15	2009	121	6	VIS/2/163/2009-MUM	0	0x00009BF500000000	2009-04-24 00:00:00	GLOBAL FILM ENTERTAINMENT	12	363	0	VIS/T/292/2009-MUM	106	110	107	N	GLOBAL FILM ENTERTAINMENT	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
150184	51	HOWUN ZAU DE	2009	120	6	CIL/1/57/2009-MUM	3786.62	0x00009C0300000000	2009-05-08 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	87	176	CIL/134/2009-MUM	105	109	107	Y	ULTRA DISTRIBUTORS PVT.LTD.	16	3852.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150185	44	AIRTEL DTH CELEBRITY	2009	120	6	CIS/1/130/2009-MUM	19.20	0x00009BC400000000	2009-03-06 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/109/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150186	61	CONFESSIONS OF A SHOPAHOLIC	2009	120	6	CFL/1/6/2009-MUM	2805.83	0x00009BCA00000000	2009-03-12 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER.	12	87	172	CFL/45/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2805.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150187	44	DEEPMALA SAREES	2009	120	6	CIS/1/271/2009-MUM	14.63	0x00009C0800000000	2009-05-13 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/235/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150188	44	FUT AND NUT	2009	120	6	CIL/1/28/2009-MUM	2566.74	0x00009BCA00000000	2009-03-12 00:00:00	STUDIO - 18	12	87	172	CIL/67/2009-MUM	105	109	107	N	STUDIO - 18	6	2566.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150189	44	VIDYA KI PUSTAKE	2009	120	6	CIS/1/269/2009-MUM	14.63	0x00009C0800000000	2009-05-13 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/238/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150190	61	G - FORCE - TRAILER	2009	120	6	CFS/1/14/2009-MUM	43.28	0x00009BC700000000	2009-03-09 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER.	12	94	0	CFS/T/37/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150191	44	VISHAL LIGHTING	2009	120	6	CIS/1/268/2009-MUM	15.24	0x00009C0800000000	2009-05-13 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/237/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150192	64	HO GAYEENI DEEWANA TOHRA PYAR MEIN	2009	120	6	CIL/1/27/2009-MUM	4945.59	0x00009BC400000000	2009-03-06 00:00:00	SANYOGITA FILMS.	12	87	176	CIL/66/2009-MUM	105	109	107	Y	SANYOGITA FILMS.	18	4945.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150193	61	STARTREK-TRL.D	2009	120	6	CFS/1/25/2009-MUM	58.98	0x00009C0800000000	2009-05-13 00:00:00	J.J.ABRAMS/DAMON LINDELOF	12	94	0	CFS/T/54/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150194	61	NIGHT AT THE MUSEUM 2-TRL	2009	120	6	CFS/1/24/2009-MUM	52.45	0x00009C0800000000	2009-05-13 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/84/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	52.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150195	43	GARIB NI DIKRI SASRIYAMA THIKRI	2009	120	6	CIL/1/26/2009-MUM	4569.59	0x00009BC400000000	2009-03-06 00:00:00	NILESH K. PATEL, ZALAK COMMUNICATION.	12	87	176	CIL/64/2009-MUM	105	109	107	N	NILESH K. PATEL, ZALAK COMMUNICATION.	18	4569.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150196	49	VODAFONE (COLLEGE)	2009	120	6	CIS/1/133/2009-MUM	13.71	0x00009BC400000000	2009-03-06 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/114/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150197	49	VODAFONE (BATHROOM)	2009	120	6	CIS/1/132/2009-MUM	13.71	0x00009BC400000000	2009-03-06 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/113/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150198	44	H.D.F.C SAR UTHA KE JIYO(PART-II)	2009	120	6	CIS/1/267/2009-MUM	21.64	0x00009C0700000000	2009-05-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/232/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150199	54	LUV U BOBBY	2009	120	6	CIL/1/58/2009-MUM	3744.48	0x00009C0700000000	2009-05-12 00:00:00	A3G NETWORKS	12	87	176	CIL/149/2009-MUM	105	109	107	Y	A3G NETWORKS	14	3744.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150200	44	SAIBABA EPI:69	2009	120	6	VIS/1/22/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GAYATRI FILMS & MUSIC PVT LTD	12	366	0	VIS/718/2008-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150201	61	VOLVO	2009	120	6	CIS/1/266/2009-MUM	15.24	0x00009C0600000000	2009-05-11 00:00:00	GROUP M MUMBAI	12	92	0	CIS/231/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150202	44	NDTV SITA AUR GITA	2009	120	6	CIS/1/265/2009-MUM	14.33	0x00009C0600000000	2009-05-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/228/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150203	44	VISA DEBIT-CARD RIKSHAW	2009	120	6	CIS/1/264/2009-MUM	28.66	0x00009C0600000000	2009-05-11 00:00:00	TBWI,MUMBAI	12	92	0	CIS/230/2009-MUM	105	110	107	N	TBWI,MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150204	106	SUNITAS BEAUTY WORLD	2009	120	6	VIS/1/21/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	UFO INDIA LTD MUMBAI	12	92	0	VIS/10/2009-MUM	106	110	107	N	UFO INDIA LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150205	44	AGNIKUND - PART -1	2009	121	6	VIS/2/164/2009-MUM	0	0x00009BF800000000	2009-04-27 00:00:00	MR. MUKESH YADAV, DEDHA BROTHERS	12	365	0	VIS/194/2009-MUM	106	110	107	N	MR. MUKESH YADAV, DEDHA BROTHERS	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
150206	105	TURNING POINT	2009	120	6	CIS/1/263/2009-MUM	28.66	0x00009C0600000000	2009-05-11 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/229/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150207	70	HAPPY TEACHERS DAY-TRL	2009	120	6	CIS/1/262/2009-MUM	11.58	0x00009C0300000000	2009-05-08 00:00:00	M/S.PEOPLE PICTURES	12	94	0	CIS/T/81/2009-MUM	105	110	107	N	M/S.PEOPLE PICTURES	1	11.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150208	61	FRIENDS SEASON  EP : 22  TO 24	2009	121	6	VFS/2/49/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/68/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
150209	59	SLICE AAMSUTRA	2009	120	6	CIS/1/129/2009-MUM	28.65	0x00009BC400000000	2009-03-06 00:00:00	GROUP M.	12	92	0	CIS/110/2009-MUM	105	110	107	N	GROUP M.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150210	44	BACHELOR PARTY - PROMO NO 1 AND 2	2009	121	6	VIS/2/162/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	GLOBAL FILM ENTERTAINMENT	12	366	0	VIS/T/293/2009-MUM	106	110	107	N	GLOBAL FILM ENTERTAINMENT	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
150211	61	CHARIOTS OF FIRE	2009	120	6	VFL/1/2/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	DAVID PUTTNAM- 20TH CENTURY FOX INTL	12	87	176	VFL/1072/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK (INDIA) PVT LTD	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
150212	44	GAURAV-JEWELLERS , READYMADE GARMENTS, RETAIL CLOTH SHOP	2009	120	6	CIS/1/443/2009-MUM	28.65	0x00009C5300000000	2009-07-27 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/392/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150213	44	BACHELOR PARTY - PROMO NO 1  TO 5	2009	121	6	VIS/2/161/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	GLOBAL FILM ENTERTAINMENT	12	366	0	VIS/T/290/2009-MUM	106	110	107	N	GLOBAL FILM ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
150214	44	MOHANDAS	2009	120	6	CIL/1/104/2009-MUM	3319.94	0x00009C5400000000	2009-07-28 00:00:00	M/S. VERTIKA FILMS PVT.LTD.	12	87	176	CIL/61/2009-MUM	105	109	107	Y	M/S. VERTIKA FILMS PVT.LTD.	14	3319.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150215	44	BACHELOR PARTY - PROMO NO 6  TO 10	2009	121	6	VIS/2/160/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	GLOBAL FILM ENTERTAINMENT	12	366	0	VIS/T/291/2009-MUM	106	110	107	N	GLOBAL FILM ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
150216	129	RELIANCE LIFE INSURANCE	2009	120	6	CIS/1/128/2009-MUM	04.88	0x00009BC100000000	2009-03-03 00:00:00	RELIANCE LIFE INSURANCE.	12	92	0	CIS/102/2009-MUM	105	110	107	N	RELIANCE LIFE INSURANCE.	1	04.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150217	61	THE BRAVE ONE	2009	121	6	VFL/2/69/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	HARBERT GRINS/JOEL SILVER/WARNER BROS.	12	87	169	VFL/78/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
150218	61	BRU ICE CAPPUCCINO-1	2009	120	6	CIS/1/261/2009-MUM	9.75	0x00009C0200000000	2009-05-07 00:00:00	O & M ADVERTISING	12	92	0	CIS/227/2009-MUM	105	110	107	N	O & M ADVERTISING	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150219	61	ISN'T SHE GREAT	2009	121	6	VFL/2/209/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	MIKE LOBELL /WARNER BROS.	12	87	176	VFL/80/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
150220	61	ENOUGH	2009	121	6	VFL/2/68/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	LRWIN WINKLER/ROBERT COWAN/SONY PICTURES	12	87	176	VFL/72/2009-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
150221	61	TAKING LIVES	2009	121	6	VFL/2/208/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	MARK CENTON/BERNIE GOLDMAN/WARNER BROS.	12	87	169	VFL/330/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
150222	44	KISAN-TRL	2009	120	6	CIS/1/260/2009-MUM	52.91	0x00009C0200000000	2009-05-07 00:00:00	SOHAIL KHAN PRODUCTION	12	94	0	CIS/T/84/2009-MUM	105	110	107	N	SOHAIL KHAN PRODUCTION	1	52.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150223	61	FEARLESS	2009	121	6	VFL/2/207/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	MARK ROSENBERG/PAULA WEINSTEIN/WARNER BROS.	12	87	176	VFL/329/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
150224	44	CHETNA	2009	121	6	VIL/VV/2/11/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	I M KUMNE GAZYABAD	12	87	176	VIL/VV/15/2009-MUM	106	109	107	Y	M/S RAVI SHARMA, SHARMA EUTERPRRUSES	0	0	114	5	5	114	5	0	0	0	0	0	0	0	0	0	\N	\N
150225	64	MAITHILI HAM KAUWA- SONG ALBUM, LOOT LE BIHAR-SONG	2009	121	6	VIS/2/159/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	SHREE KUMAR GAUTAM, V.G. ODIEO PVT.LTD.	12	366	0	VIS/S/353/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. ODIEO PVT.LTD.	0	0	42	24	5	42	24	0	0	0	0	0	0	0	0	0	\N	\N
150226	61	FRIENDS SEASON 1 EP : 16,17,18	2009	121	6	VFS/2/48/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/66/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	30	5	65	30	0	0	0	0	0	0	0	0	0	\N	\N
150227	61	FRIENDS SEASON 2 EP: 4,5,6	2009	121	6	VFS/2/47/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	366	0	VFS/65/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	35	5	65	35	0	0	0	0	0	0	0	0	0	\N	\N
150228	61	HANNA MONTANA:THE MOVIE	2009	120	6	CFL/1/13/2009-MUM	2827.33	0x00009C0100000000	2009-05-06 00:00:00	ALFRED GOUGH-MILES MILLER	12	87	176	CFL/73/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2827.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150229	44	WHISTLE	2009	121	6	VIL/2/13/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	M/S. MEDIA DREAMS LIMITED	13	87	176	VIL/40/2009-MUM	106	109	107	Y	M/S. WIDE ANGLE MEDIA PVT.LTD.	0	0	125	0	5	121	54	0	0	0	0	0	0	0	0	0	\N	\N
150230	44	LG MICROWAVE WHAT'S COOKING (MARATHI, TAMIL, TELUGU, KANNADA, BENGALI)	2009	120	6	CIS/1/127/2009-MUM	28.65	0x00009BC000000000	2009-03-02 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/101/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150231	61	IRFT	2009	120	6	CIS/1/259/2009-MUM	45.72	0x00009C0200000000	2009-05-07 00:00:00	MR.UJWAL A. MEHTA,M/S.PREZENS ADVERTISING PVT.LTD.	12	366	0	CIS/226/2009-MUM	105	110	107	N	MR.UJWAL A. MEHTA,M/S.PREZENS ADVERTISING PVT.LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150232	61	FORD THE SYMBOLE OF DEPENDABILITY	2009	120	6	CIS/1/442/2009-MUM	14.34	0x00009C5300000000	2009-07-27 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/388/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	14.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150233	44	AIRCEL DHONI (TAMIL, BENGALI, MALAYALAM, KANNADA, ORIYA)	2009	120	6	CIS/1/126/2009-MUM	28.65	0x00009BC000000000	2009-03-02 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/98/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150234	59	IDEA HEALTH CAMPAIGN (TELUGU, TAMIL , KANNADA, MALAYALAM,MARATHI, HINDI, ORIYA)	2009	120	6	CIS/1/441/2009-MUM	42.98	0x00009C5300000000	2009-07-27 00:00:00	LOWE	12	92	0	CIS/386/2009-MUM	105	110	107	N	LOWE	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150235	59	HIMANI NAVRATNA OIL+TALC	2009	120	6	CIS/1/258/2009-MUM	43.28	0x00009C0100000000	2009-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD	12	92	0	CIS/224/2009-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150236	61	SAMSUNG REFRIGERATOR - 5 SATR	2009	120	6	CIS/1/440/2009-MUM	14.33	0x00009C5300000000	2009-07-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/385/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150237	51	BAIKOCHA NOKAR	2009	121	6	VIL/2/12/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	R K FILM AND ENTERTAINMENT	12	87	176	VIL/15/2009-MUM	106	109	107	Y	R K FILM AND ENTERTAINMENT	0	0	109	50	5	81	28	0	0	0	0	0	0	0	0	0	\N	\N
150238	61	WHERE THE LIGHT IS (PART-1)-ALBUM	2009	120	6	VIS/1/20/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1655/2008-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	69	25	5	69	25	0	0	0	0	0	0	0	0	0	\N	\N
150239	44	CLINIC ALL CLEAR	2009	120	6	CIS/1/439/2009-MUM	14.33	0x00009C5300000000	2009-07-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/384/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150240	59	HIMANI NAVRATNA OIL	2009	120	6	CIS/1/257/2009-MUM	24.05	0x00009C0100000000	2009-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD	12	92	0	CIS/225/2009-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD	1	24.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150241	61	PALM BEACH RESIDENCY	2009	120	6	CIS/1/256/2009-MUM	28.65	0x00009C0100000000	2009-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/223/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150242	43	PRIT JANMO JANMNI BHULASHO NAHI	2009	120	6	CIL/1/103/2009-MUM	5109.82	0x00009C5300000000	2009-07-27 00:00:00	H. G . PICTURE	12	87	176	CIL/242/2009-MUM	105	109	107	N	H. G. PICTURE,	18	5109.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150243	44	SHIKSHA-1	2009	120	6	CIS/1/255/2009-MUM	14.33	0x00009BFF00000000	2009-05-04 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/222/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150244	44	GHAJINI-PROMO NO:35,36/ GUJARISH, AE BHACHOO -SONG	2009	120	6	VIS/1/19/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GEETA ARTS MUMBAI	12	366	0	VIS/T/04/2009-MUM	106	110	107	N	GEETA ARTS MUMBAI	0	0	8	9	5	8	9	0	0	0	0	0	0	0	0	0	\N	\N
150245	44	GANG	2009	121	6	VIL/VV/2/10/2009-MUM	0	0x00009BB400000000	2009-02-18 00:00:00	MAZHAR KHAN AZHAR AJAN CINEMA	12	87	176	VIL/VV/192/2009-MUM	106	109	107	Y	SHIVAM VIDEO TEK PVT LTD	0	0	151	34	5	151	27	0	0	0	0	0	0	0	0	0	\N	\N
150246	45	PUTAANI PARTY	2009	120	6	CIL/1/56/2009-MUM	2138.96	0x00009BFA00000000	2009-04-29 00:00:00	CHILDRENS FILM SOCIETY	12	367	175	CIL/132/2009-MUM	105	109	107	N	CHILDRENS FILM SOCIETY	4	2138.96	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150247	61	PETTY CRIMES	2009	121	6	VFL/VV/2/11/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	MANUEL COUTEMOC MALLE/VANGUARD CINEMA INC.,	12	87	176	VFL/VV/5/2009-MUM	106	109	108	Y	BHARTI AIRTEL LTD	0	0	72	51	5	72	51	0	0	0	0	0	0	0	0	0	\N	\N
150248	61	SPRING BREAK DOWN	2009	121	6	VFL/2/67/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	RICK BENG LARRY KENNAR RYAN SHIRAKI & WARNER	12	90	176	VFL/101/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	58	5	79	58	0	0	0	0	0	0	0	0	0	\N	\N
150249	54	CITY-SONG	2009	120	6	VIS/1/14/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	GOYAL MUSIC MUMBAI	12	366	0	VIS/S/10/2009-MUM	106	110	107	N	GOYAL MUSIC MUMBAI	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
150250	58	VICCO MAMA PASTE - 1	2009	120	6	CIS/1/433/2009-MUM	13.72	0x00009C4F00000000	2009-07-23 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/379/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150251	43	SAPNA SATAVE MARA SAJAN NA	2009	120	6	CIL/1/25/2009-MUM	4166.32	0x00009BBD00000000	2009-02-27 00:00:00	MAHENDRA CHAUDHARI, P.K. STUDI0.	12	87	176	CIL/54/2009-MUM	105	109	107	N	MAHENDRA CHAUDHARI, P.K. STUDI0.	14	4166.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150252	44	VOTER AWARENESS CAMPAIGN	2009	120	6	CIS/1/254/2009-MUM	77.41	0x00009BFA00000000	2009-04-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/219/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	77.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150253	44	CHANDNI CHOWK TO CHINA-PROMO NO:1 TO 3/TARE NAINNA-SONG	2009	120	6	VIS/1/18/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	R.S.E. ORIEN FILMS MUMBAI	12	366	0	VIS/T/03/2009-MUM	106	110	107	N	R.S.E. ORIEN FILMS MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
150254	51	MADE IN CHINA - TRAILER	2009	120	6	CIS/1/125/2009-MUM	68.58	0x00009BBD00000000	2009-02-27 00:00:00	SANTOSH KOLHE, ELIXIR LOGICAL THINKERS MOVIES.	12	94	0	CIS/T/53/2009-MUM	105	110	107	N	SANTOSH KOLHE, ELIXIR LOGICAL THINKERS MOVIES.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150255	59	ERRA KOTTA MONAGALLU	2009	120	6	CFL/1/5/2009-MUM	2499.02	0x00009BBC00000000	2009-02-26 00:00:00	O. FERRY (DE LAURRENTIES PRODUCTION).	13	87	168	CFL/39/2009-MUM	105	109	108	N	LAXMI SARASWATHI FILMS.	5	2499.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150256	61	BLU-O	2009	120	6	CIS/1/253/2009-MUM	9.75	0x00009BFA00000000	2009-04-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/186/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150257	64	LAAGI LAGAN BHOLENATH KI	2009	120	6	CIL/1/101/2009-MUM	3469.37	0x00009C5000000000	2009-07-24 00:00:00	KHUSHI INTERNATIONAL	12	87	165	CIL/238/2009-MUM	105	109	107	N	KHUSHI INTERNATIONAL	14	3469.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150258	59	MOSAR BAER CD AND DVD	2009	120	6	CIS/1/252/2009-MUM	15.84	0x00009BFA00000000	2009-04-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/221/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150259	51	HASATEEL TYACHE DAAT DISATEEL	2009	120	6	CIL/1/24/2009-MUM	3754.86	0x00009BBC00000000	2009-02-26 00:00:00	SHRI ASHOK KALOSE, ABHIJEET FILMS.	12	87	176	CIL/53/2009-MUM	105	109	107	N	SHRI ASHOK KALOSE, ABHIJEET FILMS.	16	3754.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150260	43	VAISHAKHI VAIRA NO VAALAM	2009	120	6	CIL/1/23/2009-MUM	3830.78	0x00009BBC00000000	2009-02-26 00:00:00	SHRI SHARADA TELE FILIMS.	12	87	176	CIL/49/2009-MUM	105	109	107	N	SHRI SHARADA TELE FILIMS.	15	3830.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150261	44	ROAD TO SANGAM	2009	120	6	CIL/1/102/2009-MUM	3923.46	0x00009C5000000000	2009-07-24 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	87	176	CIL/223/2009-MUM	105	109	107	Y	SHETHIA AUDIO VIDEO PVT.LTD.	8	3923.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150262	61	LEAD INDIA (OATHS) (THE TIMES OF INDIA)	2009	120	6	CIS/1/124/2009-MUM	27.48	0x00009BBB00000000	2009-02-25 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/100/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	27.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150263	58	BRITANNIA GOOD DAY - POLITICIAN (TELUGU, KANNADA)	2009	120	6	CIS/1/123/2009-MUM	19.20	0x00009BBA00000000	2009-02-24 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/99/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150264	44	KALRA SHUKLA CLASSES	2009	120	6	CIS/1/438/2009-MUM	27.43	0x00009C5000000000	2009-07-24 00:00:00	VISUAL SOLUTIONS	12	92	0	CIS/383/2009-MUM	105	110	107	N	VISUAL SOLUTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150265	43	MANE LAYEEJA TARA MALAKMA	2009	120	6	CIL/1/22/2009-MUM	4086.10	0x00009BBA00000000	2009-02-24 00:00:00	CRISHMA FILMS.	12	87	176	CIL/55/2009-MUM	105	109	107	N	CRISHMA FILMS.	16	4086.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150266	44	VAADA RAHA - TRAILER	2009	120	6	CIS/1/437/2009-MUM	54.86	0x00009C5000000000	2009-07-24 00:00:00	EROS INTERNATIONAL MEDIA PVT.LTD.	12	94	0	CIS/T/154/2009-MUM	105	110	107	N	EROS INTERNATIONAL MEDIA PVT.LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150267	61	HEARTLAND SON	2009	121	6	VFL/VV/2/10/2009-MUM	0	0x00009BF400000000	2009-04-23 00:00:00	RICHARD ARCHER, KELLY CARNEY VANGUARD CINEMA	12	87	176	VFL/VV/6/2009-MUM	106	109	108	Y	BHARTI AIRTEL LTD.,	0	0	111	32	5	111	32	0	0	0	0	0	0	0	0	0	\N	\N
150268	58	WHIRLPOOL MICROWAVE-AVATAR	2009	120	6	CIS/1/436/2009-MUM	13.71	0x00009C4F00000000	2009-07-23 00:00:00	D4 BASE PRODUCTIONS PVT. LTD.	12	92	0	CIS/381/2009-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150269	58	WASHING MACHINE -STAIN WASH	2009	120	6	CIS/1/435/2009-MUM	13.71	0x00009C4F00000000	2009-07-23 00:00:00	D4 BASE PRODUCTIONS PVT.LTD.	12	92	0	CIS/382/2009-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150270	58	VICCO NARAYANI CREAM - 1	2009	120	6	CIS/1/434/2009-MUM	13.72	0x00009C4F00000000	2009-07-23 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/380/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150271	54	BHAI KAMALJIT SINGH JEE- ALBUM	2009	120	6	VIS/1/15/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	FACEPRIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/1657/2008-MUM	106	110	107	N	FACEPRIN ENTERTAINMENT COM. PVT LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150272	61	NEWS MAGAZINE NO. 576: PRIME MINISTER'S VISIT TO WASHINGTON	2009	120	6	CIS/1/122/2009-MUM	144.00	0x00009BB900000000	2009-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	CIS/81/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	144.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150273	44	RADHA KA KHAT SHYAM KE NAMM-ALBUM	2009	120	6	VIS/1/16/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	VINUES RECORDES & TIPPES INDIA PVT LTD	12	366	0	VIS/S/4/2009-MUM	106	110	107	N	VINUES RECORDES & TIPPES INDIA PVT LTD	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
150274	61	NEWS MAGAZINE NO. 575: PRIME MINISTER'S VISIT TO OMAN AND QATAR	2009	120	6	CIS/1/121/2009-MUM	288.00	0x00009BB900000000	2009-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	CIS/80/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150275	67	SANG MA LE JA MOLA	2009	121	6	VIL/2/6/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	A. K VERMA SHARMA SHARDA MATA FILM INTERNATIONALNU	12	87	176	VIL/22/2009-MUM	106	109	107	N	A.K VERMA SHARMA SHARDA MATA FILM INTERNATIONALANU	0	0	119	20	5	119	20	0	0	0	0	0	0	0	0	0	\N	\N
150276	44	MAHI INDIA-PROMO OF ALBUM/HUM HINDUSTANI-SONG	2009	120	6	VIS/1/13/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	R. VIJAN INDIA PVT LTD	12	366	0	VIS/T/05/2008-MUM	106	110	107	N	R. VIJAN INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150277	61	P3K:PINOCCHIO 3000	2009	120	6	CFL/1/10/2009-MUM	2358.54	0x00009BD500000000	2009-03-23 00:00:00	JACQUES PATRGREW	12	87	175	CFL/253/2008-MUM	105	109	108	N	A STAR FILM DISTRIBUTION.	5	2358.54	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150278	44	TVS SKOOTY STRACK	2009	123	6	CIS/4/432/2009-MUM	21.34	0x00009C4F00000000	2009-07-23 00:00:00	ADLABS FILMS LTD.	12	92	0	CIS/378/2009-MUM	105	110	107	N	ADLABS FILMS LTD.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150279	51	MEE CHAIRMAN BOLTOY	2009	121	6	VIL/VV/2/9/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	M/S JYOTIRLING CHITRA	12	87	176	VIL/VV/17/2009-MUM	106	109	107	Y	M/S ZEE TEPE FILMS LTD	0	0	151	12	5	151	12	0	0	0	0	0	0	0	0	0	\N	\N
150280	44	HAPPY BIRTHDAY TO YOU PART-1-ALBUM	2009	120	6	VIS/1/12/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/S/3/2009-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150281	44	SURESH KALMADI	2009	120	6	CIS/1/120/2009-MUM	28.65	0x00009BB600000000	2009-02-20 00:00:00	PRIZEM.	12	92	0	CIS/96/2009-MUM	105	110	107	N	PRIZEM.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150282	44	HAPPY BIRTHDAY TO YOU (PART-2) -ALBUM	2009	120	6	VIS/1/11/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/S/5/2009-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150283	61	NOKIA INV LUCK	2009	120	6	CIS/1/431/2009-MUM	9.45	0x00009C4E00000000	2009-07-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/377/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150284	43	DEV DEVALI - TRAILER	2009	120	6	CIS/1/119/2009-MUM	80.77	0x00009BB600000000	2009-02-20 00:00:00	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	12	94	0	CIS/T/45/2009-MUM	105	110	107	N	MADHU ENTERTAINMENT AND MEDIA PVT. LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150285	44	AASMA-PROMO NO:5 TO 11	2009	120	6	VIS/1/10/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	MUSICZONE ENTERTAINMENT	12	366	0	VIS/T/1/2009-MUM	106	110	107	N	MUSICZONE ENTERTAINMENT	0	0	7	50	5	7	50	0	0	0	0	0	0	0	0	0	\N	\N
150286	85	TUM MILE -TEASER TAILER	2009	120	6	CIS/1/429/2009-MUM	48.75	0x00009C4E00000000	2009-07-22 00:00:00	VISHES ENTERTAINMENT LTD.	12	94	0	CIS/T/149/2009-MUM	105	110	107	N	VISHES ENTERTAINMENT LTD.	1	48.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150287	61	BMW F 90 KI	2009	120	6	CIS/1/118/2009-MUM	28.65	0x00009BB600000000	2009-02-20 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/94/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499919	61	BELLS OF MANIPUR	1973	120	6	U-81666-MUM	0	0x000068EF00000000	1973-07-20 00:00:00	D R D PRODUCTIONS	12	0	182	U/81666/1976	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150288	43	HARUN ARUN	2009	120	6	CIL/1/55/2009-MUM	2009.67	0x00009BFA00000000	2009-04-29 00:00:00	CHILDRENS FILM SOCIETY	12	367	175	CIL/127/2009-MUM	105	109	107	N	CHILDRENS FILM SOCIETY	8	2009.67	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150289	61	MAKING OF ABSTRALIA	2009	120	6	VFS/1/6/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	20TH CENTURY FOX INTL.	12	363	0	VFS/266/2008-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	53	53	5	53	53	0	0	0	0	0	0	0	0	0	\N	\N
150290	133	THE GIRL FRIENDS (L'E AMICHE)	2009	121	6	VFL/2/206/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	GIOVANNI ADDESSI/INTRAMOVIES SRL	12	87	176	VFL/265/2009-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE PVT. LTD.,	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
150291	61	FRIENDS SEASON 2 EPI : 1  TO 3	2009	121	6	VFS/2/46/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/64/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	40	5	65	40	0	0	0	0	0	0	0	0	0	\N	\N
150292	44	ITC BINGO SAFAL LOOLOO	2009	120	6	CIS/1/415/2009-MUM	16.76	0x00009C4800000000	2009-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/365/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150293	44	ZOR LAGAKE HAYAA-TRL	2009	120	6	CIS/1/251/2009-MUM	64.00	0x00009BF900000000	2009-04-28 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	12	94	0	CIS/T/80/2009-MUM	105	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT.LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150294	42	GREEN PEACE -4	2009	120	6	CIS/1/426/2009-MUM	27.43	0x00009C4D00000000	2009-07-21 00:00:00	THE CIRCUS MOTION PICTURES	12	366	0	CIS/375/2009-MUM	105	110	107	N	THE CIRCUS MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150295	61	BATS : HUMAN HARVEST	2009	121	6	VFL/2/66/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	SPTI-JAMIE DIXON	12	87	169	VFL/99/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATINAL	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
150296	61	FRIENDS SEASON 1 EPI: 19  TO 21	2009	121	6	VFS/2/45/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/67/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	20	5	65	20	0	0	0	0	0	0	0	0	0	\N	\N
150297	43	BHURABHAI MATRIC FAIL- TRAILER	2009	120	6	CIS/1/117/2009-MUM	96.01	0x00009BB600000000	2009-02-20 00:00:00	BHIKUBHAI SORATHIYA, SURAJ PUBLICATION.	12	94	0	CIS/T/44/2009-MUM	105	110	107	N	BHIKUBHAI SORATHIYA, SURAJ PUBLICATION.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150298	61	APPALOOSA	2009	121	6	VFL/2/205/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	ED HARRIS ROBERT KNOTT GINGER SLEDGE WARNER	12	87	176	VFL/322/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	109	54	5	109	54	0	0	0	0	0	0	0	0	0	\N	\N
150299	43	GAMTANE GAJVAMA NAAKHMA - DRAMA	2009	120	6	VIL/1/3/2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	MR. KHILADI	12	368	175	VIL/178/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
150300	64	DEEWANA	2009	120	6	CIL/1/54/2009-MUM	4272.72	0x00009BF900000000	2009-04-28 00:00:00	SHRI.RAMAKANT PRASAD,M/S.KUMARI MAI MOVIES	12	87	176	CIL/126/2009-MUM	105	109	107	N	SHRI.RAMAKANT PRASAD,M/S.KUMARI MAI MOVIES	16	4272.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150301	61	FRIENDS SEASON 1 EPI:13-15	2009	121	6	VFS/2/44/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/60/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	30	5	65	30	0	0	0	0	0	0	0	0	0	\N	\N
150302	61	GREEN PEACE -2	2009	120	6	CIS/1/425/2009-MUM	27.43	0x00009C4D00000000	2009-07-21 00:00:00	THE CIRCUS MOTION PICTURES	12	366	0	CIS/373/2009-MUM	105	110	107	N	THE CIRCUS MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150303	61	HEAVY ROTATION-ALBUM/ ANASTACIA-ABSOLUTELY POSITIVELY-SONG	2009	120	6	VFS/1/5/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/61/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
150304	43	SAHIYAR NI CHUNDADI - TRAILER	2009	120	6	CIS/1/116/2009-MUM	137.16	0x00009BB600000000	2009-02-20 00:00:00	HARJIBHAYI PUNJ, NEELKANTH INTERNATIONAL.	12	94	0	CIS/T/33/2009-MUM	105	110	107	N	HARJIBHAYI PUNJ, NEELKANTH INTERNATIONAL.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150305	61	SENCO COLD	2009	120	6	CIS/1/424/2009-MUM	28.65	0x00009C4D00000000	2009-07-21 00:00:00	PIXION	12	92	0	CIS/371/2009-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150306	44	BATTLED MAN CARTOON NETWORK THE ALMIGHTY	2009	120	6	CIS/1/250/2009-MUM	28.65	0x00009BF800000000	2009-04-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/218/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150307	61	COOL WORLD	2009	121	6	VFL/2/204/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	FRANK MANCUSO/PARAMOUNT PICTURES	12	87	172	VFL/272/2009-MUM	106	109	108	Y	HBO PACIFIC PARTNERS OF NETHELANDS ANTILLES	0	0	97	0	5	93	26	0	0	0	0	0	0	0	0	0	\N	\N
150308	61	THE ADVENTURES OF SHERLOCK HOLMES-THE PRESIDENT PATIENT EPI-11	2009	120	6	VFS/1/4/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/253/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150309	42	STAR JALSA	2009	120	6	CIS/1/423/2009-MUM	14.33	0x00009C4D00000000	2009-07-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/370/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150310	61	LAKE PLACID - 2	2009	121	6	VFL/2/65/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	SPTI-JEFFREV GEACH-PHILLIN BOTH	12	87	169	VFL/97/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATINAL	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
150311	44	UP KI AAWAJ	2009	120	6	CIS/1/114/2009-MUM	114.60	0x00009BB400000000	2009-02-18 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/92/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150312	61	NOKIA N 97	2009	120	6	CIS/1/422/2009-MUM	14.33	0x00009C4C00000000	2009-07-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/368/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150313	61	TESTAMENT-THE BIBLE IN ANIMATION MOSES EPI:7	2009	120	6	VFS/1/3/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	BOMANBRIDGE MEDIA LIMITED	12	364	0	VFS/262/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	27	30	5	27	30	0	0	0	0	0	0	0	0	0	\N	\N
150314	54	MUNDE U.K DE	2009	120	6	CIL/1/53/2009-MUM	4093.42	0x00009BF800000000	2009-04-27 00:00:00	M/S.PUNJAB MOVIES INTERNATIONAL,M/S.MUKUTWALAS	12	87	172	CIL/128/2009-MUM	105	109	107	N	M/S.PUNJAB MOVIES INTERNATIONAL,M/S.MUKUTWALAS	15	4093.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150315	64	DAROGAJI CHORI HO GAYIL - TRAILER	2009	120	6	CIS/1/115/2009-MUM	96.19	0x00009BB600000000	2009-02-20 00:00:00	ISHAN ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/47/2009-MUM	105	110	107	N	ISHAN ENTERTAINMENT PVT. LTD.	1	96.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150316	54	APNI BOLI APNA DES	2009	120	6	CIL/1/100/2009-MUM	4313.92	0x00009C4D00000000	2009-07-21 00:00:00	SARBJIT CHIMA , MUSIC ROUTS ENTERTAINMENT	12	87	176	CIL/236/2009-MUM	105	109	107	N	SARBJIT CHIMA ,MUSIC ROUTS ENTERTAINMENT	9	4313.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150317	43	HEYE LAKHYA CHE TARA NAAM	2009	120	6	CIL/1/52/2009-MUM	4358.33	0x00009BF800000000	2009-04-27 00:00:00	SHRI.KANTI N.PATEL,UPMA:FILM PRODUCTIONS	12	87	176	CIL/120/2009-MUM	105	109	107	N	SHRI.KANTI N.PATEL,UPMA:FILM PRODUCTIONS	18	4358.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150318	61	MAVERICK	2009	121	6	VFL/2/203/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	BRUCE DAVEY/RICHARD DONNER/WARNER BROS.	12	87	169	VFL/280/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	119	51	5	119	51	0	0	0	0	0	0	0	0	0	\N	\N
150319	44	SAMSUNG FRESH TECH ULTIMA	2009	120	6	CIS/1/421/2009-MUM	14.33	0x00009C4C00000000	2009-07-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/369/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150320	44	B FARE HAS A NEW ADDRESS-PROMO NO. 9,10,13	2009	121	6	VIS/2/67/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	AD LABS LTD	12	366	0	VIS/T/123/2009-MUM	106	110	107	N	AD LABS LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
150321	61	TESTAMENT-THE BIBLE IN ANIMATION-ELIJAH EPI:1	2009	120	6	VFS/1/2/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	BOMANDRIDGE MEDIA LIMITED/RENAT ZINNUROV	12	364	0	VFS/256/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	27	30	5	27	30	0	0	0	0	0	0	0	0	0	\N	\N
150322	43	SATYA MEV JAYATE	2009	120	6	CIL/1/51/2009-MUM	3806.66	0x00009BF500000000	2009-04-24 00:00:00	MR.UTPAL MODI,M/S.HALLY FILMS	12	87	169	CIL/123/2009-MUM	105	109	107	N	MR.UTPAL MODI,M/S.HALLY FILMS	12	3806.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150323	44	ALADDIN- TRAILER -2	2009	120	6	CIS/1/420/2009-MUM	83.52	0x00009C4C00000000	2009-07-20 00:00:00	EROS INTERNATIONAL MEDIA PVT.LTD.	12	94	0	CIS/T/140/2009-MUM	105	110	107	N	EROS INTERNATIONAL MEDIA PVT.LTD.	1	83.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150324	61	THE LOST	2009	121	6	VFL/2/64/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	MANUEL CORBI & SONY PICTURES	12	368	175	VFL/88/2009-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD	0	0	94	23	5	94	23	0	0	0	0	0	0	0	0	0	\N	\N
150325	61	TESTAMENT-THE BIBLE IN ANIMATION RUTH EPI:02	2009	120	6	VFS/1/1/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	BOMANDRIDGE MEDIA LIMITED/RENAT ZINNUROV	12	364	0	VFS/263/2008-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
150326	61	SHARKY'S MACHINE	2009	121	6	VFL/2/202/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	HANK MOONJEAN / WARNER BROS.	12	87	169	VFL/237/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	116	0	5	113	30	0	0	0	0	0	0	0	0	0	\N	\N
150327	51	DAAH	2009	120	6	CIL/1/50/2009-MUM	3599.63	0x00009BF500000000	2009-04-24 00:00:00	SHRI.D.N.SHINDE,M.S.MEDIA,LAKSHDEEP PRODUCTION	12	87	176	CIL/118/2009-MUM	105	109	107	N	SHRI.D.N.SHINDE,M.S.MEDIA,LAKSHDEEP PRODUCTION	13	3599.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150328	61	LOCK JAW : RISE OF THE KULE SERPENT	2009	121	6	VFL/2/63/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	MATI KEITH/SOOTID PVT LTD	12	87	169	VFL/52/2009-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD	0	0	77	16	5	77	16	0	0	0	0	0	0	0	0	0	\N	\N
150329	51	GOST CHHOTI DHONGRAEVDHI	2009	120	6	CIL/1/99/2009-MUM	2863.34	0x00009C4C00000000	2009-07-20 00:00:00	PANTAGON PRODUCTION PVT.LTD.	12	87	176	CIL/224/2009-MUM	105	109	107	N	PANTAGON PRODUCTION PVT.LTD.	6	2863.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150330	61	GOD LIVES IN THE HIMALAYAS	2009	120	6	CIL/1/98/2009-MUM	2744.44	0x00009C4C00000000	2009-07-20 00:00:00	CHEQUERED FLAG ENTERTAINMENT CO.	12	367	175	CIL/234/2009-MUM	105	109	107	N	CHEQUERED FLAG ENTERTAINMENT CO.	7	2744.44	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
150331	58	PIZZA HUT MAGIC	2009	120	6	CIS/1/107/2009-MUM	14.33	0x00009BB300000000	2009-02-17 00:00:00	GROUP M.	12	92	0	CIS/90/2009-MUM	105	110	107	N	GROUP M.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150332	44	MAHIYA - CALL OF LOVE	2009	121	6	VIL/VV/2/8/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	DHARM ENTERTAINMENT	12	87	176	VIL/VV/14/2009-MUM	106	109	107	Y	R K DUGGAL STUDOIZ	0	0	116	29	5	116	29	0	0	0	0	0	0	0	0	0	\N	\N
150333	42	MANER AJANTE	2009	120	6	CIL/1/96/2009-MUM	4083.14	0x00009C4900000000	2009-07-17 00:00:00	PRASUN BANERJEE PRODUCTIONS	12	87	176	CIL/230/2009-MUM	105	109	107	N	PRASUN BANERJEE PRODUCTIONS	15	4083.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150334	61	CENTRAL HAPPINESS SALE	2009	120	6	CIS/1/416/2009-MUM	14.33	0x00009C4800000000	2009-07-16 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/362/2009-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150335	61	MONSTERS VS ALIENS - TRAILER F	2009	120	6	CFS/1/13/2009-MUM	65.71	0x00009BB600000000	2009-02-20 00:00:00	LISA STEWART/PARAMOUNT PICTURES.	12	94	0	CFS/T/32/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150336	58	FEARLESS HYENA	2009	121	6	VFL/2/201/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	HSU LI HWA/ECHELON STUDIOS	13	87	169	VFL/279/2009-MUM	106	109	108	N	INNOVISIONCOMMUNICATIONS PVT.LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
150337	64	UMARIA KAILI TOHARE NAAM-PROMO NO:1 TO 5	2009	120	6	VIS/1/9/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	R.S.THUBAI PICTURES MUMBAI	12	366	0	VIS/T/1228/2008-MUM	106	110	107	N	R.S.THUBAI PICTURES MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
150338	51	PRABHUCHI LEKRE	2009	120	6	CIS/1/419/2009-MUM	70	0x00009C4C00000000	2009-07-20 00:00:00	FILMS PRBHAG , BHARAT SARKAR	12	363	0	CIS/348/2009-MUM	105	110	107	N	FILM PRBHAG , BHARAT SARKAR	1	70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150339	44	SURABHI - TRAILER	2009	120	6	CIS/1/113/2009-MUM	46.18	0x00009BB400000000	2009-02-18 00:00:00	BALCHITRA SAMITI BHARAT.	12	94	0	CIS/T/43/2009-MUM	105	110	107	N	BALCHITRA SAMITI BHARAT.	1	46.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150340	106	CARS	2009	120	6	VFL/1/1/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	DARLA K. ANDERSON-BUENA VISTA INTA INTL	13	367	175	VFL/1084/2008-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT LTD	0	0	120	0	5	120	0	0	0	1	0	0	0	0	0	0	\N	\N
150341	44	EKO DATA	2009	120	6	CIS/1/418/2009-MUM	63	0x00009C4C00000000	2009-07-20 00:00:00	FILM PRBHAG, BHARAT SARKAR	12	363	0	CIS/347/2009-MUM	105	110	107	N	FILM PRBHAG, BHARAT SARKAR	1	63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150342	51	VIJAY DEENANATH CHAUHAN	2009	120	6	CIL/1/21/2009-MUM	3490.58	0x00009BB300000000	2009-02-17 00:00:00	"PEN ""N"" KAMERA INTERNATIONALS."	12	87	176	CIL/45/2009-MUM	105	109	107	Y	"PEN ""N"" KAMERA INTERNATIONALS."	14	3490.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150343	61	PERCY JACKSON & THE OLYMPIANS THE LIGHTENING THIEF- TRAILER	2009	120	6	CFS/1/46/2009-MUM	41.48	0x00009C4900000000	2009-07-17 00:00:00	20TH CENTURY FOX INTL. KANEN ROSENBELT, CHRIS	12	94	0	CFS/T/138/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	41.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150344	44	DEHLI-6-PROMO NO:2,4, &6	2009	120	6	VIS/1/8/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	MR. RAKEYSH OMPRAKASH MEHRA PICTURES	12	366	0	VIS/T/1233/2008-MUM	106	110	107	N	MR. RAKEYSH OMPRAKASH MEHRA PICTURES	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
150345	61	STANDARD OPERATING PROCEDURE	2009	121	6	VFL/VV/2/9/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	SPTI-JULIE BILSON AHLBERG-FRROL MORRIS	12	87	176	VFL/VV/8/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	77	13	5	77	13	0	0	0	0	0	0	0	0	0	\N	\N
150346	44	AIRTEL START STOP	2009	120	6	CIS/1/112/2009-MUM	23.77	0x00009BB300000000	2009-02-17 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/91/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150347	59	B.G.I.JOE: THE RISE OF COBRA-TAILER	2009	120	6	CFS/1/45/2009-MUM	58.72	0x00009C4900000000	2009-07-17 00:00:00	LORENZO DI BONAVENTURA/BOB BUSCAY/STEPHEN	13	94	0	CFS/T/133/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150348	64	AULHA RAMAYAN SEETA MAIYA-ALBUM	2009	120	6	VIS/1/7/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	V.G.AUDEO PVT LTD	12	366	0	VIS/S/1714/2008-MUM	106	110	107	N	V.G.AUDEO PVT LTD	0	0	58	45	5	58	45	0	0	0	0	0	0	0	0	0	\N	\N
150349	61	JERICHO PART - 5 (SEASON - 1)	2009	121	6	VFL/2/98/2009-MUM	0	0x00009BBD00000000	2009-02-27 00:00:00	STUART CORNFRLD SCOTT RUDIN BEN STILLER PHEGLOBAL	12	87	169	VFL/153/2009-MUM	106	109	108	N	BIG JONATHAN E STEINBERG	0	0	164	26	5	164	26	0	0	0	0	0	0	0	0	0	\N	\N
150350	58	B.G.I. JOE:THE RISE OF COBRA	2009	120	6	CFS/1/44/2009-MUM	57.72	0x00009C4900000000	2009-07-17 00:00:00	LORENZO DI BONAVENTURA/BOB BUSCAY/STEPHEN	13	94	0	CFS/T/135/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150351	105	RAB NE BANA DI JODI-ALBUM/ FILM MAKING	2009	120	6	VIS/1/6/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/S/1651/2008-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
150352	61	THE TAKE	2009	121	6	VFL/2/62/2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	SPTI-BRAXTON POPE-ANDREW WEINER	12	87	169	VFL/98/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
150353	44	SHAHID UDHAM SINGH	2009	120	6	CIS/1/111/2009-MUM	703.34	0x00009BB300000000	2009-02-17 00:00:00	M/S. BHARADWAJ FILMS.	12	363	0	CIS/65/2009-MUM	105	110	107	Y	M/S. BHARADWAJ FILMS.	3	703.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150354	54	BAANI GUARU GUARU HAI BAANI-ALBUM	2009	120	6	VIL/1/2/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	368	175	VIL/198/2008-MUM	106	109	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	147	25	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
150355	44	LOVE AAJ KAL - TRILER NO. 2	2009	120	6	CIS/1/417/2009-MUM	44.20	0x00009C4900000000	2009-07-17 00:00:00	M/S. IIIUMINATI FILMS PVT.LTD.	12	94	0	CIS/T/142/2009-MUM	105	110	107	N	M/S. IIIUMINATI FILMS PVT.LTD.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150356	181	THE SONG OF SPARROWS	2009	120	6	CFL/1/20/2009-MUM	2668.84	0x00009C4900000000	2009-07-17 00:00:00	FORTISSIMO AMSTERDAM BV-MAJID MAJIDI	12	87	176	CFL/141/2009-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	6	2668.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150357	51	CHAL GAJJA KAROU MAZAA	2009	120	6	CIL/1/97/2009-MUM	3580.90	0x00009C4900000000	2009-07-17 00:00:00	MANSING PAWAR, A LOKHANDHWALA PRODUCTIONS	12	87	176	CIL/51/2009-MUM	105	109	107	Y	MANSING PAWAR , A LOKHANDHWALA  PRODUCTIONS	13	3580.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150358	51	LAWRENCE AND MAYO - CRICKET	2009	120	6	CIS/1/110/2009-MUM	16.76	0x00009BB300000000	2009-02-17 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/88/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150359	61	LAWRENCE AND MAYO - CLASS ROOM	2009	120	6	CIS/1/109/2009-MUM	14.33	0x00009BB300000000	2009-02-17 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/89/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150360	51	GHOSTA LAGNANANTARCHI	2009	120	6	CIL/1/95/2009-MUM	3287.32	0x00009C4900000000	2009-07-17 00:00:00	SA. SIMA DEV, M/S. DATTATRAY CHITR	15	87	176	CIL/231/2009-MUM	105	109	107	Y	SA. SIMA DEV, M/S. DATTATRAY CHITR	14	3290.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150361	44	LAWRENCE AND MAYO - GARDEN	2009	120	6	CIS/1/108/2009-MUM	16.76	0x00009BB300000000	2009-02-17 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/87/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150362	44	ITC BINGO MUMMY	2009	120	6	CIS/1/414/2009-MUM	16.76	0x00009C4800000000	2009-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/366/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150363	44	SONY SPECIAL AT 10 - HERO HONDA	2009	120	6	CIS/1/106/2009-MUM	28.66	0x00009BB200000000	2009-02-16 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/86/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150364	61	KISS SYMPHONY PART-1-ALBUM	2009	120	6	VFS/1/14/2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/27A/2008-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	62	4	5	62	4	0	0	0	0	0	0	0	0	0	\N	\N
150365	44	VLCC MAIN HOUSE	2009	120	6	CIS/1/413/2009-MUM	14.33	0x00009C4800000000	2009-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/363/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150366	44	SONY JHALAK DIKHLAJAA	2009	120	6	CIS/1/105/2009-MUM	28.66	0x00009BB200000000	2009-02-16 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/85/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150367	44	B.G.I.JOE: THE RISE OF COBRA-TRAILER	2009	120	6	CFS/1/43/2009-MUM	58.72	0x00009C4800000000	2009-07-16 00:00:00	LORENZO DI BONAVENTURA/BOB DUCSAY/STEPHEN	13	94	0	CFS/T/134/2009-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150368	61	TWISTED SISTERS	2009	120	6	CIS/1/104/2009-MUM	36.57	0x00009BB200000000	2009-02-16 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/84/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150369	43	PREET JANMO JANAM NI BHULASHE NAHIN - TRAILER	2009	120	6	CIS/1/412/2009-MUM	111.40	0x00009C4800000000	2009-07-16 00:00:00	H.G. PICTURE	12	94	0	CIS/T/131/2009-MUM	105	110	107	N	H.G. PICTURE	1	111.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150370	54	TROPICANA	2009	120	6	CIS/1/411/2009-MUM	16.76	0x00009C4700000000	2009-07-15 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/357/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150371	43	BHINJAI PREET BHERUNI	2009	120	6	CIL/1/20/2009-MUM	4029.79	0x00009BB200000000	2009-02-16 00:00:00	VISHNUPRASAD GANDALAL PATEL, DHANVARSHA EYES PROD.	12	87	176	CIL/47/2009-MUM	105	109	107	N	VISHNUPRASAD GANDALAL PATEL, DHANVARSHA EYES PROD.	16	4029.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150372	59	SLICE	2009	120	6	CIS/1/410/2009-MUM	16.76	0x00009C4700000000	2009-07-15 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/355/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150373	54	BANI GURU GURU HAI BANI PART-1-ALBUM	2009	120	6	VIL/1/1/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	368	175	VIL/197/2008-MUM	106	109	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	168	0	5	168	0	0	0	0	0	0	0	0	0	0	\N	\N
150374	45	TROPICANA	2009	120	6	CIS/1/409/2009-MUM	14.33	0x00009C4700000000	2009-07-15 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/358/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150375	43	DHARTI NO CHEDO GHAR	2009	120	6	CIL/1/49/2009-MUM	3855.60	0x00009BF400000000	2009-04-23 00:00:00	M/S.VIGHNA VINAYAK FILMS	12	87	176	CIL/85/2009-MUM	105	109	107	N	M/S.VIGHNA VINAYAK FILMS	15	3855.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150376	43	KANA CAMRE BHULAVI MARI PRIT - TRAILER	2009	120	6	CIS/1/103/2009-MUM	103.63	0x00009BB200000000	2009-02-16 00:00:00	TEJPAL MISTRY, TEJ PRODUCTION.	12	94	0	CIS/T/34/2009-MUM	105	110	107	N	TEJPAL MISTRY, TEJ PRODUCTION.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150377	106	LESS DIL LOGICAL(CRICKET + PRODUCT + SAIF)	2009	120	6	CIS/1/408/2009-MUM	28.65	0x00009C4700000000	2009-07-15 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/354/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150378	58	SLICE +TROPICANA	2009	120	6	CIS/1/407/2009-MUM	31.41	0x00009C4700000000	2009-07-15 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/356/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	31.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150379	61	BMW OSL PRESTIGE	2009	120	6	CIS/1/249/2009-MUM	16.76	0x00009BF400000000	2009-04-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/217/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150380	61	NIGHT AT THE MUSEUM - 2 - TRAILER	2009	120	6	CFS/1/12/2009-MUM	65.53	0x00009BB200000000	2009-02-16 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/30/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150381	44	CONNECTIONS-ALBUM/JIYA SE JIYA(ROCKSTAR VERSION)-SONG	2009	120	6	VIS/1/772/2009-MUM	0	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VIS/S/400/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
150382	44	PINJARA AUR PARINDE	2009	120	6	CIS/1/248/2009-MUM	59.12	0x00009BF300000000	2009-04-22 00:00:00	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	12	363	0	CIS/107/2009-MUM	105	110	107	N	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	1	59.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150383	61	HEALTHY PLANET - 2	2009	120	6	CIS/1/102/2009-MUM	13.76	0x00009BB200000000	2009-02-16 00:00:00	OMS PRODUCTIONS.	12	92	0	CIS/83/2009-MUM	105	110	107	N	OMS PRODUCTIONS.	1	13.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150384	44	TROPICANA (MARATHI)	2009	120	6	CIS/1/406/2009-MUM	14.33	0x00009C4600000000	2009-07-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/349/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150385	44	PEPSI BAAP	2009	120	6	CIS/1/101/2009-MUM	21.36	0x00009BAF00000000	2009-02-13 00:00:00	GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/82/2009-MUM	105	110	107	N	GROUP M. MEDIA INDIA PVT. LTD.	1	21.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150386	44	MERE KHWABON MEIN JO AAYE -TEASER NO:1 TO 4	2009	120	6	VIS/1/17/2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	PVR PICTURES LTD MUMBAI	12	366	0	VIS/T/02/2009-MUM	106	110	107	N	PVR PICTURES LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150387	44	SLICE - TROPICANA	2009	120	6	CIS/1/405/2009-MUM	31.09	0x00009C4600000000	2009-07-14 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/351/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150388	44	GRAMIN PARYATAN	2009	120	6	CIS/1/247/2009-MUM	128.02	0x00009BF300000000	2009-04-22 00:00:00	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	12	363	0	CIS/106/2009-MUM	105	110	107	N	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	1	128.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150389	43	BHADNO DIKRO	2009	120	6	CIL/1/19/2009-MUM	3951.77	0x00009BAF00000000	2009-02-13 00:00:00	BHOLENATH MOVIES.	12	87	176	CIL/44/2009-MUM	105	109	107	N	BHOLENATH MOVIES.	15	3951.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150390	44	SLICE	2009	120	6	CIS/1/404/2009-MUM	16.76	0x00009C4600000000	2009-07-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/350/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150391	44	SLICE MANGOLA	2009	120	6	CIS/1/403/2009-MUM	16.76	0x00009C4600000000	2009-07-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/352/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150392	43	TATA INDICOM: SUNO DIL NU AWAAJ	2009	120	6	CIS/1/100/2009-MUM	29.87	0x00009BAF00000000	2009-02-13 00:00:00	LODESTAR UNIVERSAL.	12	92	0	CIS/79/2009-MUM	105	110	107	N	LODESTAR UNIVERSAL.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150393	106	THRED	2009	120	6	CIS/1/99/2009-MUM	598.00	0x00009BAE00000000	2009-02-12 00:00:00	BHARATIYA FILM AUR TELEVISION SANSTHAN.	12	366	0	CIS/61/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN.	1	598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150394	61	AMERICAN CRUDE	2009	121	6	VFL/VV/2/8/2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	SPTI-BRADLEY KRAMER-CRAIG SHEFFER	12	87	172	VFL/VV/9/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	71	40	5	71	40	0	0	0	0	0	0	0	0	0	\N	\N
150395	44	X-LLIANT MINERAL WATER	2009	120	6	CIS/1/98/2009-MUM	22.86	0x00009BAD00000000	2009-02-11 00:00:00	PRIME FOCUS PLUS.	12	92	0	CIS/78/2009-MUM	105	110	107	N	PRIME FOCUS PLUS.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150396	44	ALANKARI MACHALIYA	2009	120	6	CIS/1/246/2009-MUM	228.79	0x00009BF300000000	2009-04-22 00:00:00	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	12	363	0	CIS/105/2009-MUM	105	110	107	N	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	1	228.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150397	44	CLOUR SHUKRIYA  YOU INDIA	2009	120	6	CIS/1/402/2009-MUM	28.66	0x00009C4600000000	2009-07-14 00:00:00	M/S. GROUP M MEDIA INDIA PVT.LTD	12	92	0	CIS/353/2009-MUM	105	110	107	N	M/S.GROUP M  MEDIA INDIA PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150398	44	SWAYAM SIDHA	2009	120	6	CIS/1/245/2009-MUM	146.51	0x00009BF300000000	2009-04-22 00:00:00	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	12	363	0	CIS/104/2009-MUM	105	110	107	N	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	1	146.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150399	44	PASHUDHAN AUR HUM	2009	120	6	CIS/1/244/2009-MUM	130.15	0x00009BF300000000	2009-04-22 00:00:00	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	12	363	0	CIS/103/2009-MUM	105	110	107	N	SHRI.AMITABH TRIPATHI,INDOVISION MEDIA	1	130.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150400	61	BREAKOUT-ALBUM/ MILEY CYRUS-FLY ON THE WALL-SONG	2009	120	6	VFS/1/30/2009-MUM	0	0x00009B9600000000	2009-01-19 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/12/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
150401	51	KUNDMAULI MALGANGA(SAATI AASRA)	2009	120	6	CIL/1/48/2009-MUM	4185.93	0x00009BF300000000	2009-04-22 00:00:00	SHRI.ARUN KACHARE,KRISHNA FILMS	12	87	176	CIL/117/2009-MUM	105	109	107	N	SHRI.ARUN KACHARE,KRISHNA FILMS	8	4185.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150402	44	COMBO NO:1	2009	120	6	VIS/1/5/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	MOSER BAER ENTERTAINMENT LTDA	12	92	0	VIS/757/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150403	61	YES-SONGS FROM TSONGAS PART-5-ALBUM	2009	120	6	VIS/1/4/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/1710/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
150404	61	YES-SONGS FROM TSONGAS PART-2-ALBUM	2009	120	6	VIS/1/3/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/1707/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	13	39	5	13	39	0	0	0	0	0	0	0	0	0	\N	\N
150405	61	RELIANCE NET CONNECT	2009	120	6	CIS/1/498/2009-MUM	21.64	0x00009C6300000000	2009-08-12 00:00:00	BIG CINEMAS	12	366	0	CIS/445/2009-MUM	105	110	107	N	BIG CINEMAS	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150406	61	NICKELBACK-LIVE AT STRUGIS 2006 PART-3-ALBUM	2009	120	6	VIS/1/2/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/1712/2008-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	17	23	5	17	23	0	0	0	0	0	0	0	0	0	\N	\N
150407	44	DISH ACTIVE	2009	120	6	CIS/1/495/2009-MUM	21.64	0x00009C6300000000	2009-08-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/440/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150408	44	STOP PIRACY-KISMAT KONNECTION	2009	120	6	VIS/1/1/2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	MOSER BAER ENTERTAINMENT LTD	12	92	0	VIS/756/2008-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150409	61	GREEN PEACE -1	2009	120	6	CIS/1/427/2009-MUM	27.43	0x00009C4D00000000	2009-07-21 00:00:00	THE CIRCUS MOTION PICTURES	12	366	0	CIS/372/2009-MUM	105	110	107	N	THE CIRCUS MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150410	61	GREEN PEACE - 3	2009	120	6	CIS/1/428/2009-MUM	27.43	0x00009C4D00000000	2009-07-21 00:00:00	THE CIRCUS MOTION PICTURES	12	366	0	CIS/374/2009-MUM	105	110	107	N	THE CIRCUS MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150411	61	FRIENDS SEASON  1 EPI : 1-3	2009	121	6	VFS/2/42/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/56/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	72	42	5	72	42	0	0	0	0	0	0	0	0	0	\N	\N
150412	137	I HIRED A CONTRACT KILLER	2009	121	6	VFL/2/200/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	AKI KAURASWAKI/THE MATCH FACTORY	12	87	172	VFL/275/2009-MUM	106	109	108	Y	M/S. ALLIANCE LUMIERE PVT.LTD.,	0	0	76	0	5	75	53	0	0	0	0	0	0	0	0	0	\N	\N
150413	44	JEENA TO HAI	2009	121	6	VIL/VV/2/7/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	ROCK PRODUCTIONS LTD	12	87	169	VIL/VV/13/2009-MUM	106	109	107	Y	ROCK PRODUCTIONS LTD	0	0	134	38	5	134	36	0	0	0	0	0	0	0	0	0	\N	\N
150414	61	JUDGEMENT IN BERLIN	2009	121	6	VFL/2/199/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	LEO PENN VIPAR BUSINESS FILM PRODUCTIONS, INC	12	87	176	VFL/325/2009-MUM	106	109	108	N	MAGNA FILMS	0	0	93	41	5	93	41	0	0	0	0	0	0	0	0	0	\N	\N
150415	58	BOMMAYE - PROMO	2009	121	6	VIS/2/158/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	ONE MORE THOUGHTS ENTERTAINMENT PVT. LTD.,	13	366	0	VIS/T/283/2009-MUM	106	110	107	N	FUTURE FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150416	44	BRITISH COMMUNICATION OF IT ZONE	2009	120	6	CIS/1/97/2009-MUM	09.76	0x00009BAD00000000	2009-02-11 00:00:00	SAPNA FILMS CINE EYES.	12	92	0	CIS/77/2009-MUM	105	110	107	N	SAPNA FILMS CINE EYES.	1	09.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150417	44	CHOWDER CARTOON NETWORK	2009	120	6	CIS/1/401/2009-MUM	28.65	0x00009C4600000000	2009-07-14 00:00:00	EFC MAGIC IN MOTION	12	92	0	CIS/346/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150418	54	NOUKAR TE MALAK	2009	121	6	VIS/2/157/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	ANIL BHASIN CRISTAL TELEVISION	12	366	0	VIS/195/2009-MUM	106	110	107	N	R. K. STUDIOZ N R D ODIEO VISUALS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
150419	44	QUAMI EKTA	2009	120	6	CIS/1/400/2009-MUM	67	0x00009C4500000000	2009-07-13 00:00:00	FILM PRBHAG, BHARAT SARKAR	12	363	0	CIS/339/2009-MUM	105	110	107	N	FILM PRBHAG , BHARAT SARKAR	1	67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150420	43	SANTAAN	2009	120	6	CIL/1/17/2009-MUM	3817.35	0x00009BAD00000000	2009-02-11 00:00:00	PRAVIN R. PATEL, DHANANI FILMS.	12	87	176	CIL/35/2009-MUM	105	109	107	N	PRAVIN R. PATEL, DHANANI FILMS.	14	3817.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150421	61	X MEN ORIGINS WOLVERINE PROMO NO. 11 TO 14	2009	121	6	VFS/2/41/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/32/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
150422	44	GHAT GHAT VASI	2009	120	6	CIS/1/399/2009-MUM	69	0x00009C4500000000	2009-07-13 00:00:00	FILM PRBHAG, BHARAT SARKAR	12	363	0	CIS/341/2009-MUM	105	110	107	N	FILM PRBHAG , BHARAT SARKAR	1	69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150423	44	MORON KI CHINCHOLI	2009	120	6	CIS/1/96/2009-MUM	83.21	0x00009BAD00000000	2009-02-11 00:00:00	AMITAB TRIPATHI, INDOVISION MEDIA.	12	363	0	CIS/922/2009-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150424	106	BAD GIRL	2009	121	6	VIS/2/156/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	M/S. GLITTERING STAR ENTERTAINMENT	12	366	0	VIS/S/348/2009-MUM	106	110	107	N	M/S. GLITTERING STAR ENTERTAINMENT	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
150425	43	PRBHU CHHE EK	2009	120	6	CIS/1/398/2009-MUM	75	0x00009C4500000000	2009-07-13 00:00:00	FILM PRBHAG , BHARAT SARKAR	12	363	0	CIS/340/2009-MUM	105	110	107	N	FILM PRBHAG , BHARAT SARKAR	1	75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150426	61	FRIENDS SEASON I EPI : 7-9	2009	121	6	VFS/2/40/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/58/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
150427	44	CHALO SCHOOL CHALEIN	2009	120	6	CIS/1/95/2009-MUM	53.25	0x00009BAD00000000	2009-02-11 00:00:00	AMITAB TRIPATHI, INDOVISION MEDIA.	12	363	0	CIS/923/2009-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	53.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150428	61	NEWS MAGIZINW NO. 583 , LONDON G - 20 SUMMIT -2009	2009	120	6	CIS/1/397/2009-MUM	301	0x00009C4500000000	2009-07-13 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	CIS/316/2009-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	301	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150429	61	FRIENDS SESON I EPI: 4-6	2009	121	6	VFS/2/39/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	WARNER HOME VIDEO	16	366	0	VFS/57/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	63	35	5	63	35	0	0	0	0	0	0	0	0	0	\N	\N
150430	61	YAMAHA FAZER TOURING SPRING	2009	120	6	CIS/1/396/2009-MUM	28.65	0x00009C4500000000	2009-07-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/345/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150431	44	R.T.O	2009	120	6	CIS/1/94/2009-MUM	109.92	0x00009BAC00000000	2009-02-10 00:00:00	AMITAB TRIPATHI, INDOVISION MEDIA.	12	363	0	CIS/679/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	109.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150432	61	SLUMDOG MILLIONAIRE	2009	121	6	VFL/VV/2/7/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	20TH CENTURY FOX INTI. & CHRISTIAN COLSON	12	87	176	VFL/VV/4/2009-MUM	106	109	108	Y	FOX STAR STUDIOS INDIA PVT LTD	0	0	114	58	5	114	58	0	0	0	0	0	0	0	0	0	\N	\N
150433	61	THE LITTLE DRUMMER GIRL	2009	121	6	VFL/2/198/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	ROBERT L CRAWFORD / WARNER BROS.	12	87	169	VFL/287/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
150434	44	AAKHRI AASMAN	2009	120	6	CIS/1/243/2009-MUM	419.00	0x00009BF300000000	2009-04-22 00:00:00	FILM PRBHAG,BHARAT SARKAR	12	363	0	CIS/189/2009-MUM	105	110	107	N	FILM PRBHAG,BHARAT SARKAR	2	419.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150435	61	LETHAL WEAPON	2009	121	6	VFL/2/197/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	RICHARD DONNEAR/JOEL SILVER/WARNER BROS	12	87	169	VFL/270/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
150436	44	AMU	2009	120	6	CIS/1/93/2009-MUM	134.74	0x00009BAC00000000	2009-02-10 00:00:00	INDOVISION MEDIA.	12	363	0	CIS/690/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	134.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150437	85	CHIMU	2009	120	6	CIS/1/242/2009-MUM	110.00	0x00009BF300000000	2009-04-22 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	CIS/188/2009-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150438	61	GETTING THERE	2009	121	6	VFL/2/196/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	ASHLEY OLSEN/MARY KATE OLSEN/WARNER BROS.	12	87	176	VFL/260/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
150439	43	VEER BHATHIJI MAHARAJ (VACHCHHADA DADA)	2009	120	6	CIL/1/94/2009-MUM	3816.13	0x00009C4500000000	2009-07-13 00:00:00	MAA ANBA FILMS CREATIONS	12	87	176	CIL/155/2009-MUM	105	109	107	Y	MAA ANBA FILMS CREATIONS	16	3820.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150440	129	VODAFONE DORM & BAKING	2009	120	6	CIS/1/395/2009-MUM	28.65	0x00009C4200000000	2009-07-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/344/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150441	61	NORMAL ADOLESCENT BEHAVIOR	2009	121	6	VFL/2/195/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	FREDDY DE MANN/JEFF KATZ/WARNER BROS.	12	87	176	VFL/316/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
150442	61	SUMMER LOVE	2009	121	6	VFL/2/194/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	CATHY VEDOVI/UNIVERSAL PICTURES	12	87	169	VFL/315/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
150443	44	ANIMAL ORPHANAGE - PRANEE ANATHALAY	2009	120	6	CIS/1/92/2009-MUM	126.19	0x00009BAC00000000	2009-02-10 00:00:00	INDOVISION MEDIA.	12	363	0	CIS/678/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	126.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150444	44	BANEGI APNI BAAT	2009	120	6	CIL/1/93/2009-MUM	3922.29	0x00009C4200000000	2009-07-10 00:00:00	SHRI MUSIC MEDIA PVT.LTD.	12	87	176	CIL/329/2008-MUM	105	109	107	Y	SHRI MUSIC MEDIA PVT.LTD.	16	3922.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150445	61	JONATHAN CREEK - SERIES 2 EPI: 4, 5, 6.	2009	121	6	VFL/2/193/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	SUSAN BELBIN, VERITY LAMBERT-BBC WORLDWIDE	12	368	176	VFL/240/2009-MUM	106	109	108	Y	SAREGAMA INDIA LTD.,	0	0	146	55	5	146	55	0	0	0	0	0	0	0	0	0	\N	\N
150446	44	KAHAAN JAAYEN HUM	2009	120	6	CIS/1/91/2009-MUM	111.72	0x00009BAC00000000	2009-02-10 00:00:00	INDOVISION MEDIA.	12	363	0	CIS/688/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	111.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150447	43	HAVE MARAI HIRA NATHI GHASWA-TRAL	2009	120	6	CIS/1/241/2009-MUM	89.92	0x00009BF200000000	2009-04-21 00:00:00	MR. MODERN MOVIES PVT LTD MUMBAI	12	94	0	CIS/T/79/2009-MUM	105	110	107	N	MR. MODERN MOVIES PVT LTD MUMBAI	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150448	59	NIMBOOZ	2009	120	6	CIS/1/217/2009-MUM	14.36	0x00009BEC00000000	2009-04-15 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/192/2009-MUM	105	110	107	N	M/S.GROUP M MEDIA INDIA PVT.LTD.	1	14.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150449	64	SONG : HOLI MEIN MAN KARE AHA OO HOON-ALBUM	2009	121	6	VIS/2/66/2009-MUM	0	0x00009BB200000000	2009-02-16 00:00:00	SHREE KUMAR GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/160/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	59	12	5	59	12	0	0	0	0	0	0	0	0	0	\N	\N
150450	44	SHRAM YA SHIKSHA	2009	120	6	CIS/1/90/2009-MUM	58.52	0x00009BAC00000000	2009-02-10 00:00:00	INDOVISION MEDIA.	12	363	0	CIS/689/2008-MUM	105	110	107	N	AMITAB TRIPATHI, INDOVISION MEDIA.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150451	44	FAST FORWARD - TRAILER	2009	120	6	CIS/1/394/2009-MUM	49.07	0x00009C4200000000	2009-07-10 00:00:00	ANJUM RIZWI FILM COMPANY	12	94	0	CIS/T/134/2009-MUM	105	110	107	N	ANJUM RIZWI FILM COMPANY	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150452	44	YA KHULALA - SONG (PAYING GUEST)	2009	121	6	VIS/2/155/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/344/2009-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
150453	51	GALLIT GONDHAL DILLIT MUJRA	2009	120	6	CIL/1/45/2009-MUM	3208.00	0x00009BEC00000000	2009-04-15 00:00:00	PENTAGON PRODUCTIONS PVT.LTD.	12	87	172	CIL/1107/2009-MUM	105	109	107	Y	PENTAGON PRODUCTIONS PVT.LTD.	7	3208.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150454	64	JANTA KI HOLI -ALBUM	2009	121	6	VIS/2/65/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	SHREE KUMAR GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/159/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	47	14	5	47	14	0	0	0	0	0	0	0	0	0	\N	\N
150455	44	EK AADAT - PROMO NO 121  TO 15	2009	121	6	VIS/2/154/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	MR. MUKESH WASANI, M/S. WASANI FILM COMBINE	12	366	0	VIS/T/282/2009-MUM	106	110	107	N	MR. MUKESH WASANI, M/S. WASANI FILM COMBINE	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
150456	61	BARBRA STREISAND THE CONCERTS PART-3	2009	121	6	VFS/2/38/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/56/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	55	42	5	55	42	0	0	0	0	0	0	0	0	0	\N	\N
150457	61	ICE BRU CAPPUCCION	2009	120	6	CIS/1/234/2009-MUM	14.33	0x00009BF100000000	2009-04-20 00:00:00	O & N ADVERTISING MUMBAI	12	92	0	CIS/212/2009-MUM	105	110	107	N	O & N ADVERTISING MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150458	44	NO CRIMINALS(BHEL)	2009	120	6	CIS/1/213/2009-MUM	16.76	0x00009BEA00000000	2009-04-13 00:00:00	VISTAR RALLYGEAR MEDIA LTD.	12	92	0	CIS/156/2009-MUM	105	110	107	N	VISTAR RALLYGEAR MEDIA LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150459	61	AIRTEL BROADBAND	2009	120	6	CIS/1/233/2009-MUM	21.84	0x00009BF100000000	2009-04-20 00:00:00	CINEMEDIA PVT LTD MUMBAI	12	92	0	CIS/211/2009-MUM	105	110	107	N	CINEMEDIA PVT LTD MUMBAI	1	21.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150460	44	HELLO HUM LALLAN BOL RAHE HAIN	2009	120	6	CIL/1/92/2009-MUM	3618.64	0x00009C4200000000	2009-07-10 00:00:00	SHRI NAJIM RIZWI, IMAR FILMS INTERNATIONAL	12	87	176	CIL/211/2009-MUM	105	109	107	N	SHRI NAJIM RIZWI , IMAR FILMS INTERNATIONAL	14	3618.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150461	106	SWAYAMBHOO - SEN FORSIS HIS END	2009	120	6	CIS/1/89/2009-MUM	519.00	0x00009BAC00000000	2009-02-10 00:00:00	BHARATIYA FILM AND TELEVISION SANSTHAN.	12	363	0	CIS/68/2009-MUM	105	110	107	N	BHARATIYA FILM AND TELEVISION SANSTHAN.	1	519.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150462	61	L.G.MICROVAVE WHATS COOKING+BABY (HINDI)	2009	120	6	CIS/1/240/2009-MUM	28.65	0x00009BF200000000	2009-04-21 00:00:00	EFX MEGIC IN MOTION MUMBAI	12	92	0	CIS/215/2009-MUM	105	110	107	Y	EFX MEGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150463	61	"YOU DON'T MESS WITH ZOHAN"""	2009	121	6	VFL/VV/2/6/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	ADAM SANDLER,JACK GIARRAPUTO & SONY PICTUESS	12	87	172	VFL/VV/38/2009-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD	0	0	98	49	5	98	49	0	0	0	0	0	0	0	0	0	\N	\N
150464	43	VEER BHATIJI MAHARAJ - TRAILER	2009	120	6	CIS/1/393/2009-MUM	91.44	0x00009C4200000000	2009-07-10 00:00:00	MAA AMBA FILMS CREATIONS	12	94	0	CIS/T/133/2009-MUM	105	110	107	N	MAA AMBA FILMS CREATIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150465	61	PAY LESS OPTICS	2009	120	6	CIS/1/88/2009-MUM	14.33	0x00009BAC00000000	2009-02-10 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/73/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150466	61	CLOUDY WITH A CHANCE OF MEATBALLS-TRL.	2009	120	6	CFS/1/20/2009-MUM	49.10	0x00009BEC00000000	2009-04-15 00:00:00	PAM MARSDEN & SONY PICTURES.	12	94	0	CFS/T/56/2009-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	49.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150467	51	RASHTRAVADI CONGRESS PARTY	2009	120	6	CIS/1/216/2009-MUM	21.34	0x00009BEC00000000	2009-04-15 00:00:00	GROUP M MUMBAI	12	92	0	CIS/196/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150468	44	MUSEUM KE ANDER PHIR PHAS GAYA SIKANDER	2009	120	6	CFL/1/19/2009-MUM	2889.73	0x00009C4100000000	2009-07-09 00:00:00	20TH CENTURY FOX INT'L. MICHAEL BARNATHAN, CHRIS	13	87	176	CFL/132/2009-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	6	2889.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150469	44	NAMKIN HOON- SONG, PAYING GUEST	2009	121	6	VIS/2/153/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/346/2009-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
150470	59	VICCO MAMA PASTE (BENGALI, HINDI)	2009	120	6	CIS/1/237/2009-MUM	13.72	0x00009BF100000000	2009-04-20 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/210/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150471	61	DISTRICT 9 - TRAILER	2009	120	6	CFS/1/42/2009-MUM	63.70	0x00009C4100000000	2009-07-09 00:00:00	BATRAX ENTERTAINMENT/PETER JACKSON	12	94	0	CFS/T/129/2009-MUM	105	110	108	N	MULTIVISON MULTIMEDIA INDIA (P) LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150472	44	BARAH AANA - TRAILER	2009	120	6	CIS/1/87/2009-MUM	79.25	0x00009BAB00000000	2009-02-09 00:00:00	BANDRA WEST FILM PVT. LTD.	12	94	0	CIS/T/31/2009-MUM	105	110	107	N	BANDRA WEST FILM PVT. LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150473	61	I LOVE YOU,BETH COOPER-TRL.	2009	120	6	CFS/1/19/2009-MUM	62.25	0x00009BEC00000000	2009-04-15 00:00:00	20TH CENTURY FOX INTL.,JENNIFER C.BLUM	12	94	0	CFS/T/70/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	62.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150474	44	JACK AND JIL - SONG, PAYING GUEST	2009	121	6	VIS/2/152/2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/345/2009-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
150475	59	VICCO NARAYANI CREAM (BENGALI, HINDI)	2009	120	6	CIS/1/236/2009-MUM	13.72	0x00009BF100000000	2009-04-20 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/209/2009-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150476	44	MAHA VISHWAYUDH- TRAILER	2009	120	6	CFS/1/41/2009-MUM	62.42	0x00009C4100000000	2009-07-09 00:00:00	MULTIVISION MULTIMEDIA INDIA (P) LTD.	13	94	0	CFS/T/132/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	62.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150477	44	BAD GIRL - ALBUM  PROMO NO 1,2,3	2009	121	6	VIS/2/151/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	M/S. GLITTERING STAR ENTERTAINMENT	12	363	0	VIS/T/278/2009-MUM	106	110	107	N	M/S. GLITTERING STAR ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150478	61	RAYMOND-FINELY CRAFTED GARMENTS	2009	120	6	CIS/1/235/2009-MUM	16.76	0x00009BF100000000	2009-04-20 00:00:00	RAYMOND APPAREL LTD	12	92	0	CIS/213/2009-MUM	105	110	107	N	RAYMOND APPAREL LTD	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150479	44	SAPHOLA RICE (MOTU)	2009	120	6	CIS/1/392/2009-MUM	13.71	0x00009C4100000000	2009-07-09 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/334/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150480	51	NISHANI DAVA ANGATHA-TRL.	2009	120	6	CIS/1/215/2009-MUM	45.72	0x00009BEC00000000	2009-04-15 00:00:00	SHRI.VIKRAM JOSHI,ASHTVINAYAK CHITRA	12	94	0	CIS/195/2009-MUM	105	110	107	N	SHRI.VIKRAM JOSHI,ASHTVINAYAK CHITRA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150481	105	SHREE BANKEY BIHARI GROUP	2009	120	6	CIS/1/391/2009-MUM	13.72	0x00009C4000000000	2009-07-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.	12	92	0	CIS/343/2009-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150482	61	EXIT WOUNDS	2009	121	6	VFL/2/192/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	DAN CRACCHIOLE/JOEL SILVER/WARMER BROS.	12	87	169	VFL/314/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
150483	43	ABBAJI GABBAJI	2009	120	6	CIL/1/91/2009-MUM	3698.29	0x00009C4000000000	2009-07-08 00:00:00	M/S. TANISHQ VISION`	12	87	176	CIL/204/2009-MUM	105	109	107	Y	M/S. TANISHQ VISION	16	3933.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150484	61	SHAFT	2009	121	6	VFL/2/191/2009-MUM	0	0x00009BEE00000000	2009-04-17 00:00:00	SCOTT RUDIN/JOHN SINGLETON/PARAMOUNT PICTURES	12	87	176	VFL/310/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
150485	59	INDIA INFOLINE (BENGALI, GUJARATI, HINDI, MARATHI, TAMIL)	2009	120	6	CIS/1/232/2009-MUM	9.75	0x00009BEE00000000	2009-04-17 00:00:00	INDIA INFOLINE MUMBAI	12	92	0	CIS/208/2009-MUM	105	110	107	N	INDIA INFOLINE MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150486	61	RACE TO WITCH MOUTAIN	2009	120	6	CFL/1/12/2009-MUM	2714.41	0x00009BEA00000000	2009-04-13 00:00:00	ANDREW GUNN/THE DISNEY CO.(I) PVT.LTD.	12	87	168	CFL/67/2009-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2714.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150487	61	SHINE ON - SONG	2009	121	6	VIS/2/150/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	12	366	0	VIS/S/340/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
150488	44	NATRAJ ATTA MAKER	2009	120	6	CIS/1/231/2009-MUM	13.72	0x00009BEE00000000	2009-04-17 00:00:00	PRIEM FOCES PLUS MUMBAI	12	92	0	CIS/205/2009-MUM	105	110	107	N	PRIEM FOCES PLUS MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150489	61	CLOVERFIELD	2009	121	6	VFL/2/190/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SHERRYL CLARK/ GUY RIEDEL/PARAMOUNT PICTURES	12	87	176	VFL/53/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
150490	61	THE GAME	2009	121	6	VFL/2/189/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	JONATHAN MOSTOW/UNIVERSAL PICTURES	12	87	169	VFL/61/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
150491	61	BMW	2009	120	6	CIS/1/86/2009-MUM	16.76	0x00009BAB00000000	2009-02-09 00:00:00	DIMPLES CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/70/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISEMENT PVT. LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150492	61	MOTIVES 2B : RETRIBUTION	2009	121	6	VFL/2/188/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	DIANNE ASHFORD/ANGELIQUE BONES/SONY PICTURES	12	87	169	VFL/91/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
150493	61	MY SISTER'S KEEPER-TRL	2009	120	6	CFS/1/22/2009-MUM	68.61	0x00009BEE00000000	2009-04-17 00:00:00	DIANA POKORNY/ WARNER BROS	12	94	0	CFS/T/73/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD	1	68.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150494	61	THE MURDER OF PRINCESS DIANA	2009	121	6	VFL/2/187/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SIMON WRIGHT/UNIVERSAL PICTURES	12	87	169	VFL/302/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
150495	61	HARD TARGET	2009	121	6	VFL/2/186/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SAM RAIMI/TERENCE CHANG/UNIVERSAL PICTURES	12	87	169	VFL/79/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150496	61	TO BE FAT LIKE ME	2009	121	6	VFL/2/185/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	MILCHAEL GIVENS/MIKE JACOLDS JR/PARAMOUNT	12	87	176	VFL/301/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
150497	44	RAFI-TUM BAHUT YAAD AAYE	2009	120	6	CIS/1/214/2009-MUM	1894.00	0x00009BEA00000000	2009-04-13 00:00:00	FILM PRBHAG,BHARAT SARKAR	12	366	0	CIS/190/2009-MUM	105	110	107	N	FILM PRBHAG,BHARAT SARKAR	6	1894.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150498	43	SAGI NAND NA VEER	2009	120	6	CIL/1/47/2009-MUM	4342	0x00009BEE00000000	2009-04-17 00:00:00	KANTI PARMAR	12	87	176	CIL/105/2009-MUM	105	109	107	N	KANTI PARMAR	17	4342.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150499	54	JAG JEONDEYAN DE MELE	2009	120	6	CIL/1/13/2009-MUM	4518.02	0x00009BA700000000	2009-02-05 00:00:00	H & H PRODUCTIONS PVT. LTD.	12	87	176	CIL/37/2009-MUM	105	109	107	N	H & H PRODUCTIONS PVT. LTD.	8	4518.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150500	43	SAJAN TARSI PREET - TRAILER	2009	120	6	CIS/1/390/2009-MUM	107.04	0x00009C4000000000	2009-07-08 00:00:00	SHRI DHARMENDRA B.PATEL, M/S. DIP FILMS PRODUCTION	12	94	0	CIS/T/130/2009-MUM	105	110	107	N	SHRI DHARMENDRA B. PATEL, M/S.DIP FILMS PRODUCTION	1	107.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150501	61	A DAUGHTERS CONVICTION	2009	121	6	VFL/2/184/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	TIM JOHNSON/KIRK SHAW/UNIVERSAL PICTUTRES	12	87	169	VFL/307/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS SOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
150502	61	CLOUDY WITH A CHANCE OF MEATBALLS - TRAILER	2009	120	6	CFS/1/40/2009-MUM	55.78	0x00009C4000000000	2009-07-08 00:00:00	PAM MARSDEN & SONY PICTURES	12	94	0	CFS/T/125/2009-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	55.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150503	61	F: SHORT'S - TRL	2009	120	6	CFS/1/21/2009-MUM	135.14	0x00009BEE00000000	2009-04-17 00:00:00	YAN LIN / WARNER BROS	12	94	0	CFS/T/74/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD	1	135.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150504	61	CENTRAL MUMBAI	2009	120	6	CIS/1/389/2009-MUM	13.71	0x00009C3F00000000	2009-07-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/338/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150505	61	STREET HUNTER	2009	121	6	VFL/2/183/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	DAVID GIL/PARAMOUNT PICTURES	12	87	169	VFL/252/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
150506	51	BOKYA SAATBANDE	2009	120	6	CIL/1/44/2009-MUM	3439.06	0x00009BEA00000000	2009-04-13 00:00:00	KANCHAN SAATPUTE,NISHAD AUDIO VISUALS	12	87	176	CIL/112/2009-MUM	105	109	107	N	KANCHAN SAATPUTE,NISHAD AUDIO VISUALS	14	3439.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150507	61	THE BRUGES	2009	121	6	VFL/2/182/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	PETE CZERNIN/UNIVERSAL PICTURES	12	87	176	VFL/69/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS SOF NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
150508	61	GNIIT INTERVIEW	2009	120	6	CIS/1/388/2009-MUM	28.65	0x00009C3F00000000	2009-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/336/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150509	61	THE TOWERING INFERNO	2009	121	6	VFL/2/181/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	IRWIN ALLEN/WARNER BROS.	12	87	169	VFL/244/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
150510	51	SUNDAR MAZHE GHAR-TRL.	2009	120	6	CIS/1/212/2009-MUM	28.66	0x00009BE600000000	2009-04-09 00:00:00	VRINDA DINESH KIRODIYAN AND SAUNDARYA PRODUCTIONS.	12	94	0	CIS/T/75/2009-MUM	105	110	107	N	VRINDA DINESH KIRODIYAN AND SAUNDARYA PRODUCTIONS.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150511	61	ALVIN AND THE CHIPMUMKS - THE SQUEAKQUEL- TRAILER	2009	120	6	CFS/1/39/2009-MUM	9.49	0x00009C3F00000000	2009-07-07 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/119/2009-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	1	9.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150512	61	JOHN Q	2009	121	6	VFL/2/180/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	MARK BURG /OPEN KOULES/WARNER BROS	12	87	169	VFL/278/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
150513	45	GEMINI OIL(MARATHI,HINDI)	2009	120	6	CIS/1/211/2009-MUM	14.33	0x00009BE600000000	2009-04-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/185/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150514	61	AIRTEL HARRY POTTER	2009	120	6	CIS/1/387/2009-MUM	9.75	0x00009C3F00000000	2009-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/335/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150515	59	LIMCA SPLASH	2009	120	6	CIS/1/85/2009-MUM	28.65	0x00009BAB00000000	2009-02-09 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/71/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150516	61	CHAIN OF FOOLS	2009	121	6	VFL/2/179/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	TONY LORD/HAPPY WALTERS/MATT WEAVER/WARNER BROS	12	87	172	VFL/177/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT.LTD.,	0	0	93	0	5	92	33	0	0	0	0	0	0	0	0	0	\N	\N
150517	58	ARRS SILK	2009	120	6	CIS/1/386/2009-MUM	15.24	0x00009C3F00000000	2009-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/337/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150518	61	TIME TO PRETEND	2009	121	6	VIS/2/149/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SONY BMG MUSIC ENTERTAINEMENT (I) PVT.LTD.	12	366	0	VIS/S/341/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINEMENT (I) PVT.LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
150519	44	ANGAR-THE FIRE	2009	121	6	VIL/VV/2/6/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S DEVA PRODUCTION	12	87	176	VIL/VV/16/2009-MUM	106	109	107	Y	MR.KEWAL SURI ,M/S MOVIE TEE VEE ENTERPRISES	0	0	131	10	5	131	10	0	0	0	0	0	0	0	0	0	\N	\N
150520	59	FEVI KWICK	2009	120	6	CIS/1/385/2009-MUM	27.43	0x00009C3E00000000	2009-07-06 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/333/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150521	59	PEPSI FBKC+7 UP(PAN SHOP & CLOCK TOWER)	2009	120	6	CIS/1/209/2009-MUM	28.67	0x00009BE600000000	2009-04-09 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.	12	92	0	CIS/183/2009-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT.LTD.	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150522	44	DIL KABBADI	2009	121	6	VIL/VV/2/24/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	M/S. PARMHANSA CREATIONS	15	87	172	VIL/VV/39/2009-MUM	106	109	107	Y	M/S. STUDIO 18 A DIVION OF YCOM 18 MEDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
150523	61	SHORTS - TRAILER NO. 3	2009	120	6	CFS/1/38/2009-MUM	28.67	0x00009C3E00000000	2009-07-06 00:00:00	DAN LIN /WARNER BROTHERS PICTURES(INDIA) PVT.LTD.	12	94	0	CFS/T/126/2009-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150524	43	SWARG THI SUNDAR GUJARAT	2009	120	6	CIL/1/90/2009-MUM	3759.65	0x00009C3E00000000	2009-07-06 00:00:00	SHRI VIPUL MADANI, M/S. BANSI MOVIES	12	87	176	CIL/215/2009-MUM	105	109	107	N	SHRI VIPUL MADANI , M/S. BANSI MOVIES	14	3759.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150525	44	CHAWLA JEWELERS	2009	120	6	CIS/1/384/2009-MUM	13.71	0x00009C3E00000000	2009-07-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/332/2009-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150526	43	KANA CAM RE BHULAVI MARI PRIT	2009	120	6	CIL/1/16/2009-MUM	4173.33	0x00009BAB00000000	2009-02-09 00:00:00	TEJPAL MISTRY, TEJ PRODUCTION.	12	87	176	CIL/38/2009-MUM	105	109	107	N	TEJPAL MISTRY, TEJ PRODUCTION.	15	4173.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150527	44	ODONIL	2009	120	6	CIS/1/383/2009-MUM	9.75	0x00009C3E00000000	2009-07-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/331/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150528	44	LUMINOUS	2009	120	6	CIS/1/382/2009-MUM	9.75	0x00009C3E00000000	2009-07-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/330/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150529	61	"SONG : GET ON YOUR BOOTS, NO LINE ON THE HORIZON"" ALBUM; U2"	2009	121	6	VFS/2/20/2009-MUM	0	0x00009BB000000000	2009-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VFS/S/28/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
150530	61	CHARLIE OUTLAW SUMMER -09 (AIRCRAFT - TVC)	2009	120	6	CIS/1/381/2009-MUM	9.14	0x00009C3E00000000	2009-07-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/328/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150531	43	BAHURANI	2009	120	6	CIL/1/15/2009-MUM	4144.67	0x00009BA800000000	2009-02-06 00:00:00	JITENDRA SONY, F.D. PICTURES.	12	87	176	CIL/28/2009-MUM	105	109	107	N	JITENDRA SONY, F.D. PICTURES.	16	4144.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150532	61	KOUTONS SUMMER -09	2009	120	6	CIS/1/380/2009-MUM	09.14	0x00009C3E00000000	2009-07-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/329/2009-MUM	105	110	107	N	PRIME FOCUS PLUS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150533	61	BATTLE FOR TERRA - TRAILER	2009	120	6	CFS/1/37/2009-MUM	65.53	0x00009C3B00000000	2009-07-03 00:00:00	IM GLOBAL LLC /KEITH CALDER	12	94	0	CFS/T/123/2009-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150534	43	HROON ARUN - TRAILER	2009	120	6	CIS/1/379/2009-MUM	39.02	0x00009C3B00000000	2009-07-03 00:00:00	BALCHITR SAMITI BHARAT	12	94	0	CIS/T/127/2009-MUM	105	110	107	N	BALCHITR SAMITI BHARAT	1	39.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150535	44	KHIMJI JEWELLERS	2009	120	6	CIS/1/378/2009-MUM	19.20	0x00009C3B00000000	2009-07-03 00:00:00	SANKET COMMUNICATION PVT.LTD.	12	92	0	CIS/327/2009-MUM	105	110	107	N	SANKET COMMUNICATION PVT.LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150536	43	HRI OM JAY SHRI KRISHNA - TRAILER	2009	120	6	CIS/1/377/2009-MUM	105.16	0x00009C3B00000000	2009-07-03 00:00:00	K.J. ENTERPRISES	12	94	0	CIS/T/129/2009-MUM	105	110	107	N	K.J.ENTERPRISES	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150537	51	ME HAYNA TUMCHYASATHI	2009	121	6	VIL/2/5/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	DR PRAMOD NALAWADS YOGAYOGA ARTS	12	87	176	VIL/188/2009-MUM	106	109	107	Y	DR PRAMOD NALAWADS YOGAYOGA ARTS	0	0	107	0	5	104	45	0	0	0	0	0	0	0	0	0	\N	\N
150538	44	PHIR BHI RAHENGI NISHANIYAN	2009	120	6	CIL/1/18/2009-MUM	3466.46	0x00009BAE00000000	2009-02-12 00:00:00	DEVAYANI MOVIES PVT. LTD.	12	87	172	CIL/14/2009-MUM	105	109	107	N	DEVAYANI MOVIES PVT. LTD.	16	3466.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150539	61	SUZUKI GS 150 R	2009	120	6	CIS/1/230/2009-MUM	28.65	0x00009BEE00000000	2009-04-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/204/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150540	64	HARI OM JAY SHRI KRISNA	2009	120	6	CIL/1/89/2009-MUM	3838.88	0x00009C3B00000000	2009-07-03 00:00:00	M/S. K. J. ENTERPRISES	12	87	176	CIL/131/2009-MUM	105	109	107	N	M/S.K. J. ENTERPRISES	15	3838.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150541	61	GO-VISA CARD	2009	120	6	CIS/1/376/2009-MUM	28.66	0x00009C3A00000000	2009-07-02 00:00:00	TBWI	12	92	0	CIS/323/2009-MUM	105	110	107	N	TBWI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150542	43	RAKHOPA MARI AMBE MAA NA	2009	120	6	CIL/1/43/2009-MUM	3828.02	0x00009BE500000000	2009-04-08 00:00:00	MR.GHANSHYAM G.TARAVIYA,M/S.MARUTI ENTERPRISES	12	87	176	CIL/106/2009-MUM	105	109	107	N	MR.GHANSHYAM G.TARAVIYA,M/S.MARUTI ENTERPRISES	14	3828.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150543	44	AAMARAS	2009	120	6	CIL/1/14/2009-MUM	2977.07	0x00009BA800000000	2009-02-06 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	87	176	CIL/18/2009-MUM	105	109	107	Y	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	2979.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150544	61	SBI TEA TIME	2009	120	6	CIS/1/229/2009-MUM	14.33	0x00009BEE00000000	2009-04-17 00:00:00	EFX MEGIC IN MOTION MUMBAI	12	92	0	CIS/207/2009-MUM	105	110	107	N	EFX MEGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150545	129	LEAD INDIA II	2009	120	6	CIS/1/375/2009-MUM	14.33	0x00009C3A00000000	2009-07-02 00:00:00	L.G. ELECTRONIC INDIA PVT.LTD.	12	92	0	CIS/324/2009-MUM	105	110	107	N	L.G. ELECTRONIC INDIA PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150546	64	"SANYIYAAN E PATNAWALA""-ALBUM"	2009	121	6	VIS/2/64/2009-MUM	0	0x00009BAF00000000	2009-02-13 00:00:00	MIRZA CREATIONS	12	366	0	VIS/S/128/2009-MUM	106	110	107	N	MIRZA CREATIONS	0	0	42	29	5	42	29	0	0	0	0	0	0	0	0	0	\N	\N
150547	54	MINI PUNJAB	2009	120	6	CIL/1/42/2009-MUM	3505.84	0x00009BE500000000	2009-04-08 00:00:00	M/S.SPEED OXL FILMS	12	87	176	CIL/104/2009-MUM	105	109	107	Y	M/S.SPEED OXL FILMS	7	3505.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150548	58	GROMOR SULPHER - 1	2009	120	6	CIS/1/374/2009-MUM	35.97	0x00009C3A00000000	2009-07-02 00:00:00	LEO SWAMI COMMUNICATIONS	12	92	0	CIS/322/2009-MUM	105	110	107	N	LEO SWAMI COMMUNICATIONS	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150549	44	MOSER BAER-DIL KABBADI	2009	121	6	VIS/2/63/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	MOSER BAER ENTERTAINMENT LTD	12	92	0	VIS/91/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150550	44	7 UP (PAN SHOP AUR CLOCK TOWER)	2009	120	6	CIS/1/205/2009-MUM	14.33	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/175/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150551	44	TADAP - THE DESIRE	2009	121	6	VIL/VV/2/23/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. SUMAIR FILMS	12	87	176	VIL/VV/43/2009-MUM	106	109	107	Y	M/S. R.K. DUGGAL STUDIOS	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
150552	85	BMW X 5	2009	120	6	CIS/1/228/2009-MUM	16.76	0x00009BED00000000	2009-04-16 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/197/2009-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150553	61	HERO HONDA GLAMOUR (ENGLISH , HINDI, TAMIL , TELUGU, KANNADA, MALAYALAM )	2009	120	6	CIS/1/373/2009-MUM	14.33	0x00009C3A00000000	2009-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/325/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150554	106	PEPSI FBKC+7 UP(PAN SHOP & CLOCK TOWER)	2009	120	6	CIS/1/204/2009-MUM	28.65	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/178/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150555	44	SONG: HOTHON PE MERE, KARMA	2009	121	6	VIS/2/62/2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	SAREGAMA INDIA LTD	12	366	0	VIS/S/155/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD	0	0	1	58	5	1	58	0	0	0	0	0	0	0	0	0	\N	\N
150556	61	HERO HONDA CBZ EXTREME	2009	120	6	CIS/1/82/2009-MUM	28.65	0x00009BA800000000	2009-02-06 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/69/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150557	45	PEPSI FBKC+7 UP(PAN SHOP & CLOCK TOWER)	2009	120	6	CIS/1/203/2009-MUM	28.65	0x00009BE500000000	2009-04-08 00:00:00	GROUP M MUMBAI	12	92	0	CIS/177/2009-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150558	44	HERO HONDA PASSION PRO ( HINDI, TAMIL , TELUGU, KANNADA, MALAYALAM )	2009	120	6	CIS/1/372/2009-MUM	14.33	0x00009C3A00000000	2009-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/326/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150559	64	"KAZRAWALI"" ALBUM"	2009	121	6	VIS/2/61/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	MIRZA CREATIONS	12	366	0	VIS/S/129/2009-MUM	106	110	107	N	MIRZA CREATIONS	0	0	46	29	5	46	29	0	0	0	0	0	0	0	0	0	\N	\N
150560	54	TERA MERA KI RISHTA - TRAILER	2009	120	6	CIS/1/81/2009-MUM	54.86	0x00009BA800000000	2009-02-06 00:00:00	SPICE CINE VISION.	12	94	0	CIS/T/28/2009-MUM	105	110	107	N	SPICE CINE VISION.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150561	61	LG DAV REVOLUE	2009	120	6	CIS/1/226/2009-MUM	14.33	0x00009BED00000000	2009-04-16 00:00:00	EFX MEGIC IN MOTION MUMBAI	12	92	0	CIS/201/2009-MUM	105	110	107	N	EFX MEGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150562	61	MAGNUM FORCE	2009	121	6	VFL/2/61/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	ROBERT DALY/WARNER BROS.	12	87	169	VFL/37/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
150563	61	UP - TRAILER C	2009	120	6	CFS/1/36/2009-MUM	67.06	0x00009C3A00000000	2009-07-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	CFS/T/121/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150564	43	PREET GHELI RADHA	2009	120	6	CIL/1/88/2009-MUM	4041.85	0x00009C3A00000000	2009-07-02 00:00:00	PARESH PATEL /SHREE OM SAI PRODUCTIONS	12	87	176	CIL/212/2009-MUM	105	109	107	N	PARESH PATEL /SHREE OM SAI PRODUCTIONS	16	4041.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150565	44	DETECIVE NANI-TRAL	2009	120	6	CIS/1/225/2009-MUM	41.15	0x00009BED00000000	2009-04-16 00:00:00	MOMBAY DUCK FILMS PVT LTD	12	94	0	CIS/T/78/2009-MUM	105	110	107	N	MOMBAY DUCK FILMS PVT LTD	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150566	106	RAIN DROPS ON TIN ROOF	2009	120	6	CIS/1/79/2009-MUM	588.00	0x00009BA600000000	2009-02-04 00:00:00	BHARATIYA FILM AND TELEVISION SANSTHAN.	12	363	0	CIS/60/2009-MUM	105	110	107	N	BHARATIYA FILM AND TELEVISION SANSTHAN.	1	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150567	70	APARTMENT	2009	121	6	VIS/2/148/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	MAGNA FILMS	12	366	0	VIS/T/266/2009-MUM	106	110	107	N	MAGNA FILMS	0	0	0	47	5	0	47	0	0	0	0	0	0	0	0	0	\N	\N
150568	44	BAJAJ ALLIANCE SAFTY	2009	120	6	CIS/1/78/2009-MUM	28.65	0x00009BA600000000	2009-02-04 00:00:00	EFX MAGIC IN MOTION.	12	92	0	CIS/66/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150569	81	MAASYA KI RAAT	2009	121	6	VIL/2/11/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S. KIYOSHI ENTERTAINMENT PVT.LTD.,	12	87	176	VIL/33/2009-MUM	106	109	107	N	M/S. KIYOSHI ENTERTAINMENT PVT.LTD.,	0	0	124	19	5	124	19	0	0	0	0	0	0	0	0	0	\N	\N
150570	44	8X10 TASVEER - TRAILER	2009	120	6	CIS/1/77/2009-MUM	54.86	0x00009BA600000000	2009-02-04 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	94	0	CIS/T/20/2009-MUM	105	110	107	N	PERCEPT PICTURE COMPANY LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150571	59	MAA AYANA ROWDIKULU ROWDY	2009	121	6	VIL/2/10/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	ABK FILMS	13	87	176	VIL/35/2009-MUM	106	109	107	N	M/S. SRI KONDALAMMA PRODUCTION	0	0	139	5	5	139	5	0	0	0	0	0	0	0	0	0	\N	\N
150572	44	JUGAAD - TRAILER	2009	120	6	CIS/1/76/2009-MUM	45.72	0x00009BA500000000	2009-02-03 00:00:00	PROMODONE FILMS.	12	94	0	CIS/T/26/2009-MUM	105	110	107	N	PROMODONE FILMS.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150573	61	EXCALIBUR	2009	121	6	VFL/2/178/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	JOHN DOORMAN/ WARNER BROS.	12	87	169	VFL/293/2009-MUM	106	109	108	N	TURNER INTL. INDIA PVT. LTD.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
150574	61	TATA INDIGO	2009	120	6	CIS/1/227/2009-MUM	21.64	0x00009BED00000000	2009-04-16 00:00:00	EFX MEGIC IN MOTION MUMBAI	12	92	0	CIS/200/2009-MUM	105	110	107	N	EFX MEGIC IN MOTION MUMBAI	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150575	44	EK-THE POWER OF ONE-PROMO NI. 1 AND 2	2009	121	6	VIS/2/60/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	K. SERA SERA PRODUCTIONS LTD	12	366	0	VIS/T/114/2009-MUM	106	110	107	N	K. SERA SERA PRODUCTIONS LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150576	61	THE PINK PANTHER - 2	2009	120	6	CFL/1/4/2009-MUM	2540.47	0x00009BA500000000	2009-02-03 00:00:00	ROBERT SIMONDS & SONY PICTURES.	12	87	172	CFL/11/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2540.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150577	61	SUMMER CATCH	2009	121	6	VFL/2/177/2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	HERB GRINS/JOHN GATINS/WARNER BROS.	12	87	176	VFL/230/2009-MUM	106	109	108	N	HBO PACIFIC PARTERS OF NETHERLANDS ANTILLES	0	0	100	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
150578	64	SAS SASUR KE PYAR-PROMO NO. 1 AND 2	2009	121	6	VIS/2/59/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	NEELKANT ENTERTAINMENT	12	366	0	VIS/T/111/2009-MUM	106	110	107	N	NEELKANT ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150579	61	NEWS MAGAZINE NO. 573: PRIME MINISTER'S VISIT TO USA.	2009	120	6	CIS/1/75/2009-MUM	299.00	0x00009BA500000000	2009-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	CIS/21/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150580	64	SONG : AAEEL MOUSAM FALGOON KE-ALBUM	2009	121	6	VIS/2/58/2009-MUM	0	0x00009BAD00000000	2009-02-11 00:00:00	SHREE KUMAR GAUTAM V G ODEO PVT LTD	12	366	0	VIS/S/148/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM V G ODEO PVT LTD	0	0	51	49	5	51	49	0	0	0	0	0	0	0	0	0	\N	\N
150581	61	A.B.A.H-ALBUM-PROMO NO:1 & 2	2007	120	6	VIS/1/4003/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1009/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
150582	106	DOSTI-FRIENDSHIP	2007	120	6	VIS/1/3316/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.BHARDWAJ FILMS	12	363	0	VIS/769/2007-MUM	106	110	107	N	M/S.BHARDWAJ FILMS	0	0	29	10	5	29	10	0	0	0	0	0	0	0	0	0	\N	\N
150583	42	BHOOMI GYAN BAHAN-ALBUM/TIME NAHI DAADA-SONG	2007	120	6	VIS/1/4002/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2046/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
150584	42	BHOONI GAAN BANAN-PROMO NO:1&2-ALBUM	2007	120	6	VIS/1/4001/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1008/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
150585	42	CANVAS-ALBUM/NEELE NEELE AKASH-SONG	2007	120	6	VIS/1/4000/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2045/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
150586	42	CANVAS-ALBUM/NEELE NEELE AKASH-SONG-PROMO NO:1&2	2007	120	6	VIS/1/3999/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1010/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
150587	61	KIOHEL RICHIE LIVE-HIS GNEATEST HITS & MORE PART:1-ALBUM	2007	120	6	VIS/1/3998/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2031/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	65	51	5	65	51	0	0	0	0	0	0	0	0	0	\N	\N
150588	61	LIOMEL RICHIE LIVE-HIS GREATEST HITS & MURE PART:2	2007	120	6	VIS/1/3997/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2032/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	49	2	5	49	2	0	0	0	0	0	0	0	0	0	\N	\N
150589	61	LIONEL RICHIE-HIS GREATEST HITS AND HORE PART-3-ALBUM	2007	120	6	VIS/1/3996/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2033/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	18	2	5	18	2	0	0	0	0	0	0	0	0	0	\N	\N
150590	51	NAZAR KUNACHI LAGONA SAPTKSHRINGEELA - ALBUM	2007	120	6	VIS/1/3003/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S. JATIN MUSIC COMPANY	12	366	0	VIS/S/1448/2007-MUM	106	110	107	N	M/S. JATIN MUSIC COMPANY	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
150591	48	CHATHI-SAMA GEET-ALBUM	2007	120	6	VIS/1/3995/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GANGA CASSETTES MUMBAI	12	366	0	VIS/S/2027/2007-MUM	106	110	107	N	GANGA CASSETTES MUMBAI	0	0	47	5	5	47	5	0	0	0	0	0	0	0	0	0	\N	\N
150592	44	AARTI SANGRAH-ALBUM	2007	120	6	VIS/1/3994/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GANGA CASSETTES MUMBAI	12	366	0	VIS/S/2026/2007-MUM	106	110	107	N	GANGA CASSETTES MUMBAI	0	0	59	30	5	59	30	0	0	0	0	0	0	0	0	0	\N	\N
150593	142	KRO SASRE JAKE MORE PIYA BIDNIYA RAKHE  - ALBUM	2007	120	6	VIS/1/3002/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.SONA CASSETTE INDUSTRIES	12	366	0	VIS/S/1315/2007-MUM	106	110	107	N	M/S. SONA CASSETTE INDUSTRIES	0	0	57	39	5	57	39	0	0	0	0	0	0	0	0	0	\N	\N
150594	54	TASVEER-ALBUM/SONG	2007	120	6	VIS/1/3314/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	TING LING	12	366	0	VIS/S/1670/2007-MUM	106	110	107	N	TING LING	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
150595	106	MUMBAI SALSA-PROMO NO:3+4+5+6	2007	120	6	VIS/1/3993/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	ASA  FILM PRIVATE LIMITED MUMBAI	12	366	0	VIS/T/1015/2007-MUM	106	110	107	N	ASA  FILM PRIVATE LIMITED MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150596	44	THE GREAT INDIAN LAUGHTER CHALLENGE-SUNIL PAL	2007	120	6	VIS/1/3313/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	BABA ARTS LTD.	12	366	0	VIS/948/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	60	5	5	60	5	0	0	0	0	0	0	0	0	0	\N	\N
150597	61	THE HUNT FOR THE RED OCTOBER	2007	120	6	VFL/1/280/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	NACE NEWFELD/ PARAMOUNT PICTURES	12	87	169	VFL/1004/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
150598	61	MUMMY JI-PROMO NO.1 TO 17	2007	120	6	VIS/1/3312/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	CREATIVE STEPS	12	366	0	VIS/T/765/2007-MUM	106	110	107	N	CREATIVE STEPS	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
150599	61	RUNAWAY TRAIN	2007	120	6	VFL/1/279/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	NENAHEM GOLAN/PARAMOUNT PICTURES	12	87	176	VFL/1007/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
500091	85	WORK 	1976	120	6	U-81987-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	BLACK INC. AG LONDON (UK)	12	0	0	U/81987/1976	0	0	0	N	CHILDRENS FILM SOCETY 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150600	44	VICTORIA NO.203-PROMO NO.26 TO 31	2007	120	6	VIS/1/3311/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	ANGATH ARTS PVT.LTD.	12	366	0	VIS/T/773/2007-MUM	106	110	107	N	ANGATH ARTS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150601	61	REGARDING HENRY	2007	120	6	VFL/1/278/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SCOTT RUDIN / MIKIE NICHOLAS	12	87	176	VFL/1003/2007-MUM	106	109	108	N	HBO PACIFICE PARTNERS VOF	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
150602	61	BASKET BALL	2007	120	6	VFL/1/277/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	CLEVE LANDSBERG/ UNIVERSAL PICTURES	12	87	172	VFL/936/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILIES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
150603	61	JUSTICE LEAGUE OF AMERICA	2007	120	6	VFL/1/276/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	LORNE CAMERON/WARNER BROS	12	87	169	VFL/1018/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
150604	61	WHO SAID - SONG: HONNAH MONTANA - ALBUM	2007	120	6	VIS/1/4379/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2280/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
150605	54	MITTI VAJAAN MAAR DI-PROMO NO.6 TO 10	2007	120	6	VIS/1/3309/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	PUNJAB MOVIES INTERNTIONAL	12	366	0	VIS/T/771/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNTIONAL	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
150606	44	ACES GO PLACES	2007	120	6	VFL/1/275/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	FORTUNE STAR	13	87	169	VFL/1087/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	88	10	5	88	10	0	0	0	0	0	0	0	0	0	\N	\N
150607	54	NEHARIYA-ALBUM/KHULLA DIL-SONG	2007	120	6	VIS/1/3308/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	HALK RECORDS	12	366	0	VIS/S/1669/2007-MUM	106	110	107	N	HALK RECORDS	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
150608	44	TAARE ZAMEEN PAR - SONG PROMO: 1,2,3	2007	120	6	VIS/1/4377/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	AAMIR KHAN PRODUCTION. PVT. LTD.	12	366	0	VIS/T/1132/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTION. PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
150609	44	JAB WE MET RING TONE - PROMO	2007	120	6	VIS/1/4376/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1131/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150610	51	KAMAL DHAMAL	2007	120	6	VIL/VV/1/52/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	VISHAKHA CITRA	12	87	168	VIL/VV/124/2007-MUM	106	109	107	Y	SUPER FILMS MUMBAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
150611	44	BOMBAY DEEWANA - SONG	2007	120	6	VIS/1/4375/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/2278/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
150612	44	BEDHADAK BODHA - SONG	2007	120	6	VIS/1/4373/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/2279/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
150613	44	TAARE ZAMEEN PAR RING TONE - PROMO	2007	120	6	VIS/1/4372/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1130/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150614	44	GOAL RING TONE - PROMO	2007	120	6	VIS/1/4374/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1129/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150615	44	RAM GOPAL VARMA KI AAG-PROMO NO:1,2	2007	120	6	VIS/1/3992/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1012/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
150616	43	KHODIYAR MAA NO SANEDO - ALBUM	2007	120	6	VIS/1/4369/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	KHODIYAR DIGITAL VIDEO.	12	366	0	VIS/S/2273/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	54	19	5	54	19	0	0	0	0	0	0	0	0	0	\N	\N
150617	61	DHAMAAL -PROMO NO:4 (AVAILABLE ON STORE)	2007	120	6	VIS/1/3991/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1006/2007-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150618	44	MIRCH MASALA VOLUME - 3	2007	120	6	VIS/1/4368/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1278/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	55	17	5	55	17	0	0	0	0	0	0	0	0	0	\N	\N
150619	61	DHAMAAL-PROMO NO:5 (IN STORE 26TH OCT)	2007	120	6	VIS/1/3990/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1007/2007-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150620	61	DHAMAAL-PROMO NO:3 (AVAILABLE IN STORE)	2007	120	6	VIS/1/3989/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1005/2007-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150621	44	HOLES	2007	120	6	VFL/1/328/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	BUENA VISTA INC-MIKE MEDAVOY-ANDREW DAVES	12	87	168	VFL/1345/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	112	15	5	112	15	0	0	0	0	0	0	0	0	0	\N	\N
150622	44	DHAMAAL-PROMO NO:2 (AVAILABLE IN STORE)	2007	120	6	VIS/1/3988/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1004/2007-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150623	44	SAI BABA EP. 20	2007	120	6	VIS/1/3001/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S. GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/852/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	0	0	44	18	5	44	18	0	0	0	0	0	0	0	0	0	\N	\N
150624	44	DHAMAAL-PROMO NO:1 (IN STORE 26 TH OCT)	2007	120	6	VIS/1/3987/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1003/2007-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150625	44	SHINGNAPUR KE SHANI MAHARAJ	2007	120	6	VIS/1/3307/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/599/2007-MUM	106	110	107	Y	M/S.FOUNTAIN MUSIC CO.	0	0	55	2	5	54	23	0	0	0	0	0	0	0	0	0	\N	\N
150626	44	DARLING-PROMO NO:1,2	2007	120	6	VIS/1/3986/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1014/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
150627	44	SAI BABA EP. 19	2007	120	6	VIS/1/3000/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S. GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/857/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	0	0	42	59	5	42	59	0	0	0	0	0	0	0	0	0	\N	\N
150628	51	KHAR SANGAYACH TAR	2007	120	6	VIL/1/358/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	VIJAY MAHAJAN, PRISAM VIDEO.	12	87	175	VIL/358/2007-MUM	106	109	107	N	VIJAY MAHAJAN, PRISAM VIDEO.	0	0	147	43	5	147	43	0	0	0	0	0	0	0	0	0	\N	\N
150629	44	EK BUS TU - SONG NO. 2: DASHTE VEERA - SONG NO. 3: DO DIL DO RAHEIN - ALBUM	2007	120	6	VIS/1/4366/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	Y.B.R. RECORDS.	12	366	0	VIS/S/2051/2007-MUM	106	110	107	N	Y.B.R. RECORDS.	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
150630	44	NONE STOP DANDIYA-PROMOP	2007	120	6	VIS/1/3985/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1013/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150631	61	HIGH SCHOOL MUSICAL-2-ALBUM/SONG-WHAT TIME IS IT	2007	120	6	VIS/1/3984/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/2047/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150632	51	DEV MODAK WALA PAHIJE-ALBUM	2007	120	6	VIS/1/3306/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1618/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
150633	44	YOU SHBNAMI-PROMO NO:11(SAWARIYA)	2007	120	6	VIS/1/3983/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SPE FILMS INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1002/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150634	51	44 NONSTOP MARATHI DANDIYA-ALBUM	2007	120	6	VIS/1/3305/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1579/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	57	4	5	57	4	0	0	0	0	0	0	0	0	0	\N	\N
150635	44	SHAKTIMAN-EPI:66 TO 68	2007	120	6	VIS/1/3982/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	BISHAM INTERNATIONAL MUMBAI	12	366	0	VIS/1173/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	56	53	5	56	53	0	0	0	0	0	0	0	0	0	\N	\N
150636	44	JANMA KUNDALI	2007	120	6	VIL/VV/1/42/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	VAAM MOTION PICTURES	12	87	176	VIL/VV/86/2007-MUM	106	109	107	Y	VAAM MOTION PICTURES	0	0	143	28	5	138	48	0	0	0	0	0	0	0	0	0	\N	\N
150637	44	NO SMOKING-PROMO NO:20	2007	120	6	VIS/1/3981/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	BIG SCREAN ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1001/2007-MUM	106	110	107	N	BIG SCREAN ENTERTAINMENT PVT LTD MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
150638	44	KHOYA KHOYA CHAND-PROMO NO:21	2007	120	6	VIS/1/3980/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	PRAKESH ZAA PRODUCTIONS MUMBAI	12	366	0	VIS/T/1000/2007-MUM	106	110	107	N	PRAKESH ZAA PRODUCTIONS MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
150639	61	RATMAN EPI:16 TO 20	2007	120	6	VIS/1/3979/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	DQ ENTERTAINMENT LTD	12	366	0	VIS/1167/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
150640	51	DEV DHANGAR WAADAIT GUSALA-ALBUM	2007	120	6	VIS/1/3978/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	MR. SSAMRAAT CASSETTES CO.	12	366	0	VIS/S/1943/2007-MUM	106	110	107	N	MR. SSAMRAAT CASSETTES CO.	0	0	48	6	5	48	6	0	0	0	0	0	0	0	0	0	\N	\N
150641	44	MIRCH MASALA VOLUME - 9	2007	120	6	VIS/1/4364/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1284/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	56	56	5	56	56	0	0	0	0	0	0	0	0	0	\N	\N
150642	44	SAI BABA EP. 17	2007	120	6	VIS/1/2999/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/851/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS AND MUSIC PVT. LTD.	0	0	44	45	5	44	45	0	0	0	0	0	0	0	0	0	\N	\N
150643	44	MIRCH MASALA VOLUME - 7	2007	120	6	VIS/1/4363/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1282/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
150644	44	MIRCH MASALA VOLUME - 6	2007	120	6	VIS/1/4362/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1281/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
150645	44	MIRCH MASALA VOLUME - 5	2007	120	6	VIS/1/4361/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1280/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
150646	54	SURTAAL - ALBUM	2007	120	6	VIS/1/2998/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1446/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150647	44	BHOOL BHOOYAI-PROMO NO:35 TO 43	2007	120	6	VIS/1/3977/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SUPER CESSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/1011/2007-MUM	106	110	107	N	SUPER CESSETTES INDIA LTD MUMBAI	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
150648	44	MIRCH MASALA VOLUME - 4	2007	120	6	VIS/1/4360/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1279/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
150649	44	MIRCH MASALA VOLUME - 2	2007	120	6	VIS/1/4359/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1277/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150650	64	GHURHUAA AAIL BA - ALBUM	2007	120	6	VIS/1/2997/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1402/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	43	54	5	43	54	0	0	0	0	0	0	0	0	0	\N	\N
150651	44	MIRCH MASALA VOLUME - 1	2007	120	6	VIS/1/4358/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1276/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150652	51	SHRI NIVRUTTI MAHARAJ DESHMUKH	2007	120	6	VIL/1/284/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	368	175	VIL/250/2007-MUM	106	109	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	95	31	5	95	31	0	0	0	0	0	0	0	0	0	\N	\N
150653	44	EASH ALLAH - SONG: WELCOME - PROMO NO. 14, 15, 16, 17	2007	120	6	VIS/1/4357/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1117/2007-MUM	106	110	107	N	BASE IMDUSTRIES GROUP.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
150654	44	GIRL STARES: BHANWARA-PULICE CONSTABALE	2007	120	6	VIS/1/3976/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1130/2007-MUM	106	110	107	N	HAIMANT KHANDAIALWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150655	44	GIRL STARES: PREMLATA-ACCOUNTAIENT	2007	120	6	VIS/1/3975/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1128/2007-MUM	106	110	107	N	HAEMANT KHANDAILAWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150656	51	SASARCHA PANGA SAWTICHA ENGA	2007	121	6	CIL/2/142/2007-MUM	3415.39	0x00009A1500000000	2007-12-31 00:00:00	SADANAND LAD	12	87	176	CIL/421/2007-MUM	105	109	107	Y	SADANAND LAD	14	3415.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150657	61	TITANIC - 1953	2007	120	6	VFL/1/327/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	CHARLES BRACKETT (20TH CENTURY FOX HOME ENT.	12	87	163	VFL/886/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
150658	44	GIRL STARES: RUBI-BUTEYSETION	2007	120	6	VIS/1/3974/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1133/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150659	61	CLASS-1:SCIENCE	2007	120	6	VIS/1/3304/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/960/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	9	14	5	9	14	0	0	0	0	0	0	0	0	0	\N	\N
150660	44	QUEEN KONG	2007	120	6	VFL/1/326/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	DEXTER FILMS PRODUCTION-IMPACT INTERNATIONAL CO. L	13	87	168	VFL/1305/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
150661	178	ADIVASI MOBILE	2007	120	6	VIS/1/2996/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.KRUNAAL MUSIC COMPANY	12	366	0	VIS/S/1452/2007-MUM	106	110	107	N	M/S.KRUNAAL MUSIC COMPANY	0	0	33	41	5	33	41	0	0	0	0	0	0	0	0	0	\N	\N
150662	61	CLASS-1:G K	2007	120	6	VIS/1/3303/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	PIONEERS OFFICE AUTOMATION	12	366	0	VIS/966/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	7	23	5	7	23	0	0	0	0	0	0	0	0	0	\N	\N
150663	44	GIRL STARES: KRUSHNNA-SHIKSHIKA	2007	120	6	VIS/1/3973/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1132/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150664	61	RHYME 4 U	2007	120	6	VIS/1/3302/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.ALADDIN MULTIMEDIA PVT.LTD.	12	364	0	VIS/920/2007-MUM	106	110	107	N	M/S.ALADDIN MULTIMEDIA PVT.LTD.	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
150665	96	SHEERPURNA TOTA SHEENGPURNI MAINA	2007	120	6	VIS/1/2995/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.KRUNAAL MUSIC COMPANY	12	366	0	VIS/S/1400/2007-MUM	106	110	107	N	M/S.KRUNAAL MUSIC COMPANY	0	0	49	54	5	49	54	0	0	0	0	0	0	0	0	0	\N	\N
150666	44	PANCHTANTRA KI GATHAYEN	2007	120	6	VIS/1/3301/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	M/S.ALADDIN MULTIMEDIA PVT.LTD.	12	88	0	VIS/919/2007-MUM	106	110	107	N	M/S.ALADDIN MULTIMEDIA PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150667	44	GIRL STARES:SANDHAY-COMPUTER ADHAYIPIKA	2007	120	6	VIS/1/3972/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1131/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150668	44	THE GREAT INDIAN LAUGHTER CHALLENGE-SOHA ALI KHAN	2007	120	6	VIS/1/3300/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	BABA ARTS LTD.	12	366	0	VIS/946/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	52	5	5	52	5	0	0	0	0	0	0	0	0	0	\N	\N
150669	51	GORI GORI SUNDRA - ALBUM	2007	120	6	VIS/1/2994/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	M/S.KRUNAAL MUSIC COMPANY	12	366	0	VIS/S/1307/2007-MUM	106	110	107	N	M/S.KRUNAAL MUSIC COMPANY	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
150670	44	KEVIN CARE	2007	120	6	VIS/1/3299/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	UFO INDIA LTD	12	92	0	VIS/985/2007-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150671	44	DHAMAAL-PROMO NO.12 TO 25	2007	120	6	VIS/1/3298/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	MARUTI PICTURES INTERNATIONAL	12	366	0	VIS/T/767/2007-MUM	106	110	107	N	MARUTI PICTURES INTERNATIONAL	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
150672	44	GIRL STARES:TAHASIN-CHATRAWAS ADYAIKES	2007	120	6	VIS/1/3971/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1125/2007-MUM	106	110	107	N	HAIMANT KHANDAILWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150673	54	RAULA PAI GAYA-ALBUM/KOI DHEERE DHEERE-SONG-PROMO NO 1,2	2007	120	6	VIS/1/3297/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	ACT-11	12	366	0	VIS/T/768/2007-MUM	106	110	107	N	ACT-11	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150674	54	RAULA PAI GAYA-ALBUM/KOI DHEERE DHEERE-SONG	2007	120	6	VIS/1/3296/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	ACT-11	12	366	0	VIS/S/1663/2007-MUM	106	110	107	N	ACT-11	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
150675	61	UNBREAKABLE - SPOT 1 & 2	2007	120	6	VIS/1/4356/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1126/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
150676	105	IIFA AWARDS 2007:BONUS ATERIALS - ALBUM	2007	120	6	VIS/1/2993/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/S/1491/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
150677	61	BAJAJ XCD 125 DTS	2007	120	6	VIS/1/3970/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	VIS/1208/2007-MUM	106	110	107	N	OMS PRODUCTIONS MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
150678	106	YASH RAJ UMBRELLA-ALBUM-PROMO NO.5,6	2007	120	6	VIS/1/3295/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/769/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150679	44	MY NAME IS ANTHONY GONSALVES - PROMO NO: 1	2007	120	6	VIS/1/4355/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/T/1127/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
150680	61	CLASS-II:EVS	2007	120	6	VIS/1/3294/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/965/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
150681	44	O CHHORI - SONG , CASH - PROMO NO. 11,12,13,14	2007	120	6	VIS/1/2992/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/650/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150682	51	JOGVA AMBABAICHA	2007	121	6	CIL/2/146/2007-MUM	3492.17	0x00009A1500000000	2007-12-31 00:00:00	RHINI FILMS	12	87	176	CIL/436/2007-MUM	105	109	107	N	RHINI FILMS	13	3492.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150683	61	CASH BACK CONTEST - ZAPAK MAIL.COM	2007	120	6	VIS/1/2991/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SEVEN ENTERTAINMENT LTD.	12	92	0	VIS/869/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150684	44	RAMA RAMA KYA HAI DRAMA - PROMO NO. 5, 6 AND 7	2007	120	6	VIS/1/4354/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	ORACLE ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1125/2007-MUM	106	110	107	N	ORACLE ENTERTAINMENT PVT. LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
150685	61	RATMAN-EPI:21 TO 25	2007	120	6	VIS/1/3969/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	DQ ENTERTAINMENT LTD	12	364	0	VIS/1168/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	65	24	5	65	24	0	0	0	0	0	0	0	0	0	\N	\N
150686	51	KARZ KUNKVACHE	2007	121	6	CIL/2/145/2007-MUM	3761.59	0x00009A1500000000	2007-12-31 00:00:00	ALPANA S. THAKUR	12	87	176	CIL/428/2007-MUM	105	109	107	N	ALPANA S. THAKUR	16	3761.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150687	44	SHAIKH CHILLEE KA MUKADDAR - ALBUM	2007	120	6	VIS/1/2990/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	MR.ASHOK JAIN, M/S.RAJ VIDEO	12	366	0	VIS/S/1473/2007-MUM	106	110	107	N	MR. ASHOK JAIN , M/S.RAJ VIDEO	0	0	54	4	5	54	4	0	0	0	0	0	0	0	0	0	\N	\N
150688	142	TERI SHAAN HAI MAIYUYA - ALBUM	2007	120	6	VIS/1/4353/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	PREMCHAND JAIN, SONA CASSEETTE INDUSTRIES.	12	366	0	VIS/1271/2007-MUM	106	110	107	N	PREMCHAND JAIN, SONA CASSEETTE INDUSTRIES.	0	0	61	27	5	61	27	0	0	0	0	0	0	0	0	0	\N	\N
150689	44	GANESHA (CHILDERN ANIMATIONS)	2007	120	6	VIS/1/39678/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	JORDAN ELECTRONIES	12	366	0	VIS/1203/2007-MUM	106	110	107	N	JORDAN ELECTRONIES	0	0	59	14	5	59	14	0	0	0	0	0	0	0	0	0	\N	\N
150690	142	RAMAYAN (ALLAH) - ALBUM	2007	120	6	VIS/1/4352/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	PREMCHAND JAIN, SONA CASSEETTE INDUSTRIES.	12	366	0	VIS/1273/2007-MUM	106	110	107	N	PREMCHAND JAIN, SONA CASSEETTE INDUSTRIES.	0	0	66	16	5	66	16	0	0	0	0	0	0	0	0	0	\N	\N
150691	61	ARE YOU LISTENING  - ALBUM , ORDINARY DAY - TRACK	2007	120	6	VIS/1/2989/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SAREGAMA (INDIA) PVT.LTD.	12	366	0	VIS/S/1504/2007-MUM	106	110	107	N	SAREGAMA (INDIA) PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
150692	51	AAPPA AANI BAAPPA	2007	120	6	VIL/1/357/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	VIJAY MAHAJAN, PRISAM VIDEO.	12	87	175	VIL/356/2007-MUM	106	109	107	N	VIJAY MAHAJAN, PRISAM VIDEO.	0	0	138	32	5	138	32	0	0	0	0	0	0	0	0	0	\N	\N
150693	54	GIDHA PAINDA-SONG	2007	120	6	VIS/1/3967/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	AUDIO TOUCH MUSIC MUMBAI	12	366	0	VIS/S/2042/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC MUMBAI	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
150694	44	ABHIJIT SANWANT -JUNOON SPOT - JUNOON - PROMO NO. 1 AND 2	2007	120	6	VIS/1/2988/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/T/647/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
150695	54	MAHI - SONG: APNA KOI - SONG:	2007	120	6	VIS/1/4351/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	AUDIO TOUCH.	12	366	0	VIS/S/2268/2007-MUM	106	110	107	N	AUDIO TOUCH.	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
150696	44	TUMHE HAMARI - SONG	2007	120	6	VIS/1/4350/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/2267/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
150697	44	TANHA - SONG , INDIAN BROTHERS - ALBUM	2007	120	6	VIS/1/2987/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1500A/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
150698	54	DIL MANGDE - SONG & ALBUM	2007	120	6	VIS/1/4349/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	V.D.B.	12	366	0	VIS/S/2270/2007-MUM	106	110	107	N	V.D.B.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
150699	44	GANDHI MY FATHER -PROMO NO. 1,2,3	2007	120	6	VIS/1/2986/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	ANIL KAPOOR FILM COMPANY PVT.LTD.	12	366	0	VIS/T/648/2007-MUM	106	110	107	N	ANIL KAPOOR FILM COMPANY PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150700	54	PECHAAN, DUKH - SONGS: FRONT PAGE - ALBUM	2007	120	6	VIS/1/4348/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	TAMANA AUDIO.	12	366	0	VIS/S/2269/2007-MUM	106	110	107	N	TAMANA AUDIO.	0	0	6	36	5	6	36	0	0	0	0	0	0	0	0	0	\N	\N
150701	61	FLIPSYDE - SOMEDAY - SONG: WE THE PEOPLE - ALBUM	2007	120	6	VIS/1/4347/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2241/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
150702	61	DHOOM, DHOOM  DHOOM - SONG	2007	120	6	VIS/1/2985/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/1493/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
150703	51	DUM DUM DIGA DIGA	2007	121	6	CIL/2/144/2007-MUM	3574.17	0x00009A1500000000	2007-12-31 00:00:00	TAKHANKAR PRODUCTION	12	87	176	CIL/393/2007-MUM	105	109	107	Y	TAKHANKAR PRODUCTION	16	3574.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150704	44	WO LADKI KHUBSURAT HAI	2007	120	6	VIS/1/4346/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	JABBAR BHAI, J. SERIES AUDIO JUNCTION.	12	366	0	VIS/1272/2007-MUM	106	110	107	N	JABBAR BHAI, J. SERIES AUDIO JUNCTION.	0	0	67	25	5	67	25	0	0	0	0	0	0	0	0	0	\N	\N
150705	61	BUNTY AUR BABLI - SONG	2007	120	6	VIS/1/2984/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/1492/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
150706	164	HIGH AND LOW	2007	120	6	VFL/1/325/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	TOHO INTERNATIONAL CO. LTD.	12	87	169	VFL/1321/2007-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	143	30	5	143	30	0	0	0	0	0	0	0	0	0	\N	\N
150707	54	PLUS 2 CHOFAIR-ALBUM	2007	120	6	VIS/1/3293/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	AIREX	12	366	0	VIS/S/1654/2007-MUM	106	110	107	N	AIREX	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
150708	58	TATA IODINE SHAKTI SALT	2007	120	6	VIS/1/2983/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	366	0	VIS/868/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
150709	61	CRAZY FROG - THE CRAZIEST HITS - PROMO NO. 1 & 2: THE CRAZIEST HITS - ALBUM	2007	120	6	VIS/1/4345/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1115/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
150710	44	HE DIJE - SONG	2007	120	6	VIS/1/4344/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/22666/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150711	61	LONG LONG AGO	2007	120	6	VIS/1/4343/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	ALLADIN MULTIMEDIA PVT. LTD.	12	366	0	VIS/941/2007-MUM	106	110	107	N	ALLADIN MULTIMEDIA PVT. LTD.	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
150712	44	A.R.RAHAMAN -ONE LOVE : PART -1 - ALBUM (HINDI,TAMIL,MALYALAM, TELUGU,KANNADAM,BENGALI)	2007	120	6	VIS/1/2982/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1475/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	27	33	5	27	33	0	0	0	0	0	0	0	0	0	\N	\N
150713	44	APNE -POST RELEASE - PROMO NO. 1 TO 8	2007	120	6	VIS/1/2981/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	LIMAR ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/649/2007-MUM	106	110	107	N	LIMAR ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
150714	54	DESI-ALBUM/DIL MANGDA-SONG	2007	120	6	VIS/1/3292/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/1655/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
150715	47	ZUJAARI	2007	120	6	VIL/1/356/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	SUHAS SAVADEKAR.	12	87	176	VIL/357/2007-MUM	106	109	107	N	SUHAS SAVADEKAR.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
150716	44	THE MASK	2007	120	6	VFL/1/217/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	GENX ENTERTAINMENT PVT.LTD	13	87	176	VFL/852/2007-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
150717	51	BHAJIVALI SAKHU HAVALDAR BHIKHU	2007	121	6	CIL/2/140/2007-MUM	4404.62	0x00009A1500000000	2007-12-31 00:00:00	VAIBHAV CHITRA	12	87	176	CIL/419/2007-MUM	105	109	107	Y	VAIBHAV CHITRA	17	4404.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150718	51	SUPER HIT TOP 11 - BHIMBUDH GEETE	2007	120	6	VIS/1/4342/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	RIKY CASSETTES CO.	12	366	0	VIS/S/2264/2007-MUM	106	110	107	N	RIKY CASSETTES CO.	0	0	44	8	5	44	8	0	0	0	0	0	0	0	0	0	\N	\N
150719	44	MIRCH MASALA VOLUME - 8	2007	120	6	VIS/1/4340/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	LIVING MEDIA INDIA LTD.	12	366	0	VIS/1283/2007-MUM	106	110	107	N	LIVING MEDIA INDIA LTD.	0	0	59	27	5	59	27	0	0	0	0	0	0	0	0	0	\N	\N
150720	44	MERA GHAM-SONG ALBUM	2007	120	6	VIS/1/3291/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/S/1653/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	9	52	5	9	52	0	0	0	0	0	0	0	0	0	\N	\N
150721	44	BHOOL BHULAIYAN-TEASER	2007	120	6	VIS/1/3290/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/766/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150722	44	BHULA DIYA - 4 - SONG: DUS KAHANIYAN - PROMO	2007	120	6	VIS/1/4341/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/1124/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150723	105	AMUL INDIA STORY	2007	120	6	VIS/1/3289/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	UFO INDIA LTD	12	92	0	VIS/945/2007-MUM	106	110	107	N	UFO INDIA LTD	0	0	18	57	5	18	57	0	0	0	0	0	0	0	0	0	\N	\N
150724	54	WAHAIGURU SEEMRAN-SONG	2007	120	6	VIS/1/3965/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/2043/2007-MUM	106	110	107	N	FRANKFRIEN ENTERTAINMENT PVT LTD MUMBAI	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
150725	44	MISTER WHITE MISTER BLACK	2007	121	6	CIL/2/139/2007-MUM	3829.00	0x00009A1500000000	2007-12-31 00:00:00	BIPIN SHAH PRODUCTION	12	87	172	CIL/429/2007-MUM	105	109	107	N	BIPIN SHAH PRODUCTION	16	3829.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150726	196	KRISHNA CALLING TEMPLE AARTI LIVE - ALBUM	2007	120	6	VIL/1/355/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ISKON TELEVISION (INDIA).	12	87	175	VIL/355A/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150727	44	YAKEEN	2007	120	6	VIL/VV/1/29/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SHREYA CREATIONS PVT.LTD.	15	87	176	VIL/VV/21/2007-MUM	106	109	107	Y	SHREYA CREATIONS PVT.LTD.	0	0	105	15	5	105	15	0	0	0	0	0	0	0	0	0	\N	\N
150728	54	JAIJI-V-ALBUM/KONE NACDI STECTRATOLOGI MIX	2007	120	6	VIS/1/3964/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/S/2040/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
150729	51	SASUCHI VARAT SUNECHYA GHARAT	2007	121	6	CIL/2/138/2007-MUM	3782.58	0x00009A1200000000	2007-12-28 00:00:00	V. R. PATIL, SHUBHANKAROTI CHITRA	12	87	176	CIL/411/2007-MUM	105	109	107	Y	V. R. PATIL, SHUBHANKAROTI CHITRA	16	3782.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150730	44	GIRL STARTS:ANURADHA MEDICAL CHATRA	2007	120	6	VIS/1/3963/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1134/2007-MUM	106	110	107	N	HEMANT KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150731	44	GIRL STARTS:MADHURI-GRAM PRADHAN	2007	120	6	VIS/1/3962/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1124/2007-MUM	106	110	107	N	HAIMANT KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150732	51	KALANK	2007	121	6	CIL/2/137/2007-MUM	3599.00	0x00009A1200000000	2007-12-28 00:00:00	VIKAS BHAMRE, NAVIN PRODUCTION	12	87	176	CIL/410/2007-MUM	105	109	107	N	VIKAS BHAMRE, NAVIN PRODUCTION	16	3599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150733	44	GIRL STARTS:JYOTI-SAMACHAR PRASTUTKARTA	2007	120	6	VIS/1/3961/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1123/2007-MUM	106	110	107	N	HEMANT KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150734	64	RANG BARSE GANGA KINAR	2007	121	6	CIL/2/136/2007-MUM	4270.58	0x00009A1200000000	2007-12-28 00:00:00	DABA PICTURES INTERNATIONAL	12	87	176	CIL/329/2007-MUM	105	109	107	Y	DABA PICTURES INTERNATIONAL	18	4272.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150735	54	LONDON BOYS DA DHAMAAL - PROMO NO. 1 OF ALBUM	2007	120	6	VIS/1/4339/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	YAS HS ENTERTAINMENT (UK) LTD.	12	366	0	VIS/T/1122/2007-MUM	106	110	107	N	YAS HS ENTERTAINMENT (UK) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150736	44	AAP HAMEIN KITNE YAAD - SONG	2007	120	6	VIS/1/4338/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/2262/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
150737	44	GIRL STARTS:SURAYMANI-PERYAVARN KARYAIKARTA	2007	120	6	VIS/1/3960/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL	12	88	0	VIS/1122/2007-MUM	106	110	107	N	HEMANT5 KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150738	44	RAHAT FATEN ALI KHAN - SONG & ALBUM	2007	120	6	VIS/1/4337/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/2261/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
150739	51	MUMBAICHA DABEVALA	2007	121	6	CIL/2/135/2007-MUM	4133.25	0x00009A1200000000	2007-12-28 00:00:00	MUKUND K. VITAKAR, SAI PRODUCTION	12	87	176	CIL/408/2007-MUM	105	109	107	N	MUKUND K. VITAKAR, SAI PRODUCTION	15	4133.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150740	51	AAPAN ITHE RAHTO	2007	120	6	VIS/1/3288/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NIMESH CREATIONS	12	88	0	VIS/951/2007-MUM	106	110	107	N	NIMESH CREATIONS	0	0	38	24	5	38	24	0	0	0	0	0	0	0	0	0	\N	\N
150741	61	THE KETCHUP SONG - SONG	2007	120	6	VIS/1/4336/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2260/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150742	44	HUM YAHAN HAI	2007	120	6	VIS/1/3287/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NIMESH CREATIONS	12	88	0	VIS/952/2007-MUM	106	110	107	N	NIMESH CREATIONS	0	0	38	42	5	38	42	0	0	0	0	0	0	0	0	0	\N	\N
150743	61	WE DWELL HERE	2007	120	6	VIS/1/3286/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NIMESH CREATIONS	12	88	0	VIS/953/2007-MUM	106	110	107	N	NIMESH CREATIONS	0	0	38	2	5	38	2	0	0	0	0	0	0	0	0	0	\N	\N
150744	44	HALLA BOL - PROMO NO. 2 TO 6	2007	120	6	VIS/1/4335/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	SUNRISE PICTURES CO. LTD.	12	366	0	VIS/T/1118/2007-MUM	106	110	107	N	SUNRISE PICTURES CO. LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
150745	44	GIRL STARTS:DURGA-SSUSTHA KARYAIKARTA	2007	120	6	VIS/1/3959/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1121/2007-MUM	106	110	107	N	HEMANT KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150746	61	THE BODY INVADERS : DIGESTION	2007	120	6	VFS/1/173/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	DISCOVERY HEALTH CHANNEL BY BIG ROCK PRODUCTIONS	12	88	0	VFS/38/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
150747	58	A.R.RAHMAN-ONE LOVE-ALBUM/PROMO NO 1 TO 6(HINDI)	2007	120	6	VIS/1/3285/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/T/762/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150748	44	ZAHARILA INSAN - TRL.	2007	121	6	CFS/2/124/2007-MUM	14.40	0x00009A1200000000	2007-12-28 00:00:00	MULTIVISION MULTIMIDIA INDIA PVT LTD	13	94	0	CFS/T/243/2007-MUM	105	110	108	N	MULTIVISION MULTIMIDIA INDIA PVT LTD	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150749	44	SHEKH CHILLY KI BAGAWAT - ALBUM	2007	120	6	VIS/1/2980/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.RAJ VIDEO	12	366	0	VIS/S/1474/2007-MUM	106	110	107	N	M/S.RAJ VIDEO	0	0	52	36	5	52	36	0	0	0	0	0	0	0	0	0	\N	\N
150750	44	AAMANE-SONG	2007	120	6	VIS/1/3958/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	AREEKA FILMS ENTERNATIONAL MUMBAI	12	366	0	VIS/S/2039/2007-MUM	106	110	107	N	AREEKA FILMS ENTERNATIONAL MUMBAI	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
150751	54	THE DON - SONG 1: PROMO NO. 1,2,3: GLASSI - SONG 2: PROMO NO. 1: THE DON - ALBUM	2007	120	6	VIS/1/4334/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	AUDIO TOUCH.	12	366	0	VIS/T/1116/2007-MUM	106	110	107	N	AUDIO TOUCH.	0	0	7	27	5	7	27	0	0	0	0	0	0	0	0	0	\N	\N
150752	73	PREM M TARE - ALBUM	2007	120	6	VIS/1/2979/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1320/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	39	47	5	39	47	0	0	0	0	0	0	0	0	0	\N	\N
150753	44	GANGOTRI GANGA-2-PROMO NO:2 TO 5	2007	120	6	VIS/1/3957/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	DEEPAK SAWANTA	12	366	0	VIS/T/997/2007-MUM	106	110	107	N	DAKSHANNA FILMS-DEEPAK SAWANTA MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150754	54	AKH - SONG 1: OK REPORT - SONG 2: RAAJ - SONG 3:	2007	120	6	VIS/1/4333/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	DMC (UK) PRESENTS.	12	366	0	VIS/S/2253/2007-MUM	106	110	107	N	DMC (UK) PRESENTS.	0	0	9	47	5	9	47	0	0	0	0	0	0	0	0	0	\N	\N
150755	54	DHMAKA LAJAWAB -ALBUM	2007	120	6	VIS/1/2978/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1447/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150756	61	BHAGWAN SHANTINATH (HINDI)	2007	120	6	VIS/1/3956/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	M/S. ELITE INFOMEDIA MUMBAI	12	364	0	VIS/1182/2007-MUM	106	110	107	N	M/S. ELITE INFOMEDIA MUMBAI	0	0	22	22	5	22	22	0	0	0	0	0	0	0	0	0	\N	\N
150757	54	COLLEGE - SONG: TERE NAA - ALBUM	2007	120	6	VIS/1/4332/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	MUSIC WAVES.	12	366	0	VIS/S/2263/2007-MUM	106	110	107	N	MUSIC WAVES.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
150758	61	BALLS OF FURY	2007	121	6	CFL/2/97/2007-MUM	2474.25	0x00009A1100000000	2007-12-27 00:00:00	PVR PICTURES LTD.	12	87	172	CFL/317/2007-MUM	105	109	108	N	PVR PICTURES LTD.	5	2474.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150759	54	WEHRA KHUSHIYAN DA - ALBUM	2007	120	6	VIS/1/2977/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1445/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150760	44	KHANDESH KE TEEN NIKAMME MUMBAI MEIN	2007	120	6	VIS/1/3955/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	M/S. TEMPERATURE VIDEO CD MUMBAI	12	366	0	VIS/1200/2007-MUM	106	110	107	N	M/S. TEMPERATURE VIDEO CD MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150761	58	ISAI KAATRU-ALBUM	2007	120	6	VIS/1/3954/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/S/2036/2007-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
150762	54	YARA NAAL BAHARA - ALBUM	2007	120	6	VIS/1/2976/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1444/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150763	44	DHOKHA-PROMO NO.15 TO 20	2007	120	6	VIS/1/3310/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/772/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150764	61	2 GETHER	2007	120	6	VFL/1/274/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	INTERNATIONAL KEYSTONE ENTERTAINMENT	12	368	175	VFL/1094/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
150765	61	THE ROLLING STONES-BIGGEST BANG PART:4-ALBUM	2007	120	6	VIS/1/3315/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1658/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	57	9	5	57	9	0	0	0	0	0	0	0	0	0	\N	\N
150766	44	HALLA BOL	2007	121	6	CIL/2/134/2007-MUM	4086.30	0x00009A0E00000000	2007-12-24 00:00:00	SUNRAJ PICTURES PVT LTD	12	87	176	CIL/378/2007-MUM	105	109	107	Y	SUNRAJ PICTURES PVT LTD	8	4090.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150767	44	NANHE JAISALMER-PROMO	2007	120	6	VIS/1/3435/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	K.SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/814/2007-MUM	106	110	107	N	K.SERA SERA PRODUCTIONS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150768	54	PHULKARI - ALBUM	2007	120	6	VIS/1/2974/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1371/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150769	44	SPEED -PEOMO NO:26,27 (D'DMAS, LAWMAN)	2007	120	6	VIS/1/3953/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	BAWEJA MOVIES PVT LTD MUMBAI	12	366	0	VIS/T/996/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150770	59	CARIBBEAN VEERUDU-PROMO NO:1 TO 4	2007	120	6	VFS/1/242/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MARCUE NISNEL/MIKE MEDAVOY	13	366	0	VFS/T/88/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150771	61	BACARDI B LIVE ASIMILETED	2007	120	6	VIS/1/3952/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1180/2007-MUM	106	110	107	Y	EFX MAGIC IN MOTION MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150772	54	KAUN NACHDI-ALBUM/KAUN NACHDI-SONG	2007	120	6	VIS/1/3454/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1722/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
150773	54	BHANGDA JUNCTION - ALBUM	2007	120	6	VIS/1/2973/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1368/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
150774	54	AKHIYAN - SONG & ALBUM	2007	120	6	VIS/1/4331/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	NATRAJ AUDIO.	12	366	0	VIS/S/2246/2007-MUM	106	110	107	N	NATRAJ AUDIO.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
150775	44	LAILA MAJNOO PART - 1	2007	120	6	VIS/1/2971/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SINOTECH CASSETTE COMPANY	12	366	0	VIS/839/2007-MUM	106	110	107	N	SINOTECH CASSETTE COMPANY	0	0	58	40	5	58	40	0	0	0	0	0	0	0	0	0	\N	\N
150776	44	KHOYA KHOYA CHAND - PROMO	2007	120	6	VIS/1/4330/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	PRAKASH JHA / BIG MUSIC & HOME VIDEO.	12	366	0	VIS/T/1121/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150777	44	NAKAB , DIL SE DIL MILA LE - SONG	2007	120	6	VIS/1/2969/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TIPS IND. LTD.	12	366	0	VIS/S/1499/2007-MUM	106	110	107	N	TIPS IND. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150778	61	20 MILLION MILES TO EARTH	2007	120	6	VFL/1/324/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	CHARLES H. SCHNEER & SONY PICTURES.	12	87	168	VFL/1234/2007-MUM	106	109	108	N	SONY PICTURES TELEVISION ENTERTAINMENT.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
150779	44	TERE BIN - SONG , ATIF - ALBUM, PROMO  NO. 1 , 2	2007	120	6	VIS/1/2968/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TIPS IND. LTD.	12	366	0	VIS/T/642/2007-MUM	106	110	107	N	TIPS IND. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
150780	61	HERE COMES MISTER JORDAN	2007	120	6	VFL/1/323/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	EVORDIT RISKIN & SONY PICTURES.	12	87	176	VFL/1281/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
150781	54	HE SONIYE - SONG, HE SONIYE - ALBUM	2007	120	6	VIS/1/2967/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TIPS IND. LTD.	12	366	0	VIS/S/1498/2007-MUM	106	110	107	N	TIPS IND. LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
150782	54	FER KADON AYENGI - SONG	2007	120	6	VIS/1/4329/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	GOYAL MUSIC.	12	366	0	VIS/S/2255/2007-MUM	106	110	107	N	GOYAL MUSIC.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
150783	61	ENRIQUE SOME BODY'S ME - SONG: INSOMNIAC - ALBUM	2007	120	6	VIS/1/4328/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2220/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
150784	61	EL CARTEL BIG BOSS - ALBUM ,   DADDY YANKEE - PROMO NO.1	2007	120	6	VIS/1/2970/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/643/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
150785	61	NELLY WADSYANAME - SONG: BRAS KNUCKLES - ALBUM	2007	120	6	VIS/1/4327/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2244/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
150786	51	VITHTHAL NAMACHI SHALA BHARLI - ALBUM	2007	120	6	VIS/1/2966/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1403/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	48	35	5	48	35	0	0	0	0	0	0	0	0	0	\N	\N
150787	61	CRAZY FROG PRESENTS TEH CRAZIEST HITS - ALBUM	2007	120	6	VIS/1/4326/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2242/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	13	55	5	13	55	0	0	0	0	0	0	0	0	0	\N	\N
150788	44	SAI BABA EP.16	2007	120	6	VIS/1/2965/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/821/2007-MUM	106	110	107	N	GAYATRI FILMS AND MUSIC PVT.LTD.	0	0	44	5	5	44	5	0	0	0	0	0	0	0	0	0	\N	\N
150789	54	ISHQ - SONG	2007	120	6	VIS/1/4325/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	BEE MUSIC.	12	366	0	VIS/2250/2007-MUM	106	110	107	N	BEE MUSIC.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
150790	44	AAWARAPAN - PROMO NO. 20 , 21	2007	120	6	VIS/1/2964/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	VISHES FILMS PVT.LTD.	12	366	0	VIS/T/636/2007-MUM	106	110	107	N	VISHES FILMS PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
150791	54	GABRU - SONG & ALBUM	2007	120	6	VIS/1/4324/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	ROYAL RECORDS.	12	366	0	VIS/S/2247/2007-MUM	106	110	107	N	ROYAL RECORDS.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
150792	51	BHAJNI JHALA DANG VITHTHAL PANDURANG	2007	120	6	VIS/1/2963/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1449/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	39	37	5	39	37	0	0	0	0	0	0	0	0	0	\N	\N
150793	54	GHAGRI TE GHUNGRU - SONG & ALBUM	2007	120	6	VIS/1/4323/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	BAI JI ENTERPRISES.	12	366	0	VIS/S/2251/2007-MUM	106	110	107	N	BAI JI ENTERPRISES.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
150794	44	SHOOT OUT AT LOKHANDWALA , DVD- PROMO	2007	120	6	VIS/1/2962/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/645/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150795	61	THE LAND BEFORE TIME XII: GREAT DAY OF THE FLYERS	2007	120	6	VFL/1/321/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	CHARLES GROSVENOR / UNIVERSAL PICTURES.	12	87	175	VFL/1274/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	78	0	5	78	0	0	0	1	0	0	0	0	0	0	\N	\N
150796	44	JHOOT NAHI BOLNA TOP 12 - PROMO	2007	120	6	VIS/1/2961/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/646/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
150797	54	DOLA - SONG: BAGGE BAGGE - SONG	2007	120	6	VIS/1/4322/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	DMC (UK) PRESENTS.	12	366	0	VIS/S/2254/2007-MUM	106	110	107	N	DMC (UK) PRESENTS.	0	0	7	36	5	7	36	0	0	0	0	0	0	0	0	0	\N	\N
150798	178	KATUDYA AANA NACHULA RE	2007	120	6	VIS/1/2960/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1389/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	34	38	5	34	38	0	0	0	0	0	0	0	0	0	\N	\N
150799	61	SEAGRAM FUEL CASSETTE & CD	2007	120	6	VIS/1/3284/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	SEAGRAM INDIA(PVT)LTD.	12	92	0	VIS/955/2007-MUM	106	110	107	N	SEAGRAM INDIA(PVT)LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
150800	44	KHANDESH KA DYALU GABBAR	2007	120	6	VIS/1/2959/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/806/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
150801	61	BACARDI B LIVE BESVEN GOLD	2007	120	6	VIS/1/3951/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/1179/2007-MUM	106	110	107	Y	EFX MAGIC IN MOTION MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150802	61	SEAGRAM FUEL CASSETTE & CD	2007	120	6	VIS/1/3283/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	SEAGRAM INDIA(PVT)LTD.	12	92	0	VIS/956/2007-MUM	106	110	107	N	SEAGRAM INDIA(PVT)LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150803	54	SURAKHI POWDER - SONG: TOTA CHAMDA - ALBUM	2007	120	6	VIS/1/4321/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	PLANO MUSIC.	12	366	0	VIS/S/2252/2007-MUM	106	110	107	N	PLANO MUSIC.	0	0	2	19	5	2	19	0	0	0	0	0	0	0	0	0	\N	\N
150804	61	LINKIN PARK-MINUTES TO MIDNIGHT-ALBUM/BLEED IT OUT-SONG	2007	120	6	VIS/1/3282/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1656/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
150805	54	SAJNA - SONG: NAGANI - SONG	2007	120	6	VIS/1/4320/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	MUSIC BLAST.	12	366	0	VIS/S/2249/2007-MUM	106	110	107	N	MUSIC BLAST.	0	0	6	21	5	6	21	0	0	0	0	0	0	0	0	0	\N	\N
150806	44	APNA AASMAN/KATRA KATRA-SONG	2007	120	6	VIS/1/3281/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	IMAGINTION WORKS PRODUCTION CO.PVT.LTD	12	366	0	VIS/S/1635/2007-MUM	106	110	107	N	IMAGINTION WORKS PRODUCTION CO.PVT.LTD	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
150807	61	CLASS II:ENGLISH	2007	120	6	VIS/1/3280/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/959/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
150808	54	KAL DI KUDI - SONG AND ALBUM	2007	120	6	VIS/1/4319/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	RDX MUSIC.	12	366	0	VIS/S/2248/2007-MUM	106	110	107	N	RDX MUSIC.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
150809	61	CLASS II:MATHS	2007	120	6	VIS/1/3279/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PIONEERS OFFICE AUTOMATION	12	366	0	VIS/963/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	10	58	5	10	58	0	0	0	0	0	0	0	0	0	\N	\N
150810	44	ANWAR	2007	120	6	VIL/VV/1/57/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	DAYAL CREATIONS PVT. LTD.	12	87	176	VIL/VV/138/2007-MUM	106	109	107	Y	SHOMARU ENTERTAINMENT PVT. LTD.	0	0	145	10	5	145	10	0	0	0	0	0	0	0	0	0	\N	\N
150811	44	GOLDEN BOYS - PROMO NO. 1, 2	2007	120	6	VIS/1/4318/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SHREE BALAJI ENTERTAINMENT.	12	366	0	VIS/T/1113/2007-MUM	106	110	107	N	SHREE BALAJI ENTERTAINMENT.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150812	44	SANJAY	2007	120	6	VIL/VV/1/28/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TEEZ MIRZA FILMS PVT.LTD.	12	87	176	VIL/VV/62/2007-MUM	106	109	107	Y	TEEZ MIRZA FILMS PVT.LTD.	0	0	143	26	5	143	26	0	0	0	0	0	0	0	0	0	\N	\N
150813	59	AAKASAMLO MAYAJALAM	2007	121	6	CFL/2/96/2007-MUM	2392.26	0x00009A0E00000000	2007-12-24 00:00:00	STAR ENTERTAINMENT PVT. LTD	13	87	168	CFL/323/2007-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD	6	2392.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150814	61	CLASS II:GK	2007	120	6	VIS/1/3276/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/961/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	10	51	5	10	51	0	0	0	0	0	0	0	0	0	\N	\N
150815	58	BODYGUARD MUNEESWARAN	2007	121	6	CFL/2/95/2007-MUM	2699.15	0x00009A0E00000000	2007-12-24 00:00:00	SAHAMONGKOL FILMS INTERNATIONAL CO LTD	13	87	169	CFL/315/2007-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2699.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150816	61	CLASS II:SCIENCE	2007	120	6	VIS/1/3277/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/967/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	6	46	5	6	46	0	0	0	0	0	0	0	0	0	\N	\N
150817	61	TAKING CHANCES - SONG	2007	120	6	VIS/1/4316/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2240/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
150818	81	MERI MAIYA KA LIFAFA-ALBUM	2007	120	6	VIS/1/3275/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	SONOTEK CASSETTE CO.	12	366	0	VIS/S/1624/2007-MUM	106	110	107	N	SONOTEK CASSETTE CO.	0	0	40	58	5	40	58	0	0	0	0	0	0	0	0	0	\N	\N
150819	61	WALK LIKE AN EGYPTIAN - SONG: VIBES 4 - ALBUM	2007	120	6	VIS/1/4315/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/2234/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
150820	51	TAHAAN	2007	121	6	CIL/2/133/2007-MUM	3592.79	0x00009A0A00000000	2007-12-20 00:00:00	BHIMRAO DHONDE KISAN PICTURES	12	87	176	CIL/396/2007-MUM	105	109	107	Y	BHIMRAO DHONDE KISAN PICTURES	35	3596.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150821	44	DHOL-PROMO NO.5 TO 7	2007	120	6	VIS/1/3274/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/764/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
150822	81	CHIDIYA UD GAI - ALBUM	2007	120	6	VIS/1/2958/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SONOTECH CASSETTE COMPANY	12	366	0	VIS/1339/2007-MUM	106	110	107	N	SONOTECH CASSETTE COMPANY	0	0	44	3	5	44	3	0	0	0	0	0	0	0	0	0	\N	\N
150823	44	HEYY BABBY (DIALOGUE)-PROMO NO.18	2007	120	6	VIS/1/3273/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/751/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150824	44	KAISE KAHEIN - SONG, KAISE KAHEIN - PROMO NO. 1 TO 4	2007	120	6	VIS/1/2957/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIDDESH PRODUCTIONS	12	366	0	VIS/S/1487/2007-MUM	106	110	107	N	SIDDESH PRODUCTIONS	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
150825	44	DHOKHA - PROMO NO. 3, 4, 5, 6	2007	120	6	VIS/1/2955/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	VISHESH ENTERTAINMENT LTD.	12	366	0	VIS/T/637/2007-MUM	106	110	107	N	VISHESH ENTERTAINMENT LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150826	44	RUBARU-TRL	2007	121	6	CIS/2/2007/2007-MUM	29.26	0x00009A0A00000000	2007-12-20 00:00:00	PARSEPT PICTURE CO PVT LTD,	12	94	0	CIS/T/319/2007-MUM	105	110	107	N	PARSEPT PICTURE CO PVT LTD,	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150827	44	KI KASOOR - SONG , KAISE KAHEIN - PROMO NO. 1 TO 4	2007	120	6	VIS/1/2956/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIDDESH PRODUCTIONS	12	366	0	VIS/S/1490/2007-MUM	106	110	107	N	SIDDESH PRODUCTIONS	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
150828	44	AGAR - TEASER - 2, 3, 4	2007	120	6	VIS/1/2954/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIDDI VINAYAK CREATIONS	12	366	0	VIS/T/635/2007-MUM	106	110	107	N	SIDDI VINAYAK CREATIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
150829	44	VICTORIA NO.203-PROMO NO.23,24	2007	120	6	VIS/1/3272/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ANGATH ARTS PVT.LTD.	12	366	0	VIS/T/747/2007-MUM	106	110	107	N	ANGATH ARTS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
150830	44	26 JULY AT BARISTA - PROMO NO. 4, 5, 6	2007	120	6	VIS/1/2953/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/T/638/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
150831	54	GULAAB-ALBUM/THUMKAA-SONG,ZINDAGI	2007	120	6	VIS/1/4145/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	FINE TUCH MUSIC MUMBAI	12	366	0	VIS/2130/2007-MUM	106	110	107	N	FINE TUCH MUSIC MUMBAI	0	0	6	57	5	6	57	0	0	0	0	0	0	0	0	0	\N	\N
150832	44	DUPATTA TERA + MARIN- SONG , PARTNER - PROMO NO. 1 TO 6	2007	120	6	VIS/1/2951/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SOHAIL KHAN PRODUCTIONS	12	366	0	VIS/T/640/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTIONS	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
150833	85	THE DON THEME - SONG, FULL THROTTLE - ALBUM	2007	120	6	VIS/1/2952/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1486/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
150834	44	FAET PEESH RAGHU DEKSHIT-ALBUM	2007	120	6	VIS/1/4117/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	ONLEE MUCH LAWODER	12	366	0	VIS/1231/2007-MUM	106	110	107	N	ONLEE MUCH LAWODER	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
150835	51	DOOH	2007	121	6	CIL/2/132/2007-MUM	2533.83	0x00009A0A00000000	2007-12-20 00:00:00	MAGIC I FILMS PVT LTD	12	87	176	CIL/398/2007-MUM	105	109	107	Y	MAGIC I FILMS PVT LTD	12	2533.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150836	44	KAISE KAHEIN - PROMO NO. 1 TO 3	2007	120	6	VIS/1/2950/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIDDESH PRODUCTIONS	12	366	0	VIS/S/1489/2007-MUM	106	110	107	N	SIDDESH PRODUCTIONS	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
150837	44	TAARE ZAMINE PAR-PROMO NO:1 TO 5/TAARE ZAMINE PAR-SONG	2007	120	6	VIS/1/4054/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1029/2007-MUM	106	110	107	N	AMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
150838	44	SAI BABA EPI: 18	2007	120	6	VIS/1/2949/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/814/2007-MUM	106	110	107	N	GAYATRI FILMS & MUSIC PVT.LTD.	0	0	45	39	5	45	39	0	0	0	0	0	0	0	0	0	\N	\N
150839	61	CASH -MAK LUBRICANTS	2007	120	6	VIS/1/2948/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	GROUP MUSIC	12	92	0	VIS/866/2007-MUM	106	110	107	N	GROUP MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150840	146	ULTAICHA SULTAA	2007	120	6	VIS/1/3950/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1181/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	45	22	5	45	22	0	0	0	0	0	0	0	0	0	\N	\N
150841	51	GHAT PRATIGHAT	2007	121	6	CIL/2/131/2007-MUM	3965.76	0x00009A0A00000000	2007-12-20 00:00:00	SHRI RAJAN SUDHAKAR PRABHU, UNIC FILMS	12	87	176	CIL/390/2007-MUM	105	109	107	Y	SHRI RAJAN SUDHAKAR PRABHU, UNIC FILMS	16	3970.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150842	44	CASH , SONG NO. 2 - ,NIND BLOWING MAHIYA	2007	120	6	VIS/1/2947/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/S/1497/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150843	61	YOGA & THE DIGESTIVE SYSTEM	2007	120	6	VIS/1/2946/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	366	0	VIS/636/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	42	27	5	42	27	0	0	0	0	0	0	0	0	0	\N	\N
150844	44	LAHOR	2007	120	6	VIL/VV/1/58/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	JAIMANI DEWAN PRODUCTIONS.	12	87	176	VIL/VV/143/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	132	44	5	132	44	0	0	0	0	0	0	0	0	0	\N	\N
150845	142	GUL KE GULGULE VOL : 3 - ALBUM	2007	120	6	VIS/1/2945/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	M/S.KANNAIYA CASSETTES PVT.LTD.	12	366	0	VIS/782/2007-MUM	106	110	107	N	M/S.KANNAIYA CASSETTES PVT.LTD.	0	0	32	53	5	32	53	0	0	0	0	0	0	0	0	0	\N	\N
150846	61	LONG WALK HOME - SONG	2007	120	6	VIS/1/4317/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2239/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
150847	58	KALLARA KOTTAI - TRL	2007	121	6	CFS/2/123/2007-MUM	71.96	0x00009A0A00000000	2007-12-20 00:00:00	SAM RAIMI MANDATE PICTURES USA	13	94	0	CFS/T/263/2007-MUM	105	110	108	N	WEG INDIA	1	71.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150848	63	LADLI BHABHI - ALBUM	2007	120	6	VIS/1/2944/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	M/S.SHALIMAR PRODUCTIONS LTD.	12	366	0	VIS/S/1433/2007-MUM	106	110	107	N	M/S.SHALIMAR PRODUCTIONS LTD.	0	0	12	27	5	12	27	0	0	0	0	0	0	0	0	0	\N	\N
150849	51	MULGI LAGNACHI AAHE	2007	121	6	CIL/2/130/2007-MUM	3839.57	0x00009A0A00000000	2007-12-20 00:00:00	SHRIMATI SAKSHI VISHAL SAWANT, KRUSHNAKALA FILMS	12	87	176	CIL/359/2007-MUM	105	109	107	Y	SHRIMATI SAKSHI VISHAL SAWANT, KRUSHNAKALA FILMS	15	3877.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150850	63	GHAR AAJA PARDESHI  - ALBUM	2007	120	6	VIS/1/2943/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	M/S.SHALIMAAR PRODUCTIONS LTD.	12	366	0	VIS/S/1432/2007-MUM	106	110	107	N	M/S.SHALIMAR PRODUCTIONS LTD.	0	0	43	27	5	43	27	0	0	0	0	0	0	0	0	0	\N	\N
150851	61	CLASS I:MATHS	2007	120	6	VIS/1/3271/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/962/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	9	8	5	9	8	0	0	0	0	0	0	0	0	0	\N	\N
150852	44	VICTORIA NO.203-PROMO NO.25	2007	120	6	VIS/1/3270/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ANGATH ARTS PVT.LTD	12	366	0	VIS/T/748/2007-MUM	106	110	107	N	ANGATH ARTS PVT.LTD	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
150853	61	MAMBO NO. 5 - SONG	2007	120	6	VIS/1/4314/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2236/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
150854	61	FINAL COUNTDOWN - SONG	2007	120	6	VIS/1/4313/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2238/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
150855	44	DHOKHA-PROMO NO.12,13,14	2007	120	6	VIS/1/3269/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/754/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
150856	61	PARTITION - TRL	2007	121	6	CFS/2/122/2007-MUM	70.75	0x00009A0A00000000	2007-12-20 00:00:00	MYRIAD PICTURES	12	94	0	CFS/T/284/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT LTD	1	70.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150857	44	APNA AASMAN-PROMO NO.9 TO 17	2007	120	6	VIS/1/3268/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	IMAGINATION WORKS PRODUCTION CO.PVT.LTD.	12	366	0	VIS/T/756/2007-MUM	106	110	107	N	IMAGINATION WORKS PRODUCTION CO.PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
150858	44	APNA AASMAN-PROMO NO.1 TO 8	2007	120	6	VIS/1/3267/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	IMAGINATION WORKS PRODUCTION CO.PVT.LTD.	12	366	0	VIS/T/755/2007-MUM	106	110	107	N	IMAGINATION WORKS PRODUCTION CO.PVT.LTD.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
150859	61	FATAL CONTACT	2007	121	6	CFL/2/94/2007-MUM	2917.23	0x00009A0800000000	2007-12-18 00:00:00	DEPPIS LAWSAU AND HERMAN VAULAITO/ARCHLIGHT FILMS	12	87	169	CFL/326/2007-MUM	105	109	108	N	J. R. D. FILMS	5	2917.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150860	44	AAKASH NAMKEEN	2007	120	6	VIS/1/3266/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	UFO INDIA LTD	12	92	0	VIS/972/2007-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
150861	51	NECHUN MAHERACHI GA SAADI	2007	120	6	VIS/1/4312/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	RKY CASSETTE CO.	12	366	0	VIS/S/2233/2007-MUM	106	110	107	N	RKY CASSETTE CO.	0	0	44	37	5	44	37	0	0	0	0	0	0	0	0	0	\N	\N
150862	44	DHAN DHANA DHAN GOAL - PROMO NO. 11 AND 12	2007	120	6	VIS/1/4311/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1114/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150863	44	RAMAYAN (ALLAH) - SEETA HARAN	2007	120	6	VIS/1/4310/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	GOLDEN CASSETTE CO.	12	366	0	VIS/1269/2007-MUM	106	110	107	N	GOLDEN CASSETTE CO.	0	0	57	6	5	57	6	0	0	0	0	0	0	0	0	0	\N	\N
150864	172	THE PROJECT-ALBUM-PROMO NO.1,2,3	2007	120	6	VIS/1/3264/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	TIMES MUSIC	12	366	0	VIS/T/760/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
150865	44	GIRL STARES:ANITA MADHUMAKHIPALIKA	2007	120	6	VIS/1/3975A/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	GOING TO SCHOOL	12	363	0	VIS/1135/2007-MUM	106	110	107	N	HEMANT KHANDELWAL	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
150866	61	NOKIA TRANSFORMER	2007	120	6	VIS/1/3265/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	GROUP M MUMBAI	12	92	0	VIS/974/2007-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150867	44	SHRADDHANJALI TO JAIKISHAN VOLUME - 3	2007	120	6	VIS/1/4309/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/1985/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	43	24	5	43	24	0	0	0	0	0	0	0	0	0	\N	\N
150868	44	RAM GOPAL VARMA KI AAG-PROMO NO.39,40,41	2007	120	6	VIS/1/3263/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	HIGH CONCEPT FILM PRODUCTION PVT.LTD.	12	366	0	VIS/T/757/2007-MUM	106	110	107	N	HIGH CONCEPT FILM PRODUCTION PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150869	43	SHREE HANUMAN GATHA - ALBUM	2007	120	6	VIS/1/4308/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	GHANSHYAM BALAR.	12	366	0	VIS/S/2049/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
150870	44	SHREE SAIBABA	2007	120	6	VIS/1/2942/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	NITYA - SAI PRODUCTIONS	12	366	0	VIS/841/2007-MUM	106	110	107	N	NITYA- SAI PRODUCTIONS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150871	61	JOHN RAMBO	2007	121	6	CFS/2/121/2007-MUM	60.05	0x00009A0800000000	2007-12-18 00:00:00	NU IMAGE INCORPORATED	12	94	0	CFS/T/281/2007-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA PVT PVT	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150872	44	FLY AWAY HOME	2007	120	6	VFL/1/319/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	NICKELODEON ASIA HOLDINGS PVT. LTD.	13	87	176	VFL/1299/2007-MUM	106	109	108	N	MTV NETWORKS INDIA PVT. LTD.	0	0	102	36	5	102	36	0	0	0	0	0	0	0	0	0	\N	\N
150873	61	MEGADETH-WARCHEST PART-1-ALBUM	2007	120	6	VIS/1/3949/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/2021/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	51	52	5	51	52	0	0	0	0	0	0	0	0	0	\N	\N
150874	64	JIYA PYAR PYAR BOLELA - ALBUM	2007	120	6	VIS/1/2941/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SHREE SIDDIVINAYAK MUSIC COMPANY	12	366	0	VIS/S/1435/2007-MUM	106	110	107	N	SHREE SIDDIVINAYAK MUSIC COMPANY	0	0	42	50	5	42	50	0	0	0	0	0	0	0	0	0	\N	\N
150875	44	AAJA SONIYE - SONG: DUS KAHANIYAAN	2007	120	6	VIS/1/4307/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/2228/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150876	105	CHEENI KUM-PROMO NO.1 TO 4	2007	120	6	VIS/1/3262/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/T/752/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150877	44	CHEETA - THE LEOPARD	2007	120	6	VIL/1/231/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	CAPTAN VIDEO PVT.LTD.	13	87	176	VIL/228/2007-MUM	106	109	107	N	CAPTAN VIDEO PVT.LTD.	0	0	152	53	5	152	53	0	0	0	0	0	0	0	0	0	\N	\N
150878	61	MAD MONEY - TRL	2007	121	6	CFS/2/120/2007-MUM	58.22	0x00009A0600000000	2007-12-16 00:00:00	NU IMAGE INCORPORATED	12	94	0	CFS/T/280/2007-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA PVT PVT	1	58.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150879	54	MAHI VE-ALBUM & SONG	2007	120	6	VIS/1/3261/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/1634/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
150880	44	CHAK DE INDIA-PROMO NO.15,16	2007	120	6	VIS/1/3260/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/758/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150881	44	RANCHO-PROMO NO.1 TO 6	2007	120	6	VIS/1/3259/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/730/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	6	40	5	6	40	0	0	0	0	0	0	0	0	0	\N	\N
150882	63	MHARI AAKHATIJ - ALBUM	2007	120	6	VIL/1/230/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SHREE SHAKTI FILMS	12	368	175	VIL/225/2007-MUM	106	109	107	N	SHREE SHAKTI FILMS	0	0	119	23	5	119	23	0	0	0	0	0	0	0	0	0	\N	\N
150883	44	GRANDPA'S TREASURE OF WONDERFUL STORIES	2007	120	6	VIS/1/3948/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/1088/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	47	28	5	47	28	0	0	0	0	0	0	0	0	0	\N	\N
150884	43	MATHADE DAK WAGE	2007	120	6	VIS/1/3947/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	NAVRANG ELECTRONICS	12	366	0	VIS/S/1980/2007-MUM	106	110	107	N	NAVRANG ELECTRONICS	0	0	65	8	5	65	8	0	0	0	0	0	0	0	0	0	\N	\N
150885	44	AZAD KAIDI	2007	120	6	VFL/1/318/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	RANK  (UK).	13	87	172	VFL/1219/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
150886	43	MAA KALINE KALLYANI	2007	120	6	VIS/1/3946/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	NAVRANG ELECTRONICS	12	366	0	VIS/S/1979/2007-MUM	106	110	107	N	NAVRANG ELECTRONICS	0	0	56	31	5	56	31	0	0	0	0	0	0	0	0	0	\N	\N
150887	44	UDAN THASTHRI	2007	120	6	VFL/1/317/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	JIM MCCULLOUGH SR.	13	87	176	VFL/1200/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	39	5	83	39	0	0	0	0	0	0	0	0	0	\N	\N
150888	44	TARZAN KI BARAT	2007	120	6	VIS/1/3945/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MR. MOBINE KHAN	12	366	0	VIS/1190/2007-MUM	106	110	107	N	MR. MOBINE KHAN	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
150889	64	TEEJ	2007	121	6	CIL/2/129/2007-MUM	3768.91	0x00009A0800000000	2007-12-18 00:00:00	MA GAYATRI ENTERPRISES	12	87	176	CIL/389/2007-MUM	105	109	107	N	MA GAYATRI ENTERPRISES	16	3768.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150890	44	TAUBA-ALBUM & SONG	2007	120	6	VIS/1/3258/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	AMAAN ENTERTAINMENT	12	366	0	VIS/S/1632/2007-MUM	106	110	107	N	AMAAN ENTERTAINMENT	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
150891	44	TABAHI KI HATHIYAR	2007	120	6	VFL/1/316/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	ALAN B. BURTEEN MOBILE HENRY ALISON SEMENZA.	13	87	169	VFL/1158/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	91	2	5	91	2	0	0	0	0	0	0	0	0	0	\N	\N
150892	61	CHANGE-ALBUM/SUGABABES-ABOUT YOU KNOW-SONG	2007	120	6	VIS/1/3944/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1998/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
150893	61	COOL MONEY	2007	120	6	VFL/1/184/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SONY PICTURES	12	87	176	VFL/712/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	88	0	5	87	5	0	0	0	0	0	0	0	0	0	\N	\N
150894	44	KAISE JIYE - SONG:MAH-E-RU - ALBUM	2007	120	6	VIS/1/4306/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/2232/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
150895	61	KILL TO GET CRIMSON-ALBUM/MARK NNOPFLER-TRUE LOVE WILL NEVER FADE-SONG	2007	120	6	VIS/1/3943/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1999/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
150896	44	KHUNKHAR YODDHA - TRL.	2007	121	6	CFS/2/119/2007-MUM	36.02	0x00009A0400000000	2007-12-14 00:00:00	ARCHLIGHT FILMS INTERNATIONAL PVT LTD	13	94	0	CFS/T/283/2007-MUM	105	110	108	N	J. R. D. FILMS	1	36.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150897	44	MAA TERE DUDH KA HAQ HUMSE ADAA KYA HOGA-ALBUM	2007	120	6	VIS/1/3257/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M/S.J.SERIES AUDIO JUNCTION	12	366	0	VIS/S/1622/2007-MUM	106	110	107	N	M/S.J.SERIES AUDIO JUNCTION	0	0	59	46	5	59	46	0	0	0	0	0	0	0	0	0	\N	\N
150898	44	JANIYE + DUS KAHANIYAAN - SONG: DUS KAHANIYAAN	2007	120	6	VIS/1/4305/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/2227/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150899	61	THE SWEETEST ESCAPE-ALBUM/SWEN STEFANI-HOW THAT YOU GOT-SONG	2007	120	6	VIS/1/3942/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1996/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
150900	44	NAKAB - MAKING OF SONG EK DIN	2007	120	6	VIS/1/2939/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/865/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	24	5	1	24	0	0	0	0	0	0	0	0	0	\N	\N
150901	54	BELA MERI JAAN-ALBUM	2007	120	6	VIS/1/3256/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1560/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
150902	44	AAJA SONIYE - SONG: DUS KAHANIYAAN	2007	120	6	VIS/1/4304/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/S/2229/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
150903	61	GRADUATION-ALBUM/KANYE WEST & T-PAIN-GOOD LIFE-SONG	2007	120	6	VIS/1/3941/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/2000/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
150904	54	YAARA DA DHOL PART II-ALBUM	2007	120	6	VIS/1/3255/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1563/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
150905	44	NAKAB - MAKING OF SONG E DIL	2007	120	6	VIS/1/2940/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/864/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	24	5	1	24	0	0	0	0	0	0	0	0	0	\N	\N
150906	61	TERROR IN THE DEEP	2007	121	6	CFL/2/93/2007-MUM	2582.32	0x00009A0300000000	2007-12-13 00:00:00	DANNY LERNER BOAZ DAVIDSON, DAVID VAROD, NU IMAGE	12	87	169	CFL/292/2007-MUM	105	109	108	Y	SHAN MOVIES INTERNATIONAL	5	2585.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150907	44	STRANGER - PROMO NO. 11, 12, 13	2007	120	6	VIS/1/4303/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SAHARA ONE MOTION PICTURE.	12	366	0	VIS/T/1111/2007-MUM	106	110	107	N	SAHARA ONE MOTION PICTURE.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
150908	51	SASU SUNECHA ZHAGADA	2007	120	6	VIS/1/3254/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/692/2007-MUM	106	110	107	Y	M/S.KRUNAL MUSIC CO.	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
150909	51	NAKSHATRANCH DENE - P. JITENDRA ABHISHEKI PART - 2	2007	120	6	VIL/1/228/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	PAN INDIA PVT.LTD.	12	368	175	VIL/212/2007-MUM	106	109	107	N	PAN INDIA PVT.LTD.	0	0	76	20	5	76	20	0	0	0	0	0	0	0	0	0	\N	\N
150910	51	MHALSA NAVRI NATALI	2007	120	6	VIS/1/3253/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M/S.JATIN MUSIC CO.	12	366	0	VIS/S/1551/2007-MUM	106	110	107	N	M/S.JATIN MUSIC CO.	0	0	58	5	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
150911	51	TALES OF AKBAR & BIRBAL VOL-2	2007	120	6	VIS/1/3940/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	SHAITHYA AUDIO VIDEO PVT LTD	12	366	0	VIS/1090/2007-MUM	106	110	107	N	SHAITHYA AUDIO VIDEO PVT LTD	0	0	35	21	5	35	21	0	0	0	0	0	0	0	0	0	\N	\N
150912	51	NAKSHATRANCHE DENE - P. JITENDRA ABHISHEKI PART - 1	2007	120	6	VIL/1/229/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	PAN INDIA PVT.LTD.	12	368	175	VIL/211/2007-MUM	106	109	107	N	PAN INDIA PVT.LTD.	0	0	75	40	5	75	40	0	0	0	0	0	0	0	0	0	\N	\N
150913	61	COLBIE CAILLAT - BUBBLY - SONG: COCO - ALBUM	2007	120	6	VIS/1/4302/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2182/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
150914	51	BHANDARA HA BHAVBHAKTICHA-ALBUM	2007	120	6	VIS/1/3252/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1550/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
500709	43	BALRA RAMDEO PIR	1976	120	6	U-82751-MUM	0	0x00006D7A00000000	1976-09-25 00:00:00	BINDU FILMS 	12	0	0	U/82751/76	0	0	0	N	BINDU FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150915	61	JAY Z - BLUE MAGIC - SONG: AMERICAN GANGSTER - ALBUM	2007	120	6	VIS/1/4301/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2181/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
150916	43	GUJRATI MULAKSHRO	2007	120	6	VIS/1/2938/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	WEBS LABS HETTECH SERVICES PVT.LTD.	12	364	0	VIS/773/2007-MUM	106	110	107	N	WEBS LABS HETTECH SERVICES PVT.LTD.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
150917	51	NO NAAY NEVER	2007	120	6	VIL/1/277/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	M/S.KRUNAL MUSIC CO.	12	368	175	VIL/198/2007-MUM	106	109	107	Y	M/S.KRUNAL MUSIC CO.	0	0	129	28	5	129	28	0	0	0	0	0	0	0	0	0	\N	\N
150918	51	KATHAA SATI AASARA	2007	120	6	VIL/1/341/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	368	175	VIL/236/2007-MUM	106	109	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	97	4	5	97	4	0	0	0	0	0	0	0	0	0	\N	\N
150919	59	PISACHALA VETAL - TRL	2007	121	6	CFS/2/118/2007-MUM	57.60	0x00009A0300000000	2007-12-13 00:00:00	PAUL W. S. ANDERSON JERENY, BAT ROBERT KULZER	13	94	0	CFS/T/277/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150920	44	UJJAIN DARSHAN - CHALO KALESHWAR DHAM	2007	120	6	VIS/1/2937/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	UNICS MUSIC COMPANY	12	366	0	VIS/S/1235/2007-MUM	106	110	107	N	UNICS MUSIC COMPANY	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
150921	54	YADDAN HIP HOP MIX - SONG 1: SONIYE NI SONIYE - SONG 2: DESI - ALBUM	2007	120	6	VIS/1/4300/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/2230/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
150922	61	BALAZING TEENS	2007	120	6	VFS/1/190/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.	12	366	0	VFS/92/2007-MUM	106	110	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
150923	51	31 NON STOP - GORI GANPATI	2007	120	6	VIS/1/2936/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	SUMIT, SOUNDTRACK RECORDS AND CASSETTE MENU CO.	12	366	0	VIS/S/1408/2007-MUM	106	110	107	N	SUMIT , SOUNDTRACK RECORDS AND CASSETTE MENU CO.	0	0	44	57	5	44	57	0	0	0	0	0	0	0	0	0	\N	\N
150924	54	BABA VE - SONG & ALBUM	2007	120	6	VIS/1/4299/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	12	366	0	VIS/S/2231/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
150925	106	MARIGOLD-PROMO NO.25 TO 36	2007	120	6	VFS/1/191/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	MARIGOLD PRODUCTIONS PVT.LTD.	12	366	0	VFS/T/76/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	9	45	5	9	45	0	0	0	0	0	0	0	0	0	\N	\N
150926	64	MAN KARTA - SONG ALBUM	2007	120	6	VIS/1/2935/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	V G AUDIO PVT.LTD.	12	366	0	VIS/S/1383/2007-MUM	106	110	107	N	V G AUDIO PVT.LTD.	0	0	50	10	5	50	10	0	0	0	0	0	0	0	0	0	\N	\N
150927	44	WELCOME	2007	121	6	CIL/2/128/2007-MUM	4442.93	0x00009A0300000000	2007-12-13 00:00:00	BASE INDUSTRIES GROUP	12	87	172	CIL/386/2007-MUM	105	109	107	Y	BASE INDUSTRIES GROUP	16	4442.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150928	54	PAMMI BAI DI BOLIYAN - ALBUM	2007	120	6	VIS/1/2934/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1370/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
150929	44	JWELLES  1 AND 2 - ALBUM	2007	120	6	VIS/1/4298/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1106/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
150930	54	MERE HIRDAY SUDH BUDH VISAR GAYEE- ALBUM( SHABAD)( GURBANI)	2007	120	6	VIS/1/2933/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1365/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	50	4	5	50	4	0	0	0	0	0	0	0	0	0	\N	\N
150931	44	HEYY BABBY-PROMO NO.15,16,17/MAST KALANDAR-SONG	2007	120	6	VIS/1/3251/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	NADIADWALA GRANDSONS ENT.PVT.LTD.	12	366	0	VIS/T/749/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENT.PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
150932	54	MAHIYA - SONG & ALBUM	2007	120	6	VIS/1/2932/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MUSIC WAVES	12	366	0	VIS/S/1496/2007-MUM	106	110	107	N	MUSIC WAVES	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
150933	43	HAMEER SINGH GOHIL (LOKVARTA) - ALBUM	2007	120	6	VIS/1/4297/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	JAIRAMBHAI MULCHANDANI, NAVRANG ELECTRONICS.	12	366	0	VIS/S/2200/2007-MUM	106	110	107	N	JEET CORPORATION.	0	0	59	44	5	59	44	0	0	0	0	0	0	0	0	0	\N	\N
150934	54	NACH KE - SONG & ALBUM	2007	120	6	VIS/1/2930/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	FIRM RECORDS	12	366	0	VIS/1495/2007-MUM	106	110	107	N	FIRM RECORDS	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
150935	44	TELE0ONE RUDRAKSH	2007	120	6	VIS/1/3938/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	AYUSH DD COM LTV LTD	12	92	0	VIS/1197/2007-MUM	106	110	107	N	AYUSH DD COM LTV LTD	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
150936	51	AAILA LOCHYA ZALA RE	2007	121	6	CIL/2/127/2007-MUM	3790.70	0x00009A0300000000	2007-12-13 00:00:00	PRASHANT MAHALKAR AISHVARYA ARTS AND FILMS	12	87	172	CIL/387/2007-MUM	105	109	107	N	PRASHANT MAHALKAR AISHVARYA ARTS AND FILMS	16	3790.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
150937	54	MITTI VAJAN MAAR DI-PROMO NO.2,3,4,5,	2007	120	6	VIS/1/3250/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/750/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
150938	54	JATT - SONG	2007	120	6	VIS/1/2931/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	HAWK RECORDS	12	366	0	VIS/S/1494/2007-MUM	106	110	107	N	HAWK RECORDS	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
150939	44	MAHI INDIA-ALBUM & SONG	2007	120	6	VIS/1/3249/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	R.VISION PVT.LTD.	12	366	0	VIS/S/1621/2007-MUM	106	110	107	N	R.VISION PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
150940	44	SAIBABA EPI :  13	2007	120	6	VIS/1/2929/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	12	366	0	VIS/817/2007-MUM	106	110	107	N	M/S.GAYATRI FILMS & MUSIC PVT.LTD.	0	0	44	56	5	44	56	0	0	0	0	0	0	0	0	0	\N	\N
150941	44	KARUNYA-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/3248/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	TIMES MUSIC	12	366	0	VIS/957/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
150942	44	SAIBABA PI : 12	2007	120	6	VIS/1/2928/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	GAYATRI FILMS MUSIC PVT.LTD.	12	366	0	VIS/816/2007-MUM	106	110	107	N	GAYATRI FILMS MUSIC PVT.LTD.	0	0	43	47	5	43	47	0	0	0	0	0	0	0	0	0	\N	\N
150943	43	BHAJAN SAGAR - SONG	2007	120	6	VIS/1/4296/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	GHANSHYAM BALAR, MADHAV STUDIO.	12	366	0	VIS/S/2197/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	54	50	5	54	50	0	0	0	0	0	0	0	0	0	\N	\N
150944	44	SAIBABA EP . 14	2007	120	6	VIS/1/2927/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MR. SAGAR , M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	12	366	0	VIS/820/2007-MUM	106	110	107	N	MR. SAGAR , M/S.GAYATRI FILMS AND MUSIC PVT.LTD.	0	0	43	21	5	43	21	0	0	0	0	0	0	0	0	0	\N	\N
150945	44	MADHOSHIYAAN - SONG: AUDIOGRAPH - ALBUM	2007	120	6	VIS/1/4295/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2219/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
150946	44	SAIBABA EP. 15	2007	120	6	VIS/1/2926/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MR.PREM SAGAR, M/S.GAYATRI FILM AND MUSIC PVT.LTD.	12	366	0	VIS/822/2007-MUM	106	110	107	N	MR.PREM SAGAR , M/S.GAYATRI FILM AND MUSIC PVT.LTD	0	0	44	51	5	44	51	0	0	0	0	0	0	0	0	0	\N	\N
150947	61	AMY WINEHOUSE - LOVE IS A LOSING GAME - SONG: BACK TO BLACK - ALBUM	2007	120	6	VIS/1/4294/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2221/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
150948	44	SHEMAROO JUKE BOX VOL:1-FAVOURITES FOREVER	2007	120	6	VIS/1/3247/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1584/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	67	57	5	67	57	0	0	0	0	0	0	0	0	0	\N	\N
150949	61	SIMPLY RED - LIVE AT THE ROYAL ALBERT HALL - PART: 1 - ALBUM	2007	120	6	VIS/1/4293/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2214/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	59	41	5	59	41	0	0	0	0	0	0	0	0	0	\N	\N
150950	54	JALWA 99-ALBUM	2007	120	6	VIS/1/3246/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1565/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	47	33	5	47	33	0	0	0	0	0	0	0	0	0	\N	\N
150951	61	SIMPLY RED - LIVE AT THE ROYAL ALBERT HALL - PART: 2 - ALBUM	2007	120	6	VIS/1/4292/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2215/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	41	49	5	41	49	0	0	0	0	0	0	0	0	0	\N	\N
150952	61	JIMI HENDRIX - LIVE AT MONTREY - ALBUM	2007	120	6	VIS/1/4291/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2203/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	62	37	5	62	37	0	0	0	0	0	0	0	0	0	\N	\N
150953	44	AAJA NACHLE - PROMO NO. 10, 11	2007	120	6	VIS/1/4290/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1112/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
150954	61	DOWN UNDER - SONG	2007	120	6	VIS/1/4289/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2224/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
150955	44	PNC SHOW REEL	2007	120	6	VIS/1/4288/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	BRITISH HANDY COMMUNICATIONS LTD.	12	366	0	VIS/1268/2007-MUM	106	110	107	N	BRITISH HANDY COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
150956	51	YETALACHA KHARAP	2007	120	6	VIL/1/227/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	175	VIL/196/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	121	18	5	121	18	0	0	0	0	0	0	0	0	0	\N	\N
150957	61	GONNA MAKE YOU SWEAT - SONG	2007	120	6	VIS/1/4287/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/2225/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
150958	43	JUNAGAD NI JYOT (LOKVARTA)	2007	120	6	VIS/1/4286/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	JAIRAMBHAI MULCHANDANI, NAVRANG ELECTRONICS.	12	366	0	VIS/S/2199/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	58	41	5	58	41	0	0	0	0	0	0	0	0	0	\N	\N
150959	61	HIGH SCHOOL MUSICAL : THE CONCERT	2007	120	6	VFS/1/172/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	DON SCHAIN (BUENA VISTA HOME ENT.)	12	366	0	VFS/81/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	56	35	5	56	35	0	0	0	0	0	0	0	0	0	\N	\N
150960	43	SANT BHUMI SOWRASHTRA NI	2007	120	6	VIS/1/4285/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	JAIRAMBHAI MULCHANDANI, NAVRANG ELECTRONICS.	12	366	0	VIS/1267/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	59	4	5	59	4	0	0	0	0	0	0	0	0	0	\N	\N
150961	54	RAKH PRABHU BHAVEN HAR (SHABD GUTBANI) - ALBUM	2007	120	6	VIS/1/2925/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1363/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	47	24	5	47	24	0	0	0	0	0	0	0	0	0	\N	\N
150962	54	GODHDA PAO KUDIYUN PART - 1 - ALBUM	2007	120	6	VIS/1/2924/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1366/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
150963	54	GIDHDA PAO KUDIYUN PART -11- ALBUM	2007	120	6	VIS/1/2923/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1367/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
150964	54	SHABD GURUBNI VADHAIYAN VADHAIYAN-ALBUM	2007	120	6	VIS/1/2922/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1364/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	59	49	5	59	49	0	0	0	0	0	0	0	0	0	\N	\N
150965	61	SENIOR K.G.NURSERY RHYMES	2007	120	6	VIS/1/2921/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	JADI MUSIC COMPANY	12	364	0	VIS/781/2007-MUM	106	110	107	N	JEDI MUSIC COMPANY	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150966	54	HELLO HELLO 2000 - ALBUM	2007	120	6	VIS/1/2918/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1372/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
150967	54	MERA RANGLA PUNJABI - ALBUM	2007	120	6	VIS/1/2917/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	PALCO VIDEO	12	366	0	VIS/S/1369/2007-MUM	106	110	107	N	PALCO VIDEO	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
150968	54	KABJA -SONG , OVER LOADED -ALBUM	2007	120	6	VIS/1/2916/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1480/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
150969	54	DIL LAGTA NEE - SONG , OVER LOADED - ALBUM	2007	120	6	VIS/1/2915/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/S/1479/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
150970	51	BAICH JHATKA GAWALA CHATKA	2007	120	6	VIS/1/2920/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/752/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	59	18	5	59	18	0	0	0	0	0	0	0	0	0	\N	\N
150971	51	JAINYA KO VOTE DO	2007	120	6	VIS/1/2919/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/688/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	51	22	5	51	22	0	0	0	0	0	0	0	0	0	\N	\N
150972	61	14 HOURS	2007	120	6	VFL/1/183/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	KURT RUSSELL/PARAMOUNT PICTURES	12	87	176	VFL/628/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
150973	48	CHAHI YEGO KANIYA - ALBUM	2007	120	6	VIS/1/2914/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	KARUNA FILM PRODUCTION PVT.LTD.	12	366	0	VIS/1350/2007-MUM	106	110	107	N	KARUNA FILM PRODUCTION PVT.LTD.	0	0	50	7	5	50	7	0	0	0	0	0	0	0	0	0	\N	\N
150974	44	CHINI KAM - AMITABH -TABBU INTERVIEW	2007	120	6	VIS/1/2912/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/860/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	12	48	5	12	48	0	0	0	0	0	0	0	0	0	\N	\N
150975	44	HUM SAB KI GAWAHI	2007	120	6	VIS/1/2913/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	JEDDY MUSIC COMPANY	12	366	0	VIS/780/2007-MUM	106	110	107	N	JEDDY MUSIC COMPANY	0	0	67	35	5	67	35	0	0	0	0	0	0	0	0	0	\N	\N
150976	44	ABHIJIT SAWANT JUNOON TRUCK - JUNOON - ALBUM	2007	120	6	VIS/1/2911/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA ) PVT.LTD.	12	366	0	VIS/S/1481/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA ) PVT.LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
150977	61	HOME INVASION	2007	121	6	VFL/2/120/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SONY PICTURES	12	87	169	VFL/311/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
150978	54	MAILA BABA RAVINDER MAAN JI PART I-ALBUM	2007	120	6	VIS/1/3245/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1558/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
150979	61	DEAD CANARIES	2007	121	6	VFL/2/119/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	ROBERT SANTOLI/SHOW CASE ENTERTAINMENT	12	87	176	VFL/20/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
150980	43	MOGHERA MULANI COMEDY - ALBUM	2007	120	6	VIS/1/4284/2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	GHANSHYAM BALAR, MADHAV STUDIO.	12	366	0	VIS/S/2198/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	59	36	5	59	36	0	0	0	0	0	0	0	0	0	\N	\N
150981	54	YAARA DA DHOL PART I-ALBUM	2007	120	6	VIS/1/3244/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1562/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
150982	54	PUNJABIYAN DA RAUNAK MELA-ALBUM	2007	120	6	VIS/1/3243/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1559/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
150983	54	MELA BIBI RAVINDERJI PART II-ALBUM	2007	120	6	VIS/1/3242/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1561/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
150984	44	BUM BUM BOLE - SONG: TAARE ZAMEEN PAR - PROMO: 1,2,3,4	2007	120	6	VIS/1/4283/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	AAMIR KHAN PRODUCTION. PVT. LTD.	12	366	0	VIS/T/1109/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTION. PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
150985	61	DR.NO	2007	121	6	VFL/2/118/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	HARRY SALTZMAN & ALBERT R BROCOLI	12	87	169	VFL/36/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
150986	54	BACH KE MOD TO-ALBUM	2007	120	6	VIS/1/3241/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	PAALKO VIDEO	12	366	0	VIS/S/1564/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
150987	61	IT'S RAINING NOW - SONG: HUMAN RACE - ALBUM	2007	120	6	VIS/1/4282/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	FORSHEUR RECORDS.	12	366	0	VIS/S/2213/2007-MUM	106	110	107	N	FORSHEUR RECORDS.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
150988	61	NELLY FURTADO - MAN EATER	2007	121	6	VIS/2/114/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/680/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	7	5	5	7	0	0	0	0	0	0	0	0	0	\N	\N
150989	54	SECURITY TIGHT-PROMO NO.4	2007	120	6	VIS/1/3240/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/735/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
150990	61	KEANE-THE NIGHT SKY 2 - SONG	2007	120	6	VIS/1/4281/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2184/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
150991	61	NELLY FURTADO - MANEATER ( JOSH REMIX) SONG, LOOSE - ALBUM	2007	121	6	VIS/2/115/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	UNVIERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/679/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	7	5	5	7	0	0	0	0	0	0	0	0	0	\N	\N
150992	54	SECURITY TIGHT-PROMO NO.3	2007	120	6	VIS/1/3239/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/734A/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	18	5	0	18	0	0	0	0	0	0	0	0	0	\N	\N
150993	61	FERGIE - CLUMSY - SONG: THE OUTCHESS - ALBUM	2007	120	6	VIS/1/4280/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2185/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
150994	51	MARATHMOLYA  LAWANYA - ALBUM	2007	121	6	VIS/2/113/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/601/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	44	33	5	44	33	0	0	0	0	0	0	0	0	0	\N	\N
150995	44	TELE-SHOP HAIR OIL	2007	120	6	VIS/1/3936/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	AYUSH DD.COM PVT LTD	12	92	0	VIS/1195/2007-MUM	106	110	107	N	AYUSH DD.COM PVT LTD	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
150996	54	SECURITY TIGHT-PROMO NO.2	2007	120	6	VIS/1/3238/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/733/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	31	5	0	31	0	0	0	0	0	0	0	0	0	\N	\N
150997	44	SONY SAWARIYA	2007	120	6	VIS/1/3937/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	EFX MAGIC MOTION MUMBAI	12	92	0	VIS/1201/2007-MUM	106	110	107	N	EFX MAGIC MOTION MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
150998	54	SECURITY TIGHT-PROMO NO.1	2007	120	6	VIS/1/3237/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/732/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
150999	61	LOST HIGHWAY-ALBUM/BON-JOVI-LOST HIGHWAY-SONG	2007	120	6	VIS/1/3935/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1944A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
501763	61	SCIENCE REPORT 182B	1977	120	6	U-83876-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN USA	12	0	182	U/83876/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151000	61	RIHANNA DON'T STOP THE MUSIC - SONG: GOOD GIRL GONE BAD - ALBUM	2007	120	6	VIS/1/4279/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2186/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
151001	54	DON OF BHANGRA-ALBUM/MAIN TENU NACHADI VEKHANA-SONG	2007	120	6	VIS/1/3236/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1620/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
151002	44	LAILA MAJNU PART - 11	2007	120	6	VIS/1/2972/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SONOTEC CASSETTES COMPANY	12	366	0	VIS/840/2007-MUM	106	110	107	N	SONOTEC  CASSETTES COMPANY	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
151003	61	ULTIMATE VICTORY-ALBUM/CHAMILLIONAIRE-ULTIMATE VICTORY-PROMO 1	2007	120	6	VIS/1/3934/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/994/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151004	44	DHAMAAL-PROMO NO.7 TO 11	2007	120	6	VIS/1/3235/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	MARUTI INTERNATIONAL	12	366	0	VIS/T/744/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151005	44	HAI PYAR KYA - SONG: SITARA - ALBUM	2007	120	6	VIS/1/4278/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2183/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
151006	64	HAI JAGDAMBAI MAIYA-SONG-ALBUM	2007	120	6	VIS/1/3933/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	VG AUDIO PVT LTD	12	366	0	VIS/S/2018/2007-MUM	106	110	107	N	VG AUDIO PVT LTD	0	0	43	3	5	43	3	0	0	0	0	0	0	0	0	0	\N	\N
151007	61	PRINCE   OF LA	2007	121	6	VFL/2/117/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	AIM PICTURES PETER SHUSI	12	87	176	VFL/428/2007-MUM	106	109	108	Y	ACE VIDEO PVT.LTD.,	0	0	79	40	5	76	36	0	0	0	0	0	0	0	0	0	\N	\N
151008	64	MAA DURGA BHVANI-SONG-ALBUM	2007	120	6	VIS/1/3932/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	VG AUDIO PVT LTD	12	366	0	VIS/S/2019/2007-MUM	106	110	107	N	VG AUDIO PVT LTD	0	0	38	59	5	38	59	0	0	0	0	0	0	0	0	0	\N	\N
151009	44	KUCH NAHI TEREY BIN - SONG	2007	120	6	VIS/1/4277/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/2211/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
151010	44	1 ROCK STAR-2-ALBUM/SAPNAI-SONG	2007	120	6	VIS/1/3931/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC  INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1995/2007-MUM	106	110	107	N	UNIVERSAL MUSIC  INDIA PVT LTD MUMBAI	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
151011	44	AAKHON MEIN TERI TOP 12 - PROMO	2007	120	6	VIS/1/4276/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1110/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151012	44	PLAY IT LOWD-ALBUM/JAN VAI JAYAI-SONG	2007	120	6	VIS/1/3930/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	UNIVERSAL MUSIC  INDIA PVT LTD MUMBAI	12	366	0	VIS/T/1997/2007-MUM	106	110	107	N	UNIVERSAL MUSIC  INDIA PVT LTD MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
151013	44	JANAM JANA NAA - SONG	2007	120	6	VIS/1/4275/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/2210/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
151014	44	BHOLE BABA KA DAMROO BAJEGA BAJEGA - ALBUM	2007	120	6	VIS/1/2975/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SATPURA ELECTRICALS AND S. SERIES AUDIO VIDEO	12	366	0	VIS/S/1434/2007-MUM	106	110	107	N	SATPURA ELECTRICALS AND S. SERIES AUDIO VIDEO	0	0	69	47	5	69	47	0	0	0	0	0	0	0	0	0	\N	\N
151015	44	BEACH BAJARIYA - SONG	2007	121	6	VIS/2/110/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	SUPER CASSETTES INDUSTUREIS LTD.	12	366	0	VIS/1356/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTUREIS LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
151016	61	HOLD ON - SONG: KORN - ALBUM	2007	120	6	VIS/1/4274/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2207/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
151017	51	AAR AAR BABA AATA TARI THABA-PROMO NO: 1 TO 10	2007	120	6	VIS/1/3929/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	SAVAIDANA FILMS FOUNDATIONS MUMBAI	12	366	0	VIS/T/991/2007-MUM	106	110	107	N	SAVAIDANA FILMS FOUNDATIONS MUMBAI	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
151018	44	EK CHALIS KI LAST LOCAL	2007	121	6	VIS/2/111/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	QUWARET FILM PVT.LTD.	12	366	0	VIS/T/229/2007-MUM	106	110	107	N	QUWARET FILM PVT.LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
151019	44	MAA KI MAHIMA-ALBUM	2007	120	6	VIS/1/3928/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	SONOTAKE ELECTRONICES INDIA	12	366	0	VIS/S/2025/2007-MUM	106	110	107	N	SONOTAKE ELECTRONICES INDIA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
151020	61	FUTURE  SEX/LOVE SOUNDS - ALBUM, WHAT GOES AROUND COME AROUND	2007	121	6	VIS/2/112/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/358/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	9	23	5	9	23	0	0	0	0	0	0	0	0	0	\N	\N
151021	61	SAVING MY FACE - SONG: KT TUNSTALL - DRASTIC FANTASTIC - ALBUM	2007	120	6	VIS/1/4272/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2206/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151022	51	AAI TUZI GANNA YAD YATI-ALBUM	2007	120	6	VIS/1/3927/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	NAINNA MUSIC CASSETTES CO. MUMBAI	12	366	0	VIS/S/1981/2007-MUM	106	110	107	N	NAINNA MUSIC CASSETTES CO. MUMBAI	0	0	42	25	5	42	25	0	0	0	0	0	0	0	0	0	\N	\N
151023	44	JUNOON REMIX-SONG	2007	120	6	VIS/1/3234/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1619/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
151024	44	BHARDO ZOLI MERI SHARAWALI-ALBUM	2007	120	6	VIS/1/3926/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTICES INDIA LTD	12	366	0	VIS/S/1978/2007-MUM	106	110	107	N	BHOLA PLASTICES INDIA LTD	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
151025	44	MOBILE SPOT MEDLEY 2 LOVE HELLO,PARTY HELLO-SPOT 1,2,3	2007	120	6	VIS/1/3233/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.	12	366	0	VIS/T/743/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
151026	44	MERI MAA-ALBUM	2007	120	6	VIS/1/3925/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTICES INDIA LTD	12	366	0	VIS/S/1977/2007-MUM	106	110	107	N	BHOLA PLASTICES INDIA LTD	0	0	49	42	5	49	42	0	0	0	0	0	0	0	0	0	\N	\N
151027	44	SEVAK DATI DAA-ALBUM	2007	120	6	VIS/1/3924/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTICES INDIA LTD	12	366	0	VIS/S/1976/2007-MUM	106	110	107	N	BHOLA PLASTICES INDIA LTD	0	0	59	22	5	59	22	0	0	0	0	0	0	0	0	0	\N	\N
151028	85	25 GREATEST WORKS - PROMO NO. 1 & ALBUM	2007	120	6	VIS/1/4273/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1103/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151029	44	JYOTI KALAESH ZALKAI-ALBUM	2007	120	6	VIS/1/3*923/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTICES INDIA LTD	12	366	0	VIS/S/1975/2007-MUM	106	110	107	N	BHOLA PLASTICES INDIA LTD	0	0	55	57	5	55	57	0	0	0	0	0	0	0	0	0	\N	\N
151030	61	LIVING DARFUR - SONG: MATTA FIX - RHYTHM & HYMNS - ALBUM	2007	120	6	VIS/1/4271/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2205/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
151031	44	TERI ORE CHALE - SONG, 26 JULY PHAT BARISTA - TEASER	2007	120	6	VIS/1/3025/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/1506/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
151032	44	OH SHANKAR MARE-ALBUM	2007	120	6	VIS/1/3922/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTICES INDIA LTD	12	366	0	VIS/S/1974/2007-MUM	106	110	107	N	BHOLA PLASTICES INDIA LTD	0	0	43	29	5	43	29	0	0	0	0	0	0	0	0	0	\N	\N
151033	44	ARTIST IRSHAAD KHAN - PROMO NO. 1 & ALBUM	2007	120	6	VIS/1/4270/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1104/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151034	44	BARSAAT ( REMIX)  -  ALBUM	2007	121	6	VIS/2/108/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	ADITYA ENTERTAINMENT CREATIONS	12	366	0	VIS/S/129/2007-MUM	106	110	107	N	ADITYA ENTERTAINMENT CREATIONS	0	0	31	8	5	31	8	0	0	0	0	0	0	0	0	0	\N	\N
151035	85	THE CONFLUENCE - PROMO NO. 1 & ALBUM	2007	120	6	VIS/1/4269/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1105/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151036	44	AMIN- SONG, (PARADE)	2007	121	6	VIS/2/13/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	HORSE SHOO PRODUCTION	12	366	0	VIS/S/53/2007-MUM	106	110	107	N	HORSE SHOO PRODUCTION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
151037	51	JAMBHUL AAKKHYAN	2007	120	6	VIL/1/340/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	MR. SOUNDTRAK RECOREDS & CASSETTES CO.	12	368	175	VIL/333/2007-MUM	106	109	107	N	MR. SOUNDTRAK RECOREDS & CASSETTES CO.	0	0	106	31	5	106	31	0	0	0	0	0	0	0	0	0	\N	\N
151038	44	KYA KIYA RE - SONG: WELCOME - PROMO NO. 9 TO 12	2007	120	6	VIS/1/4268/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1100/2007-MUM	106	110	107	N	BASE IMDUSTRIES GROUP.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151039	54	NAAG - SONG NO. 2: JHONA VECH KE - SONG & ALBUM	2007	120	6	VIS/1/4267/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	ANAND MUSIC.	12	366	0	VIS/S/2188/2007-MUM	106	110	107	N	ANAND MUSIC.	0	0	7	3	5	7	3	0	0	0	0	0	0	0	0	0	\N	\N
151040	54	KOTHE UTTE - SONG: SAFARI - ALBUM	2007	120	6	VIS/1/4266/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	LOYAL MUSIC.	12	366	0	VIS/S/2193/2007-MUM	106	110	107	N	LOYAL MUSIC.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
151041	44	HINDUISM - A WAY OF LIFE	2007	120	6	VIS/1/3005/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	363	0	VIS/139/2007-MUM	106	110	107	Y	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	48	18	5	48	2	0	0	0	0	0	0	0	0	0	\N	\N
151042	54	VANJALI - SONG	2007	120	6	VIS/1/4265/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	SARIOUS RECORDS.	12	366	0	VIS/S/2191/2007-MUM	106	110	107	N	SARIOUS RECORDS.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
151043	61	SUSPECT ZERO	2007	121	6	VFL/2/115/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SONY PICTURES HOME ENTERTAINMENT	12	87	169	VFL/294/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	95	0	5	94	53	0	0	0	0	0	0	0	0	0	\N	\N
151044	54	TAAVIT - SONG & ALBUM	2007	120	6	VIS/1/4264/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	DREAM TOUCH.	12	366	0	VIS/S/2192/2007-MUM	106	110	107	N	DREAM TOUCH.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
151045	54	JUDAIAN - SONG	2007	120	6	VIS/1/4263/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	SERIOUS RECORDS.	12	366	0	VIS/S/2209/2007-MUM	106	110	107	N	SERIOUS RECORDS.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
151046	54	PYAR - SONG & ALBUM	2007	120	6	VIS/1/4262/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	POINT ZERO.	12	366	0	VIS/S/2189/2007-MUM	106	110	107	N	POINT ZERO.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
151047	44	JAI SHREE RAM - PROMO NO. 1 & 2 OF ALBUM	2007	120	6	VIS/1/4261/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/1107/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151048	44	KAAL	2007	120	6	VIL/VV/1/56/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	87	169	VIL/VV/135/2007-MUM	106	109	107	Y	DHARMA PRODUCTIONS PVT. LTD.	0	0	113	24	5	113	24	0	0	0	0	0	0	0	0	0	\N	\N
151049	61	KHALAS - THE BEGINNING OF THE END	2007	121	6	VIS/2/107/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/T/168/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151050	51	MUMBAI AMCHICH	2007	121	6	CIL/2/126/2007-MUM	3766.38	0x00009A0300000000	2007-12-13 00:00:00	MRS VARSHA BANSODE SHONU ARTS PVT LTD	15	87	176	CIL/234/2006-MUM	105	109	107	Y	MRS VARSHA BANSODE SHONU ARTS PVT LTD	18	4369.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151051	44	BIBLE KI KAHANIYAN - 4	2007	120	6	VIS/1/3097/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	INDUS VIDEO PVT.LTD.	12	366	0	VIS/848/2007-MUM	106	110	107	N	INDUS VIDEO PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
151052	61	SCRUFF EPISODE 9/10/11	2007	120	6	VIS/1/3095/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	STAR ENTERTAINMENT PVT.LTD.	12	364	0	VIS/863/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	71	41	5	71	41	0	0	0	0	0	0	0	0	0	\N	\N
151053	61	SCRUFF EPISODE 12/13/14	2007	120	6	VIS/1/3094/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	COLOR CHIPS INDIA LTD.	12	88	0	VIS/874/2007-MUM	106	110	107	N	STAR INDIA PVT.LTD.	0	0	71	3	5	71	3	0	0	0	0	0	0	0	0	0	\N	\N
151054	44	DHAMAKI - THE EXTORATION	2007	121	6	VIL/VV/2/5/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	SHREE SADGURU ARTS	12	87	176	VIL/VV/103/2005-MUM	106	109	107	Y	MADHU ENTERTAINMENT AND MEDIA PVT.LTD.	0	0	107	21	5	107	21	0	0	0	0	0	0	0	0	0	\N	\N
151055	156	RAHUL DE ATTRIBUTE TO BABA BULLEH SHAH - ALBUM	2007	120	6	VIS/1/3143/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1547/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
151056	61	HANNAH MONTANA	2007	120	6	VFS/1/249/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	WHITNEY TAYLOR (BUENA VISTA HOME ENT.)	12	366	0	VFS/118/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	45	17	5	45	17	0	0	0	0	0	0	0	0	0	\N	\N
151057	61	ANASTASIA - THE MYSTERY OF ANNA PART I & II	2007	120	6	VFL/1/315/2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	HARVN J. CHOMSKY (AMERICA VIDEO FILM)	12	87	176	VFL/1262/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	194	20	5	194	20	0	0	0	0	0	0	0	0	0	\N	\N
151058	54	DIWALI - SONG: TOR - ALBUM	2007	120	6	VIS/1/4260/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ANMOLE.	12	366	0	VIS/S/2194/2007-MUM	106	110	107	N	ANMOLE.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151059	54	BABA DE DEEWANE	2007	120	6	VIS/1/3232/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	M/S.SHALIMAR PRODUCTIONS LTD.	12	366	0	VIS/S/1601/2007-MUM	106	110	107	N	M/S.SHALIMAR PRODUCTIONS LTD.	0	0	47	39	5	47	39	0	0	0	0	0	0	0	0	0	\N	\N
151060	61	JOSIE AND THE PUSSY CATS	2007	121	6	VFL/2/390/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	UNIVERSAL PICTURE	12	87	169	VFL/516/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
151061	61	MICHAEL LEARN TO ROCK MUSICAL ADVENTURES-ALBUM/I WALK THIS ROAD ALONE-SONG	2007	120	6	VIS/1/3921/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/2020/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
151062	61	PARTY ANTHEMS-SPOT 1 & 3	2007	120	6	VIS/1/3231/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/T/740/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151063	61	SEAL : ONE NIGHT TO REMEMBER - PART - 2 - ALBUM	2007	121	6	VIS/2/346/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1337/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	45	51	5	45	51	0	0	0	0	0	0	0	0	0	\N	\N
151064	51	CHINTAMANI PART-2	2007	120	6	VIS/1/3939/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1018/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	46	7	5	46	7	0	0	0	0	0	0	0	0	0	\N	\N
151065	61	BEAUTIFUL GIRL-SONG	2007	120	6	VIS/1/3230/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1615/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
151066	54	MUNDA YAARI NI TODDA - SONG	2007	120	6	VIS/1/4259/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ANJEL RECORDS.	12	366	0	VIS/S/2196/2007-MUM	106	110	107	N	ANJEL RECORDS.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
151067	54	MITTI VAJAN MAAR DI-PROMO	2007	120	6	VIS/1/3229/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/742/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151068	51	SURYAST	2007	121	6	VIL/2/29/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	175	VIL/180/2007-MUM	106	109	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	107	28	5	107	28	0	0	0	0	0	0	0	0	0	\N	\N
151069	44	ARTIEST:MEKOAL HASAN BAND-ALBUM-PROMO NO.1,2	2007	120	6	VIS/1/3920/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	VIRGIN RECOREDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/T/993/2007-MUM	106	110	107	N	VIRGIN RECOREDS (INDIA) PVT LTD MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
151070	61	EPIPHAN-ALBUM/BARTENDER-SONG	2007	120	6	VIS/1/3228/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1614/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
151071	61	THE GOOD SHEPHERD	2007	121	6	VFL/2/389/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	PAEACE ARCH FILMS	12	87	176	VFL/306/2007-MUM	106	109	108	N	STAR INDIA PVT.L;TD.	0	0	93	30	5	93	30	0	0	0	0	0	0	0	0	0	\N	\N
151072	198	DOOSO UCHHANA - SONG & ALBUM	2007	120	6	VIS/1/4258/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	R.C. VISION.	12	366	0	VIS/S/2190/2007-MUM	106	110	107	N	R.C. VISION.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
151073	61	RATMAN EPISODE:11 TO 15	2007	120	6	VIS/1/3919/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	DQ ENTERTAINMENT LTD	12	364	0	VIS/1166/2007-MUM	106	110	107	N	MOSER ENTERTAINMENT LTD MUMBAI	0	0	55	27	5	55	27	0	0	0	0	0	0	0	0	0	\N	\N
151074	44	AAJA SAJNA-ALBUM	2007	120	6	VIS/1/3227/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	YBR RECORDS	12	366	0	VIS/S/1616/2007-MUM	106	110	107	N	YBR RECORDS	0	0	2	13	5	2	13	0	0	0	0	0	0	0	0	0	\N	\N
151075	44	SHAKTIMAN EPI: 45 TO 47	2007	120	6	VIS/1/3918/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	BHISHAM INTERNATIONAL	12	366	0	VIS/1169/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	54	30	5	54	30	0	0	0	0	0	0	0	0	0	\N	\N
151076	61	HAVE PLENTY	2007	121	6	VFL/2/388/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	HIRAMAX INTERNATIONAL	12	87	176	VFL/445/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151077	54	EK MUNDA - SONG	2007	120	6	VIS/1/4257/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	SPRINT RECORDS.	12	366	0	VIS/S/2195/2007-MUM	106	110	107	N	SPRINT RECORDS.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151078	51	PAHATECHI BHAKTI GEETE - ALBUM	2007	120	6	VIL/1/338/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	SOUNDTRACK RECORDES & CASSETTES CO.	12	368	175	VIL/307/2007-MUM	106	109	107	N	SOUNDTRACK RECORDES & CASSETTES CO.	0	0	78	7	5	78	7	0	0	0	0	0	0	0	0	0	\N	\N
151079	61	THE LIVING DAY LIGHT	2007	121	6	VFL/2/387/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MGM UA COMMUNICATIONS	12	87	169	VFL/441/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
151080	61	PHENOMEN II	2007	120	6	VFL/1/273/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	A MICHAEL TAYLOR	12	87	169	VFL/1050/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
151081	61	GALE FORCE	2007	121	6	VFL/2/386/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	PHOENICIAN ENTERTAINMENT	12	87	169	VFL/478/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
151082	54	BABUL DA VEHARA	2007	120	6	VIL/1/354/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	LATA PRODUCTIONS.	12	87	176	VIL/350/2007-MUM	106	109	107	N	LATA PRODUCTIONS.	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
151083	61	THE DIAMOND OF JERU	2007	120	6	VFL/1/272/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	MICHAEL A.	12	87	169	VFL/1049/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
151084	44	RATAN	2007	120	6	VIL/VV/1/55/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	JAMUNA PRODUCTIONS.	12	87	176	VIL/VV/141/2007-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	109	59	5	109	59	0	0	0	0	0	0	0	0	0	\N	\N
151085	61	UNDER MIND	2007	121	6	VFL/2/385/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VERTICAL PICTURES	12	87	170	VFL/274/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
151086	61	INCIDENT AT LOCHNESS	2007	120	6	VFL/1/270/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	90	175	VFL/1000/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	89	55	5	89	55	0	0	6	0	0	0	0	0	0	\N	\N
151087	61	TON & THOMAS	2007	120	6	VFL/1/269/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	LAUREN GEELS & DICK MASS	12	87	176	VFL/1046/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
151088	61	TRESPASS	2007	121	6	VFL/2/384/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/460/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
151089	61	TODAY YOU DIE	2007	121	6	VFL/2/383/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MILLENNIUM FILMS	12	87	169	VFL/452/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
151090	61	TEMPERATURE RISING - ALBUM, ZOOM - TRACK	2007	121	6	VIS/2/345/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PTV.LTD.	12	366	0	VIS/S/518/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
151091	44	RED SWASTIK - PROMO NO. 1, 2,3	2007	121	6	VIS/2/344/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/626/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151092	61	LOVE STONED - SONG, FUTURE SEX /LOVE SOUNDS - ALBUM	2007	121	6	VIS/2/343/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1476/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	6	28	5	6	28	0	0	0	0	0	0	0	0	0	\N	\N
151093	61	KEYS TO THE HOUSE	2007	120	6	VFL/1/268/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/1061/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
151094	44	CHAK DE INDIA-PROMO NO.14	2007	120	6	VIS/1/3226/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/737/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151095	44	MERA FAISLA	2007	120	6	VIL/VV/1/51/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/103/2007-MUM	106	109	107	Y	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
151096	44	JO HARA WO SIKANDAR	2007	120	6	VFL/1/314/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	87	176	VFL/1008/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	72	26	5	72	26	0	0	0	0	0	0	0	0	0	\N	\N
151097	44	RANGEEN JWALAMUKHI	2007	120	6	VFL/1/313/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	PETER S. DAVIS & WILLIAM N. PANZER.	13	87	169	VFL/1009/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	97	2	5	97	2	0	0	0	0	0	0	0	0	0	\N	\N
151098	44	ELAAN - E - JUNG	2007	121	6	VIL/2/12/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	S. K. F COMBINES	12	87	169	VIL/36/2007-MUM	106	109	107	Y	JEE TELEFILMS LTD	0	0	161	45	5	160	40	0	0	0	0	0	0	0	0	0	\N	\N
151099	44	AIRBUD WORLD PUP	2007	120	6	VFL/1/312/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	ROBERT VINCE.	13	87	175	VFL/1278/2007-MUM	106	109	108	N	MTV NETWORKS INDIA PVT. LTD.	0	0	82	30	5	82	30	0	0	1	0	0	0	0	0	0	\N	\N
151100	61	MUMBAI DOGS	2007	120	6	VIS/1/4256/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	PUBLIC SERVICE BROADCOSTING TRUST.	12	366	0	VIS/1232/2007-MUM	106	110	107	N	PUBLIC SERVICE BROADCOSTING TRUST.	0	0	28	30	5	28	30	0	0	0	0	0	0	0	0	0	\N	\N
151101	44	BOMBAY TO BANGKOK - PROMO NO. 5, 6	2007	120	6	VIS/1/4254/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1091/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151102	44	8 SHANI	2007	121	6	VIL/VV/2/28/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	M/S.UNITED DREAMS ENTERTAINMENT	12	87	169	VIL/VV/103/2006-MUM	106	109	107	Y	M/S.UNITED DREAMS ENTERTAINMENT	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
151103	54	PUNJABI BOLLYWOOD BLOCK BUSTER-PROMO	2007	120	6	VIS/1/3225/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/739/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151104	44	OM SHANTI OM - PROMO NO. 25 TO 33	2007	120	6	VIS/1/4253/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	RED CHILLIES PVT. LTD.	12	366	0	VIS/T/1090/2007-MUM	106	110	107	N	RED CHILLIES PVT. LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
151105	44	KAAFILA-PROMO NO.1 TO 7	2007	120	6	VIS/1/3224/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	MANNERISM FILMS PVT.LTD.	12	366	0	VIS/T/738/2007-MUM	106	110	107	N	MANNERISM FILMS PVT.LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
151106	61	MICHAEL LEARN TO ROCK - MUSICAL ADVENTURE OF PART: 1 - ALBUM	2007	120	6	VIS/1/4252/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2160/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	17	22	5	17	22	0	0	0	0	0	0	0	0	0	\N	\N
151107	44	VICTORIA NO.203-PROMO NO.12 TO 15	2007	120	6	VIS/1/3223/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	ANGATH ARTS PVT.LTD.	12	366	0	VIS/T/719/2007-MUM	106	110	107	N	ANGATH ARTS PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151108	61	SPICE GIRLS - GREATEST HITS - PROMO NO. 1,2,3,4,5	2007	120	6	VIS/1/4251/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/T/1101/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
151109	44	VICTORIA NO.203-PROMO NO.1 TO 11	2007	120	6	VIS/1/3222/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	ANGATH ARTS PVT.LTD.	12	366	0	VIS/T/718/2007-MUM	106	110	107	N	ANGATH ARTS PVT.LTD.	0	0	6	25	5	6	25	0	0	0	0	0	0	0	0	0	\N	\N
151110	44	RACE - TRL-1	2007	121	6	CIS/2/126/2007-MUM	76.02	0x00009A0200000000	2007-12-12 00:00:00	TIPS INDUSTRIES LTD	12	94	0	CIS/T/310/2007-MUM	105	110	107	N	TIPS INDUSTRIES LTD	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151111	61	LED ZEP PART: 1 - ALBUM	2007	120	6	VIS/1/4250/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2161/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	43	10	5	43	10	0	0	0	0	0	0	0	0	0	\N	\N
151112	61	DAVID GRAY - LIVE PART: 2 - ALBUM	2007	120	6	VIS/1/4249/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2162/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	41	45	5	41	45	0	0	0	0	0	0	0	0	0	\N	\N
151113	44	JAB WE MET-PROMO NO:29 TO 38	2007	120	6	VIS/1/3917/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	12	366	0	VIS/T/990/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
151114	61	DAVID GRAY - LIVE PART: 2 - ALBUM	2007	120	6	VIS/1/4248/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2163/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	45	21	5	45	21	0	0	0	0	0	0	0	0	0	\N	\N
151115	51	EK DAAV SANSARACHA	2007	121	6	CIL/2/125/2007-MUM	3305.39	0x00009A0100000000	2007-12-11 00:00:00	OM SAI SARTHAK MOVIES	12	87	176	CIL/382/2007-MUM	105	109	107	N	OM SAI SARTHAK MOVIES	12	3305.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151116	44	DHAN DHANA DHAN GOAL - PROMO NO. 8,9,10	2007	120	6	VIS/1/4247/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	UTV MOTION PICTURES LTD.	12	366	0	VIS/T/1095/2007-MUM	106	110	107	N	UTV MOTION PICTURES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151117	64	TUJHSE LAGI LAGAN-PROMO NO:1 TO 4	2007	120	6	VIS/1/3916/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	LAVANYA FILMS INTERNATIONAL-ASHOK SRIVASTAVA MUMBA	12	366	0	VIS/S/2014/2007-MUM	106	110	107	N	LAVANYA FILMS INTERNATIONAL-ASHOK SRIVASTAVA MUMBA	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
151118	44	CHABEELA - PROMO NO. 14: DIALOGUE - FILM - SAAWARIYA - PROMO NO. 15	2007	120	6	VIS/1/4246/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VIS/T/1087/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151119	44	KHEEYA KHEEYA CHAND - PROMO NO. 24,25,26	2007	120	6	VIS/1/4245/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/T/1086/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151120	67	GAJAB DIN BHAIGE - PROMO NO. 1	2007	120	6	VIS/1/4244/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	OSHEEN ENTERTAINMENT.	12	366	0	VIS/T/1099/2007-MUM	106	110	107	N	OSHEEN ENTERTAINMENT.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151121	64	JAWANI KAH JOR NAHI - ALBUM	2007	120	6	VIS/1/4243/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	OM-SHREE DURGA MOVIE CREATIONS.	12	366	0	VIS/S/2144/2007-MUM	106	110	107	N	OM-SHREE DURGA MOVIE CREATIONS.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
151122	61	ROCK IT - SONG: GORILLAZ - D SIDES - ALBUM	2007	120	6	VIS/1/4242/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2175/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151123	61	HONG KONG - SONG: GORILLAZ - D SIDES - ALBUM	2007	120	6	VIS/1/4241/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2174/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	6	43	5	6	43	0	0	0	0	0	0	0	0	0	\N	\N
151124	44	NIKALLE BHAIYE - SONG	2007	121	6	VIS/2/105/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SHIP CORPORATION	12	366	0	VIS/S/52/2007-MUM	106	110	107	N	SHIP CORPORATION	0	0	4	57	5	4	57	0	0	0	0	0	0	0	0	0	\N	\N
151125	61	LIVE PERFORMANCE AT ROSELAND	2007	121	6	VIS/2/104/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/304/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	25	36	5	25	36	0	0	0	0	0	0	0	0	0	\N	\N
151126	44	CHINTAN IN DIFFERENT MOOD - SONG AND PROMO NO. 1	2007	120	6	VIS/1/4240/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	VISION CORPORATION LTD.	12	366	0	VIS/T/1098/2007-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
151127	64	JAN MERE THORI NATHUNIYA - ALBUM	2007	121	6	VIS/2/342/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TREASURE FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/467/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
151128	44	TELEFEAR - ENGLISH PROFESSOR	2007	120	6	VIS/1/4239/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	UFO INDIA LTD.	12	92	0	VIS/1264/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151129	64	HAI RE JAWANIYAN - ALBUM	2007	121	6	VIS/2/341/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TREASURE FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/468/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT.LTD.	0	0	46	20	5	46	20	0	0	0	0	0	0	0	0	0	\N	\N
151130	44	TELECARE - DIGITAL POWAR SAWAR	2007	120	6	VIS/1/4238/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	UFO INDIA LTD.	12	92	0	VIS/1265/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151131	64	DHIR DHARA SAIYAIN - ALBUM	2007	121	6	VIS/2/340/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	TREASURE FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/409./2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT.LTD.	0	0	39	59	5	39	59	0	0	0	0	0	0	0	0	0	\N	\N
151132	44	TATA INDICOM - HANDSET (TAMIL, TELUGU, MALAYALAM, ORIYA AND BENGALI)	2007	120	6	VIS/1/4237/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	UFO INDIA LTD.	12	92	0	VIS/1266/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151133	44	TANHA TANHA - SONG , PROMO NO. 2 , FEAR ..... DARR...R	2007	121	6	VIS/2/339/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	R.S.ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/622/2007-MUM	106	110	107	N	R.S.ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151134	44	TU HAI ISHQ MERA - SONG, PROMO NO. 4, FEAR.....DARR...R	2007	121	6	VIS/2/338/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	R.S.ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/624/2007-MUM	106	110	107	N	R.S.ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151135	54	HANSADI NA MUNDIYA - SONG: SAFARI - ALBUM	2007	120	6	VIS/1/4236/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	GOYAL MUSIC.	12	366	0	VIS/S/2180/2007-MUM	106	110	107	N	GOYAL MUSIC.	0	0	6	51	5	6	51	0	0	0	0	0	0	0	0	0	\N	\N
151136	64	RANI HAMKA BANA LA - ALBUM	2007	121	6	VIS/2/337/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TEASURE FILMS & ADVERTISING  PVT.LTD.	12	366	0	VIS/S/1466/2007-MUM	106	110	107	N	TEASURE FILMS & ADVERTISING PVT.LTD.	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
151137	44	TIME - SONG: RANGHAR - ALBUM	2007	120	6	VIS/1/4235/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	MEDIA SOLUTIONS PVT. LTD.	12	366	0	VIS/S/2179/2007-MUM	106	110	107	N	MEDIA SOLUTIONS PVT. LTD.	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
151138	44	CASH - PROMO NO. 10	2007	121	6	VIS/2/336/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/617/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151139	61	MAROON  5 - TIMES LOVE - SONG, SONGS ABOUT JANE - ALBUM	2007	121	6	VIS/2/335/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC  INDIA PVT.LTD.	12	366	0	VIS/S/1462/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
151140	44	AKKI THE HIT MACHINE - PROMO NO. 1,2	2007	120	6	VIS/1/4234/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1092/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151226	64	HERO HONDA LE KE - ALBUM	2007	121	6	VIS/2/98/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/178/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	39	52	5	39	52	0	0	0	0	0	0	0	0	0	\N	\N
151141	44	HE BABY - PROMO NO. 3 TO 5	2007	121	6	VIS/2/334/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	NADHIYADHWALA GRAND SONG ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/620/2007-MUM	106	110	107	N	NADHIYADHWALA GRAND SON ENTERTAINMENT PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
151142	61	LET ME OUT FAIRY TALES - SONG: BEN'S BROTHER - BETA MALE - ALBUM	2007	120	6	VIS/1/4233/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2176/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
151143	106	ENGLISH PROFESSOR	2007	120	6	VIS/1/4232/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	AYUSH DD.COM PVT. LTD.	12	366	0	VIS/1196/2007-MUM	106	110	107	N	AYUSH DD.COM PVT. LTD.	0	0	14	23	5	14	23	0	0	0	0	0	0	0	0	0	\N	\N
151144	44	BHOOL BHULAI-TRAL-PROMO NO:33+34	2007	120	6	VIS/1/3915/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/992/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151145	64	CHAKKA JAAM KARIBU - ALBUM	2007	121	6	VIS/2/333/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	M/S.ROHINI FILMS ENTERTAINMENT	12	366	0	VIS/S/1312/2007-MUM	106	110	107	N	M/S.ROHINI FILMS ENTERTAINMENT	0	0	45	58	5	45	58	0	0	0	0	0	0	0	0	0	\N	\N
151146	73	KAPTON BHOJAI	2007	120	6	VIS/1/3913/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1162/2007-MUM	106	110	107	Y	MR. KRUNAL MUSIC CO. MUMBAI	0	0	50	32	5	50	32	0	0	0	0	0	0	0	0	0	\N	\N
151147	44	DIWALI AAYI RE-ALBUM/DEEPAWALI AAYI RE-SONG	2007	120	6	VIS/1/3912/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	BEAMS CRESCENDO MUSIC MUMBAI	12	366	0	VIS/S/1990/2007-MUM	106	110	107	N	BEAMS CRESCENDO MUSIC MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
151148	44	DUS KAHANIYAAN-TEASER NO:1,2	2007	120	6	VIS/1/3911/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/982/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
151149	44	DUS KAHANIYAAN-PROMO NO:1 TO 6-SONG	2007	120	6	VIS/1/3910/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/981/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
151150	44	MANTHAN EK KASHMAKASH - PROMO NO. 1 TO 5	2007	120	6	VIS/1/4231/2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	KUMAR RAJ PRODUCTION.	12	366	0	VIS/T/4231/2007-MUM	106	110	107	N	KUMAR RAJ PRODUCTION.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
151151	44	DUS KAHINIYAAN-SONG.2	2007	120	6	VIS/1/3909/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2003/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151152	44	DUS KAHANIYAAN-SONG 1	2007	120	6	VIS/1/3908/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/2002/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
151153	44	ALBUM-SONG 1)SA NI DHA PA 2)BOLO TARA RA	2007	120	6	VIS/1/3907/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/1986/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
151154	61	PEARL JAM - IMMAGINE IN CORNICE PART: 2 - ALBUM	2007	120	6	VIS/1/4230/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2139/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	7	20	5	7	20	0	0	0	0	0	0	0	0	0	\N	\N
151155	61	PEARL JAM - IMMAGINE IN CORNICE PART: 2 - ALBUM	2007	120	6	VIS/1/4229/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2140/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	35	10	5	35	10	0	0	0	0	0	0	0	0	0	\N	\N
151156	61	RATMAN EPISODE 6 TO 10	2007	120	6	VIS/1/3906/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	DQ ENTERTAINMENT LTD MUMBAI	12	364	0	VIS/1165/2007-MUM	106	110	107	N	MOSER BAER INDIA  LTD MUMBAI	0	0	65	21	5	65	21	0	0	0	0	0	0	0	0	0	\N	\N
151157	61	SHAOLIN BROTHERS	2007	121	6	VFL/2/382/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	GOLD4EN SUN FILM DISTRIBUTION LTD.	12	87	169	VFL/420/2007-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	87	4	5	87	4	0	0	0	0	0	0	0	0	0	\N	\N
151158	61	RATMAN EPISODE 1 TO 5	2007	120	6	VIS/1/3905/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	DQ ENTERTAINMENT LTD MUMBAI	12	364	0	VIS/1164/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	65	22	5	65	22	0	0	0	0	0	0	0	0	0	\N	\N
151159	61	FIRST SUNDAY - TRL	2007	121	6	CFS/2/117/2007-MUM	48.76	0x00009A0100000000	2007-12-11 00:00:00	DAVID E. TALBERT, DAVID MCLLVAIN	12	94	0	CFS/T/274/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151160	61	IT'S ONLY LOVE - SONG: MICHAEL LEARNS TO ROCK - MUSICAL ADVENTURE OF - ALBUM	2007	120	6	VIS/1/4228/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2177/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
151161	44	AGAR/NACHLE-SONG PROMO NO.14,15,16(REMIX)	2007	120	6	VIS/1/3221/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SIDDHIVINAYAK CREATIONS	12	366	0	VIS/S/1608A/2007-MUM	106	110	107	N	SIDDHIVINAYAK CREATIONS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
151162	61	NIVEA VISAGE	2007	120	6	VIS/1/4227/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	GROUP M.	12	92	0	VIS/1259/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151163	44	AMUL THE TASTE OF INDIA	2007	120	6	VIS/1/3219/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	UFO INDIA LTD	12	92	0	VIS/942/2007-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151164	61	BIRTH	2007	121	6	VFL/2/113/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	NICK MORRIS/JOAN - LOURIS PIAL/LIZIE GOWER/	12	87	176	VFL/64/2007-MUM	106	109	108	N	HBO PACIFIC N PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151165	61	WANTED - TRL	2007	121	6	CFS/2/116/2007-MUM	66.01	0x00009A0000000000	2007-12-10 00:00:00	UNIVERSAL PICTURES	12	94	0	CFS/T/269/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	66.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151166	67	MAKHAN CHOR(HOLI)-ALBUM	2007	120	6	VIS/1/3220/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	REKHCHAND OSWAL	12	366	0	VIS/S/107/2007-MUM	106	110	107	Y	REKHCHAND OSWAL	0	0	41	30	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
151167	44	SHAKTIMAN EPISODE 48 TO 50	2007	120	6	VIS/1/3904/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	BHEESHM INTERNATIONAL MUMBAI	12	366	0	VIS/S/1170/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	59	33	5	59	33	0	0	0	0	0	0	0	0	0	\N	\N
151168	61	CHARLIE WILSON'S WAR - TRL	2007	121	6	CFS/2/115/2007-MUM	66.93	0x000099FD00000000	2007-12-07 00:00:00	UNIVERSAL PICTURES	12	94	0	CFS/T/266/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	66.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151169	44	AGNEE-ALBUM/SHM TANHA-SONG	2007	120	6	VIS/1/3903/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/2007/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
151170	54	YAARA-SONG/ALBUM	2007	120	6	VIS/1/3218/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/S/1598/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
151171	54	MOHABBATEAN SACHIYAN	2007	121	6	CFL/2/92/2007-MUM	4440.48	0x000099FB00000000	2007-12-05 00:00:00	SOUND VIEW PRODUCTIONS PVT LTD	12	87	176	CFL/309/2007-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD	18	4440.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151172	44	JAB WE MET-PROMO NO:25 TO 28 (MAUJA MAUJA)	2007	120	6	VIS/1/3902/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	12	366	0	VIS/T/983/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
151173	61	SHREK THE THIRD - PROMO NO. 1	2007	120	6	VFS/1/248/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	ARON WARNAR.	12	366	0	VFS/T/91/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151174	44	HELLO SUNO TO -SONG, PARVIN BOBY - PROMO NO 3	2007	121	6	VIS/2/103/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	EYE TELEFILMS PVT.LTD.	12	366	0	VIS/T/233/2007-MUM	106	110	107	N	EYE TELEFILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151175	81	DHAKAD CHHORI	2007	121	6	VIS/2/331/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SUPER TONE CASSETT INDUSTRIES	12	366	0	VIS/759/2007-MUM	106	110	107	N	SUPERTONE CASSETT INDUSTRIES	0	0	58	10	5	58	10	0	0	0	0	0	0	0	0	0	\N	\N
151176	61	FATAL CONTACT - TRL	2007	121	6	CFS/2/114/2007-MUM	36.02	0x000099FB00000000	2007-12-05 00:00:00	ARCLIGHT FILMS INTERNTIONAL PVT LTD	12	94	0	CFS/T/272/2007-MUM	105	110	108	N	J. R. D. FILMS	1	36.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151177	61	BLACK EYE PEAS	2007	120	6	VIS/1/3901/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	12	92	0	VIS/1193/2007-MUM	106	110	107	N	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151178	44	TOD KE DIL KO - SONG, PARVIN BOBY - PROMO NO, 2	2007	121	6	VIS/2/102/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	EYE TELEFILMS PVT.LTD.	12	366	0	VIS/T/232/2007-MUM	106	110	107	N	EYE TELEFILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151179	44	BOLLYWOOD BLOCK BUSTER - 4 - PROMO NO. 1, 2,3	2007	121	6	VIS/2/330/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SUPER CASSETTE INDUSTRIES LTD.	12	366	0	VIS/T/614/2007-MUM	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
151180	61	MEET JOHN DOE	2007	120	6	VFL/1/267/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	FESTIVAL FILMS	12	87	176	VFL/1027/2007-MUM	106	109	108	N	VALE ENTERTAINMENT LTD MUMBAI	0	0	122	9	5	122	9	0	0	0	0	0	0	0	0	0	\N	\N
151181	61	THE SQUID AND THE WHALE	2007	121	6	VFL/2/112/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	WES ANDERSON/NOAB BAUMBACH / PETER HEWAN	12	87	176	VFL/216/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER'S V.O.F. NETHERLANDS ANTILLES	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
151182	61	CRASH	2007	121	6	VFL/2/381/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	MARK HARRIS/SGL ENTERTAINMENT LTD.	12	87	169	VFL/585/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	97	45	5	97	45	0	0	0	0	0	0	0	0	0	\N	\N
151183	61	EVENING - TRL	2007	121	6	CFS/2/113/2007-MUM	77.73	0x000099F900000000	2007-12-03 00:00:00	FOCUS FEATURES / INTERNATIONAL	12	94	0	CFS/T/261/2007-MUM	105	110	108	N	PVR PICTURES LTD	1	77.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151184	51	GANPATI TOP 13 HELLO YA HO DARSHAN GHYA HO-ALBUM	2007	120	6	VIS/1/3217/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1582/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	58	11	5	58	11	0	0	0	0	0	0	0	0	0	\N	\N
151185	51	BAI BHALTICH LAFADEWALI	2007	121	6	VIS/2/101/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/41/2007-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	41	37	5	41	37	0	0	0	0	0	0	0	0	0	\N	\N
151186	61	A LOVER'S REVENGE	2007	121	6	VFL/2/380/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	STEFAN WODOS TAWSKY/GGL ENTERTAINMENT LTD.	12	87	176	VFL/607/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151187	44	MINOTOUR - TRL	2007	121	6	CFS/2/112/2007-MUM	55.25	0x000099F900000000	2007-12-03 00:00:00	FIRST LOOK INTERNATIONAL	13	94	0	CFS/T/264/2007-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA PVT PVT	1	55.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151188	51	BAYKO PAHAVI KARUN	2007	120	6	VIL/1/337/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	12	368	176	VIL/334/2007-MUM	106	109	107	N	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	0	0	152	30	5	152	30	0	0	0	0	0	0	0	0	0	\N	\N
151189	61	ROBYN-ALBUM/ROBYN-KONICHIWA BITCHES-SONG	2007	120	6	VIS/1/3216/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1596/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
151190	81	BEAUTY PARLOUR - ALBUM	2007	121	6	VIS/2/329/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	GAURI MUSIC & RECORDING CENTRE GOHANA ADDA	12	366	0	VIS/S/1284/2007-MUM	106	110	107	N	GAURI MUSIC & RECORDING CENTRE GOHANA ADDA	0	0	62	15	5	62	15	0	0	0	0	0	0	0	0	0	\N	\N
151191	61	THE SUBSTANCE OF FIRE	2007	120	6	VFL/1/311/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	STAR INDIA PVT. LTD.	12	87	176	VFL/1178/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
151192	61	ROCKING RHYMES	2007	120	6	VIS/1/3900/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	M/S. ALLADIN MULTIMEDIA PVT LTD MUMBAI	12	364	0	VIS/1159/2007-MUM	106	110	107	N	M/S. ALLADIN MULTIMEDIA PVT LTD MUMBAI	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
151193	61	ROBYN-ALBUM/ROBYN-WITH EVERY HEART BEAT-SONG	2007	120	6	VIS/1/3215/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1597/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
151194	44	WELCOME - PROMO NO. 8	2007	120	6	VIS/1/4226/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1094/2007-MUM	106	110	107	N	BASE IMDUSTRIES GROUP.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151195	54	YAADAN PYAR DIYAN-ALBUM/PAGG SARDARAN DI-SONG	2007	120	6	VIS/1/3899/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	EMM ESS MUSIC MUMBAI	12	366	0	VIS/S/2004/2007-MUM	106	110	107	N	EMM ESS MUSIC MUMBAI	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
151196	44	ISHQ ISHQ - SONG , PROMO NO. 1, 2, 3 FEAR... DARR...R	2007	121	6	VIS/2/328/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	R.S.ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/603/2007-MUM	106	110	107	N	R.S.ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151197	44	RED - PROMO NO 19,20,21	2007	121	6	VIS/2/99/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	HORSE SHOW PICTURES PVT.LTD.	12	366	0	VIS/T/216/2007-MUM	106	110	107	N	HORSE SHOW PICTURES PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
151198	44	HANUMAN RETURN - PROMO NO. 1 TO 3	2007	120	6	VIS/1/4225/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/1096/2007-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151199	54	GAIRAN DI-SONG	2007	120	6	VIS/1/3898/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	GOLDEN BALL MUSIC CO. PVT LTD MUMBAI	12	366	0	VIS/S/2006/2007-MUM	106	110	107	N	GOLDEN BALL MUSIC CO. PVT LTD MUMBAI	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
151200	106	FEAR ....DARR.....R - PROMO NO. 1 TO 5	2007	121	6	VIS/2/327/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	R.S.ENTERTAINMENT	12	366	0	VIS/T/587/2007-MUM	106	110	107	N	R.S.ENTERTAINMENT	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151201	61	DESPERATE HOUSEWIVES SEASON - 1 VOLUME  1	2007	121	6	VFL/2/110/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	ALEXANDRA CUNNINGHAM (BUENA VISTA PICTURES)	12	87	176	VFL/493/2006-MUM	106	109	108	Y	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.	0	0	162	7	5	162	7	0	0	0	0	0	0	0	0	0	\N	\N
151202	54	DRIVARI-SONG	2007	120	6	VIS/1/3897/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	MUSICAL VOICE MUMBAI	12	366	0	VIS/S/2005/2007-MUM	106	110	107	N	MUSICAL VOICE MUMBAI	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
151203	58	COLGATE - MAX FRESH	2007	120	6	VIS/1/4224/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/1260/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151204	54	DJ WALIYA-SONG	2007	120	6	VIS/1/3214/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	WFC MUSIC	12	366	0	VIS/S/1610/2007-MUM	106	110	107	N	WFC MUSIC	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
151205	106	THE GREATINDIA BUTTERFLY & PANKH - TRL-1 WHITE FEATHER ART HOUSE FILMS	2007	121	6	CIS/2/125/2007-MUM	121.92	0x000099F600000000	2007-11-30 00:00:00	WHITE FEATHER FILMS LTD	12	94	0	CIS/T/305/2007-MUM	105	110	107	N	WHITE FEATHER FILMS LTD	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151206	44	JABSE TARE (SAWARIYA) -PROMO NO.8	2007	120	6	VIS/1/3896/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SPF INDIA PVT LTD MUMBAI	12	366	0	VIS/T/988/2007-MUM	106	110	107	N	SPF INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151207	54	NACH LO-ALBUM/SONG	2007	120	6	VIS/1/3213/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	FIR RECORDS	12	366	0	VIS/S/1609/2007-MUM	106	110	107	N	FIR RECORDS	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
151208	44	SAAWARIYA (JAB SE / SAAWARIYA / MAASHA ALLA / YOU SHABNAMI) - PROMO NO. 1 TO 4	2007	120	6	VIS/1/4223/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1084/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151209	44	DUS KAHANIYA	2007	121	6	CIL/2/124/2007-MUM	3158.37	0x000099F500000000	2007-11-29 00:00:00	WHITE FEATHER FILMS LTD	12	87	176	CIL/376/2007-MUM	105	109	107	Y	WHITE FEATHER FILMS LTD	12	3164.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151210	51	WARKARI DOLAYA LAGALA-ALBUM	2007	120	6	VIS/1/3212/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1557/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
151211	44	SAWARIYA-U SHABANAMI-PROMO NO.7	2007	120	6	VIS/1/3895/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SPF INDIA PVT LTD MUMBAI	12	366	0	VIS/T/989/2007-MUM	106	110	107	N	SPF INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151212	51	28 NON STOP DHOL VAJE GANPATI NAACHE-ALBUM	2007	120	6	VIS/1/3211/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1580/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	48	25	5	48	25	0	0	0	0	0	0	0	0	0	\N	\N
151213	44	SAWARIYA- U SHABANAMI-PROMO NO.10	2007	120	6	VIS/1/3894/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SPF INDIA PVT LTD MUMBAI	12	366	0	VIS/T/987/2007-MUM	106	110	107	N	SPF INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151214	61	FASCINATION	2007	121	6	VFL/2/109/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	KLAUS MENZEL	12	87	176	VFL/683/2006-MUM	106	109	108	Y	STAR INDIA PVT. LTD.,	0	0	94	30	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
151215	44	SAWARIYA-THODAI BADMASH-PROMO NO.9	2007	120	6	VIS/1/3893/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	SPF INDIA PVT LTD MUMBAI	12	366	0	VIS/T/986/2007-MUM	106	110	107	N	SPF INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151216	44	CHHODO NA YAAR - PROMO	2007	120	6	VIS/1/4222/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	SWADESHI ENTERTAINMENT/BIG MUSIC & HOME VIDEO.	12	366	0	VIS/T/1082/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151217	61	SHERLOCK HOLMES VOL:2	2007	120	6	VFL/1/266/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	PICKWICK GROUP LTD	12	368	175	VFL/1032/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	106	49	5	106	49	0	0	0	0	0	0	0	0	0	\N	\N
151218	129	SPIDERMAN 3-PROMO	2007	120	6	VFS/1/234/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	LAURA ZISKING	12	366	0	VFS/T/86/2007-MUM	106	110	108	N	SPF INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151219	44	ZINDAGI - PROMO NO. 4, 5 AND 6 &  ALBUM	2007	120	6	VIS/1/4221/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1077/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
151220	61	THREE WISHES	2007	120	6	VFL/1/265/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	CLIFFORD GREEN/ELLEN GREEN	12	87	176	VFL/1011/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
151221	61	REEBOK GOAL	2007	120	6	VIS/1/4220/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	GROUP M.	12	366	0	VIS/1256/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151222	61	BEOWULF - PROMO NO. 1 TO 5	2007	120	6	VFS/1/246/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	WARNER BROS. PICTURES.	12	366	0	VFS/T/92/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151223	44	AARTIYAI VOL:3-ALBUM	2007	120	6	VIS/1/3892/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/S/1982/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	59	15	5	59	15	0	0	0	0	0	0	0	0	0	\N	\N
151224	61	LUNAR COP	2007	121	6	VFL/2/108/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	NU-IMAGE	12	87	169	VFL/40/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151225	44	KALI KALI HAI MAHAKALI-ALBUM	2007	120	6	VIS/1/3891/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MUSIC VIJAN	12	366	0	VIS/S/1973/2007-MUM	106	110	107	N	MUSIC VIJAN	0	0	57	25	5	57	25	0	0	0	0	0	0	0	0	0	\N	\N
151227	61	PAUL MCCARTNEY - EVER PRESENT PAST - SONG: MEMORY ALMOST FULL - ALBUM	2007	120	6	VIS/1/4218A/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2148/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
151228	64	PEECHE PADIGA LAUNDA	2007	121	6	VIS/2/97/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/174/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	43	22	5	43	22	0	0	0	0	0	0	0	0	0	\N	\N
151229	44	HAMNE JEENA SIKH LIYA	2007	121	6	CIL/2/123/2007-MUM	4114.51	0x000099F400000000	2007-11-28 00:00:00	UKE FILMS	12	87	176	CIL/346/2007-MUM	105	109	107	Y	UKE FILMS	14	4124.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151230	51	PALKHI NIGHALI RAJACHI-ALBUM	2007	120	6	VIS/1/3210/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1581/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	43	36	5	43	36	0	0	0	0	0	0	0	0	0	\N	\N
151231	61	ANOTHER SIDE-ALBUM/DEAL WITH IT-SONG	2007	120	6	VIS/1/3209/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1571/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
151232	44	ALBUM & SONG NO.1-JAANAM SAMZHA KARO-SONG NO.2-KRUSHNNA	2007	120	6	VIS/1/3890/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	S.K.CREATIONS MUMBAI	12	366	0	VIS/S/1987/2007-MUM	106	110	107	N	S.K.CREATIONS MUMBAI	0	0	8	55	5	8	55	0	0	0	0	0	0	0	0	0	\N	\N
151233	54	PURVA - SONG, WERNE KYON LEYAN- ALBUM - PROMO 1	2007	121	6	VIS/2/96/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	PRIYA AUDIO LINKERS	12	366	0	VIS/S/577/2007-MUM	106	110	107	N	PRIYA AUDIO LINKERS	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
151234	54	MAUSAM-ALBUM/ROCK YOUR WORLD-SONG	2007	120	6	VIS/1/3208/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1606/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
151235	61	XXX CONDOMS-STRAWBERRY -1	2007	121	6	VIS/2/93/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	DKT, INDIA	12	92	0	VIS/225/2007-MUM	106	110	107	N	DKT ,INDIA	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151236	61	THE ROLLING STONES-BIGGEST BANG PART:1-ALBUM	2007	120	6	VIS/1/3207/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1592/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	47	13	5	47	13	0	0	0	0	0	0	0	0	0	\N	\N
151237	61	XXX CONDOMS - GRAPE-1	2007	121	6	VIS/2/94/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	DKT INDIA	12	92	0	VIS/228/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151238	44	BLOOD BROTHERS	2007	121	6	CIS/2/124/2007-MUM	498.96	0x000099F300000000	2007-11-27 00:00:00	VISHALI BHARDWAJ PICTURES PVT LTD	12	366	0	CIS/915/2007-MUM	105	110	107	N	VISHALI BHARDWAJ PICTURES PVT LTD	1	498.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151239	44	KABHI TO NAJAR MILAYO-ALBUM-SONG NO.1/SONG NO.2BERSAT	2007	120	6	VIS/1/3889/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	S.K.CREATIONS MUMBAI	12	366	0	VIS/S/1988/2007-MUM	106	110	107	N	S.K.CREATIONS MUMBAI	0	0	8	31	5	8	31	0	0	0	0	0	0	0	0	0	\N	\N
151240	61	XXX CONDOMS - CHOCOLATE-1	2007	121	6	VIS/2/95/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	DKT INDIA	12	92	0	VIS/227/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151241	44	SHEMAROO JUKE BOX PART-2 FAVOURITE FOREVER	2007	120	6	VIS/1/3206/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1585/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	59	6	5	59	6	0	0	0	0	0	0	0	0	0	\N	\N
151242	61	MEET THE SPARTANS - TRL	2007	121	6	CFS/2/111/2007-MUM	35.39	0x000099F400000000	2007-11-28 00:00:00	20 TH CONTURY FOX	12	94	0	CFS/T/258/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	35.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151243	106	MUMBAI SALSAA-SONG-CHOTISEE-PROMO NO:12+_13+14	2007	120	6	VIS/1/3888/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	A.S.A.FILMS PVT LTD MUMBAI	12	366	0	VIS/S/1993/2007-MUM	106	110	107	N	A.S.A.FILMS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
151244	44	EK SE BURE DO - PROMO NO 1  TO 12	2007	121	6	VIS/2/92/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. FILMSLAND ENTERTAINMENT	12	366	0	VIS/T/198/2007-MUM	106	110	107	N	M/S. FILMSLAND ENTERTAINMENT	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
151245	61	UBOS EPI:7,8,9	2007	120	6	VIS/1/3205/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	COLOR CHIPS INDIA LTD.	12	364	0	VIS/911/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	22	5	66	22	0	0	0	0	0	0	0	0	0	\N	\N
151246	44	MUMBAI KHALSAA-PROMO NO:1+2	2007	120	6	VIS/1/3887/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	A.S.A.FILMS PVT LTD MUMBAI	12	366	0	VIS/T/976/2007-MUM	106	110	107	N	A.S.A.FILMS PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151247	44	ASTERIX VS CEASER	2007	120	6	VFS/1/188/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	YAMNIK PIEL	13	364	0	VFS/89/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	70	49	5	70	49	0	0	0	0	0	0	0	0	0	\N	\N
151248	44	MARIE GOLD-PROMO NO.22,23,24	2007	120	6	VFS/1/189/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MARIE GOLD PRODUCTIONS PVT.LTD.	12	366	0	VFS/T/74/2007-MUM	106	110	108	N	ADLABS FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151249	44	MAHEK TERI-ALBUM AND SONG	2007	120	6	VIS/1/3204/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/1611/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
151250	44	METRO SPOT-METRO COMPLICATION-ALBUM	2007	120	6	VIS/1/3203/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.	12	366	0	VIS/S/1613/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151251	61	212 SEXY CAROLINA	2007	121	6	CIS/2/123/2007-MUM	9.75	0x000099EF00000000	2007-11-23 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/1002/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151252	61	JACKPOT OFFER-PROMO.	2007	120	6	VFS/1/187/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	SPE FILMS(I)LTD.	12	366	0	VFS/T/75/2007-MUM	106	110	108	N	SPE FILMS(I)LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151253	54	DIL MANGDA-PROMO	2007	120	6	VIS/1/3886/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/T/978/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151254	44	ICEY AND SPICEY-PROMO NO.1 TO 3	2007	120	6	VIS/1/3202/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	M/S.RTF TECHNOLOGIES PVT.LTD.	12	366	0	VIS/T/723/2007-MUM	106	110	107	N	M/S.RTF TECHNOLOGIES PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151255	64	HAMAR IZZAT	2007	121	6	CIL/2/122/2007-MUM	3980.00	0x000099EE00000000	2007-11-22 00:00:00	SEETANJALI PICTURES	12	87	176	CIL/357/2007-MUM	105	109	107	N	SEETANJALI PICTURES	15	3980.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151256	51	SADACHA BAP 420 PART 2	2007	121	6	VIS/2/91/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/181/2006-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COMPANY	0	0	48	12	5	48	9	0	0	0	0	0	0	0	0	0	\N	\N
151257	54	SAB DA LEDAR-ALBUM/VOT-SONG	2007	120	6	VIS/1/3885/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	PRIYA AUDEO MUMBAI	12	366	0	VIS/S/1991/2007-MUM	106	110	107	N	PRIYA AUDEO MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
151258	44	MAAH-E-RU-ALBUM/MAAH-E-RU-REMIX-SONG	2007	120	6	VIS/1/3201/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1605/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
151259	44	CHALTAI JAANA HAI-ALBUM& SONG	2007	120	6	VIS/1/3884/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	YELLOW & RED MUSIC MUMBAI	12	366	0	VIS/S/1992/2007-MUM	106	110	107	N	YELLOW & RED MUSIC MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
151260	44	KAFILA - PROMO  NO. 1 TO 6	2007	121	6	VIS/2/326/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	MANNERISM FILMS PVT.LTD.	12	366	0	VIS/T/584/2007-MUM	106	110	107	N	MANNERISM FILMS PVT.LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
151261	44	KARUNYA-ALBUM/TERI AANKHIYAN-SONG	2007	120	6	VIS/1/3200/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1604/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
151262	72	MERU SUHAG	2007	120	6	VIL/1/353/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	LIUO EDATH MUSIC AND FILMS.	12	87	176	VIL/341/2007-MUM	106	109	107	N	LIUO EDATH MUSIC AND FILMS.	0	0	143	52	5	143	52	0	0	0	0	0	0	0	0	0	\N	\N
151263	51	SHIV BHAKT CHANGUNA - ALBUM	2007	121	6	VIS/2/90/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/10/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	45	55	5	45	55	0	0	0	0	0	0	0	0	0	\N	\N
151264	44	CASH-PROMO	2007	120	6	VIS/1/3883/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/979/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151265	44	EK DUJE KE LIYE AND MAINE PYAAR KIYA	2007	120	6	VIS/1/3199/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1420/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	54	35	5	54	35	0	0	0	0	0	0	0	0	0	\N	\N
151266	61	SYNGENOR	2007	121	6	VFL/2/107/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	IMPACT INTERNATIONAL CO. LTD.	12	87	176	VFL/734/2006-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	83	5	5	83	5	0	0	0	0	0	0	0	0	0	\N	\N
151267	61	TRANSFORMERS - PROMO NO. 1	2007	120	6	VFS/1/247/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	IAN BRYCE.	12	366	0	VFS/T/90-A/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151268	44	TEES KHUN BHARI RATEIN - TRL	2007	121	6	CFS/2/110/2007-MUM	61.56	0x000099EE00000000	2007-11-22 00:00:00	SAM RAIM ROB TAPART & SONI PICTURES	13	94	0	CFS/T/257/2007-MUM	105	110	108	N	S P E FILMS INDIA PVT LTD	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151269	44	LATEST IT'S OCT 2007 MEDALI-PROMO	2007	120	6	VIS/1/3882/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/977/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151270	67	HAMAR GALI  AANA	2007	121	6	VIS/2/89/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	M/S. JAGRUTI - SHUBHAM KALA KRUTI	12	366	0	VIS/S/471/2007-MUM	106	110	107	N	M/S. JAGRUTI - SHUBHAM KALA KRUTI	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
151271	44	GHATOTKACH	2007	120	6	VIL/1/352/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	SHETHYA AUDIO VIDEO PVT. LTD.	12	87	175	VIL/347/2007-MUM	106	109	107	N	SHETHYA AUDIO VIDEO PVT. LTD.	0	0	80	0	5	80	0	0	0	12	0	0	0	0	0	0	\N	\N
151272	199	LAFRA KARAYCHA KAI BOL	2007	121	6	VIS/2/325/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/690/2007-MUM	106	110	107	Y	M/S.KRUNAL MUSIC COMPANY	0	0	40	44	5	40	41	0	0	0	0	0	0	0	0	0	\N	\N
151273	64	SAJANVA SAATH NIBHAIYA	2007	121	6	CIS/2/122/2007-MUM	112.78	0x000099EE00000000	2007-11-22 00:00:00	AMIT SHRIVASTAV, NIRMAL ART INTERNATIONAL	12	94	0	CIS/T/302/2007-MUM	105	110	107	N	AMIT SHRIVASTAV, NIRMAL ART INTERNATIONAL	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151274	61	SHOPPERS STOP-OM SHANTI OM	2007	120	6	VIS/1/3881/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MADISON TEAMWORKS FP & E PVT LTD MUMBAI	12	92	0	VIS/1189/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151275	44	KAISE KAHE T.V.-TRL NO.1	2007	120	6	VIS/1/3198/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	SIDDHESH PRODUCTIONS	12	366	0	VIS/T/725/2007-MUM	106	110	107	N	SIDDHESH PRODUCTIONS	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
151276	61	COMBO-ALBUM PROMO:1,2	2007	120	6	VIS/1/3197/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	EROS MULTIMEDIA PVT.LTD.	12	366	0	VIS/T/724/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151277	64	DE DA PIRITIYA UDHAR	2007	121	6	CIL/2/121/2007-MUM	4167.83	0x000099ED00000000	2007-11-21 00:00:00	SAMRAT FILM CREATIONS	12	87	176	CIL/367/2007-MUM	105	109	107	N	SAMRAT FILM CREATIONS	16	4167.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151278	44	GOLDEN BOYS - TRL	2007	121	6	CIS/2/121/2007-MUM	70.10	0x000099EB00000000	2007-11-19 00:00:00	SHREE BALAJEE ENTERTAINMENT	13	94	0	CIS/T/298/2007-MUM	105	110	107	N	SHREE BALAJEE ENTERTAINMENT	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151279	64	JAAN LEI SHAHAR K CHOKARIYA	2007	121	6	VIS/2/106/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	M/S. VISHAL MUSIC INDUSTRIES	12	366	0	VIS/S/252/2007-MUM	106	110	107	N	M/S. VISHAL MUSIC INDUSTRIES	0	0	58	17	5	58	17	0	0	0	0	0	0	0	0	0	\N	\N
151280	42	CHAINI CHAINI CORPORATE PAN MASALA (BENGALI, TAMIL, TELUGU)	2007	121	6	CIS/2/119/2007-MUM	28.66	0x000099EB00000000	2007-11-19 00:00:00	STAR PAN MASALA PVT LTD	12	92	0	CIS/982/2007-MUM	105	110	107	N	STAR PAN MASALA PVT LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151281	67	DIL TOH PAGAL HAI - ALBUM	2007	121	6	VIS/2/323/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	KARTAR GEHEE	12	366	0	VIS/S/212/2007-MUM	106	110	107	N	KARTAR GEHEE	0	0	35	22	5	35	22	0	0	0	0	0	0	0	0	0	\N	\N
151282	61	TOUCHED	2007	121	6	VFL/2/378/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	STAR INDIA PVT.LTD.	12	87	176	VFL/515/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
151283	44	KAHIN HAI WOH-AAS PAAS-TEASER NO.1	2007	120	6	VIS/1/3880/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	RADHA PUSHPA ENTERTAINMENT MUMBAI	12	366	0	VIS/T/974/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151284	44	CITY HUNTER	2007	121	6	VFL/2/377/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	FORTUNE STAR	12	87	169	VFL/503/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151285	44	KAHIN HAI WOH-AAS PAAS-TIRI RA RA TIRI RA RA-SONG	2007	120	6	VIS/1/3879/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	RADHA PUSHPA ENTERTAINMENT MUMBAI	12	366	0	VIS/S/1971/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT MUMBAI	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
151286	85	GAURI - THE UNBORN	2007	121	6	CIS/2/120/2007-MUM	41.15	0x000099EB00000000	2007-11-19 00:00:00	MYTH PRODUCTIONS	12	94	0	CIS/T/300/2007-MUM	105	110	107	N	MYTH PRODUCTIONS	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151287	61	BRAVE HEART	2007	121	6	VFL/2/379/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	MELGIBSON	12	87	169	VFL/556/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	218	0	5	218	0	0	0	0	0	0	0	0	0	0	\N	\N
151288	150	PUNJABI BA AAWE - SONG: PUNKH PUNKH - ALBUM	2007	120	6	VIS/1/4219/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2159/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
151289	44	KHOYA KHOYA CHAND	2007	121	6	CIL/2/120/2007-MUM	3986.78	0x000099EB00000000	2007-11-19 00:00:00	MYTH PRODUCTIONS	12	87	176	CIL/344/2007-MUM	105	109	107	Y	PRAKASH ZA PRODUCTIONS	15	3986.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151290	61	ALL DOGS GO TO HEAVEN 2	2007	120	6	VFL/1/264/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MGM FAMILY ENTERTAINMENT	12	368	175	VFL/970/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
151291	44	AIRBUD	2007	120	6	VFL/1/263/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	ROBERT VINCE	13	87	176	VFL/1107/2007-MUM	106	109	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	97	30	5	97	30	0	0	0	0	0	0	0	0	0	\N	\N
151292	61	JUMPER - TRL	2007	121	6	CFS/2/109/2007-MUM	91.44	0x000099E800000000	2007-11-16 00:00:00	20 TH CONTURY FOX	12	94	0	CFS/T/254/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151293	54	KAIDE NE SIYANE - SONG: DIL NACHADA - ALBUM	2007	120	6	VIS/1/4217/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	PLASMA RECORDS.	12	366	0	VIS/S/2171/2007-MUM	106	110	107	N	PLASMA RECORDS.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
151294	44	DHAN DHANA DHAN GOAL	2007	121	6	CIL/2/119/2007-MUM	4531.50	0x000099E800000000	2007-11-16 00:00:00	UTV SOFTWARE COMMU LTD	12	87	176	CIL/365/2007-MUM	105	109	107	N	UTV SOFTWARE COMMU LTD	18	4531.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151295	44	OM SHANTI OM -PROMO NO.8-9	2007	120	6	VIS/1/3878/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	RED LCHILIES ENTERTENMENTS PVT LTD MUMBAI	12	366	0	VIS/T/961/2007-MUM	106	110	107	N	RED LCHILIES ENTERTENMENTS PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
151296	44	CARIBBEAN VEER- TRL.	2007	121	6	CFS/2/108/2007-MUM	69.86	0x000099E600000000	2007-11-14 00:00:00	MARCUS WANRER PICTURES	13	94	0	CFS/T/250/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	69.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151297	54	ROUNAKA - SONG: DIL TENU KARADA PASAND - ALBUM - PROMO NO. 1/2	2007	120	6	VIS/1/4216/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1079/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
151298	59	OKKADE - TRL.	2007	121	6	CFS/2/107/2007-MUM	55.47	0x000099E600000000	2007-11-14 00:00:00	WARNER BROS PICTURES	13	94	0	CFS/T/248/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151299	61	AKON-DON'T MATTER - SONG, KONVICTED - ALBUM	2007	121	6	VIS/2/109/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/655/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
151300	54	JATUT - SONG	2007	120	6	VIS/1/4215/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	TEENG LEENG.	12	366	0	VIS/S/2169/2007-MUM	106	110	107	N	TEENG LEENG.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151301	58	NARAM -TRL.	2007	121	6	CFS/2/106/2007-MUM	55.47	0x000099E600000000	2007-11-14 00:00:00	WARNER BROS PICTURES	13	94	0	CFS/T/247/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151302	44	CASH -SONG , CASH - PROMO NO. 1	2007	121	6	VIS/2/322/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/601/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151303	61	LOST - SONG: MICHAEL BUBLE - CALL ME IRRESPONSIBLE - ALBUM	2007	120	6	VIS/1/4214/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2167/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
151304	61	SHERLOCK HOLMES VOL:5	2007	120	6	VFL/1/262/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	PICKWICK GROUP LTD	12	87	176	VFL/1034/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	9	5	107	9	0	0	0	0	0	0	0	0	0	\N	\N
151305	44	CASH - PROMO NO. 8	2007	121	6	VIS/2/321/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SEVEN ENTERTAINMENT LTD.	12	366	0	VIS/T/1600/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
151306	44	LAUGHTER LAUGHTER VOLUME - 8	2007	120	6	VIS/1/4213/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	GAGAN PICTURES.	12	366	0	VIS/1255/2007-MUM	106	110	107	N	GAGAN PICTURES.	0	0	55	22	5	55	22	0	0	0	0	0	0	0	0	0	\N	\N
151307	64	SAJANAWAN SATH NIBAHIYA	2007	121	6	CIL/2/118/2007-MUM	4180.66	0x000099E600000000	2007-11-14 00:00:00	MR. AMIT SRIVASTAV, M/S NIRMAL ART INTERNATIONAL	12	87	176	CIL/350/2007-MUM	105	109	107	N	MR. AMIT SRIVASTAV, M/S NIRMAL ART INTERNATIONAL	16	4180.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151308	61	SHERLOCK HOLMES VOL:3	2007	120	6	VFL/1/261/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	PICKWICK GROUP LTD	12	87	176	VFL/1033/1997-MUM	106	109	108	N	LIVING MEDIA INDIA LTD MUMBAI	0	0	107	25	5	107	25	0	0	0	0	0	0	0	0	0	\N	\N
151309	44	ULTRATECH CEMENTERS	2007	120	6	VIS/1/4212/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	UFO INDIA LTD.	12	366	0	VIS/1257/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151310	61	THE JACKET	2007	121	6	VFL/2/105/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	MANDA LAY PICTURES	12	87	175	VFL/33/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	97	0	5	97	0	0	0	4	0	0	0	0	0	0	\N	\N
151311	44	TANHA TANHA - SONG , FEAR ..DARR .....R - PROMO NO. 1,2,3,4, 5,6	2007	121	6	VIS/2/320/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	R.S.ENTERTAINMENT `	12	366	0	VIS/T/588/2007-MUM	106	110	107	N	R.S. ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151312	51	KHULI BAYKO TOTRA NAVRA	2007	121	6	CIL/2/116/2007-MUM	4341.00	0x000099E500000000	2007-11-13 00:00:00	VIJAY SHINDE, OM CHINTAMANI FILMS	12	87	176	CIL/348/2007-MUM	105	109	107	Y	OM CHINTAMANI FILMS	8	4341.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151313	61	MIRROR MASK	2007	121	6	VFL/2/106/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SIMON NOOR HEAD /SONY PICTURES	12	87	176	VFL/233/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151314	61	EMPTY WALLS - SONG: SERJ TANKIAN - ELECT THE DEAD - ALBUM	2007	120	6	VIS/1/4207/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/2166/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
151315	44	NAQAAB - TRAILER	2007	121	6	VIS/2/319/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/571/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
151316	61	4-50 CENT-CURTIS - SONG: CURTIS - ALBUM	2007	120	6	VIS/1/4206/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1078/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
151317	61	NEVER SAY NEVER AGAIN	2007	121	6	VFL/2/104/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	WARNER BROS	12	87	169	VFL/42/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
151318	44	NAQAAB-HEDLEY - PROMO NO. 1,2,3,4	2007	121	6	VIS/2/318/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/572/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
151319	61	JUANES - ME ENAMORE - SONG: LA VIDA ES UN RATICO - ALBUM	2007	120	6	VIS/1/4205/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2156/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
151320	64	HOLY MAIN GARDA UDAWALE BA	2007	121	6	VIS/2/87/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SHRI LAXMI PICTURES INTERNATIONAL	12	366	0	VIS/S/225/2007-MUM	106	110	107	N	SHRI LAXMI PICTURES INTERNATIONAL	0	0	63	39	5	63	39	0	0	0	0	0	0	0	0	0	\N	\N
151321	61	MIKA - HAPPY ENDING - SONG: LIFE IN CARTOON MOYION - ALBUM	2007	120	6	VIS/1/4203/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2147/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
151322	44	MUSIC CAFE SHAAN -PHIR HERA PHERI	2007	121	6	VIS/2/317/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1245/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	53	49	5	53	49	0	0	0	0	0	0	0	0	0	\N	\N
151323	61	KAROLD & KUMAR CO TO WHITE CASTLE	2007	121	6	VFL/2/103/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	NATHAN KAHANS & GREG SHAPIRS	15	87	176	VFL/501/2006-MUM	106	109	108	Y	WEG INDIA	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
151324	61	GHOST WHISPERER	2007	121	6	VFL/2/376/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	KIM NOSES (BUENA HOME ENTERTAINMENT )	12	87	168	VFL/519/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	171	46	5	171	46	0	0	0	0	0	0	0	0	0	\N	\N
151325	44	MAHENDRA KAPOOR AULTIMET UNREMIX VOL - 2 : ALBUM	2007	120	6	VIL/1/336/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	368	175	VIL/323/2007-MUM	106	109	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
151326	61	FREEDOM LAND	2007	121	6	VFL/2/375/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SCOTT RUDIN /SONY PICTURES	12	87	169	VFL/604/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
151327	43	KRUSHNA	2007	120	6	VIL/1/335/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	13	87	186	VIL/327/2007-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
151328	44	KING OF MUMBAI	2007	121	6	VIS/2/85/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	RAMA MEHARA PRODUCTION	12	366	0	VIS/449/2006-MUM	106	110	107	N	RAMA MEHARA PRODUCTION	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
151329	61	WISIN & YANDEL-RAKATA - SONG, PA'L MUNDO - ALBUM	2007	121	6	VIS/2/88/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/545/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151330	44	ZINDA HUN MAI - TRL	2007	121	6	CFS/2/105/2007-MUM	55.47	0x000099E500000000	2007-11-13 00:00:00	WARNER BROS.PICTURES PVT LTD	13	94	0	CFS/T/249/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151331	44	PHIR TOBA TOBA	2007	121	6	CIL/2/115/2007-MUM	3126.04	0x000099E500000000	2007-11-13 00:00:00	PUSHPA MOVIES	12	87	176	CIL/209/2007-MUM	105	109	107	Y	PUSHPA MOVIES	12	3173.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151332	61	JARHEAD	2007	121	6	VFL/2/374/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	DONGLAS WICK/LUCY FISHER /UNIVERSAL PICTURES	12	87	176	VFL/612/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
151333	61	SON OF MASK	2007	121	6	VFL/2/373/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SCOTT KROOPF/ERICA HUGGINS/NEW LINE PICTURES	12	87	172	VFL/602/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
151334	61	WALK OUT	2007	121	6	VFL/2/372/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	LISA BRUCE/HBO FILMS	12	87	176	VFL/613/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
151335	61	MZ KELLY -ALBUM, LIKE THIS - TRACK	2007	121	6	VIS/2/316/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1404/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151336	61	TIM	2007	121	6	VFL/2/370/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MICHAEL PATE	12	87	176	VFL/551/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151337	61	MURPHY'S LAW	2007	121	6	VFL/2/371/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	THE COMMON GROUP	12	87	176	VFL/568/2007-MUM	106	109	108	N	KCT INDIA	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151338	59	CARIBBEAN VEERUDU - TRL	2007	121	6	CFS/2/104/2007-MUM	69.86	0x000099E400000000	2007-11-12 00:00:00	MARCUSNISPEL, MIKE MEDAYOY, WARNER BROS.PICTURES P	13	94	0	CFS/T/251/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	69.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151339	44	AAT KA THAAT	2007	120	6	VIS/1/4211/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/1252/2007-MUM	106	110	107	Y	EFX MAGIC IN MOTION.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151340	58	BHAYANGARAN - TRL.	2007	121	6	CFS/2/103/2007-MUM	65.83	0x000099E400000000	2007-11-12 00:00:00	JACK RAPKE, WARNER BROS	13	94	0	CFS/T/252/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151341	64	BAKLOL DULHA	2007	121	6	CIL/2/114/2007-MUM	4366.28	0x000099E000000000	2007-11-08 00:00:00	ARVINDA SHRIVASTAV, MADHULIKA INTERNATE PVT LTD	12	87	169	CIL/349/2007-MUM	105	109	107	N	ARVINDA SHRIVASTAV, MADHULIKA INTERNATE PVT LTD	16	4366.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151342	64	BAKLOAL DUALHAL-PROMO NO NO:3 TO 8	2007	120	6	VIS/1/3877/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/T/969/2007-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151343	44	AAT KA THAAT	2007	120	6	VIS/1/4210/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/1253/2007-MUM	106	110	107	Y	EFX MAGIC IN MOTION.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151344	58	KATTU MIRANDIGALUM KATTAZA GHIYUM	2007	121	6	CFL/2/90/2007-MUM	2725.33	0x000099DF00000000	2007-11-07 00:00:00	MENAHEM GOLEN & YORAM GLOBUS CANNON	13	87	169	CFL/288/2007-MUM	105	109	108	N	LAKSHMI GANPATHI MOVIES	5	2725.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151345	61	I KNOW WHO KILLED ME - TRL	2007	121	6	CFS/2/102/2007-MUM	65.54	0x000099DF00000000	2007-11-07 00:00:00	SUMMIT ENTERTAINMENT & WKM PRODUCTIONS	12	94	0	CFS/T/236/2007-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA PVT PVT	1	65.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151346	58	MEENDUM PEI -TRL.	2007	121	6	CFS/2/101/2007-MUM	66.78	0x000099DF00000000	2007-11-07 00:00:00	TAKASHIGE ICHISE, MANDATE PICTURES	13	94	0	CFS/T/245/2007-MUM	105	110	108	N	WEG INDIA	1	66.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151347	44	RAJNIGANDHA-EAST INDIA COMPANY	2007	120	6	VIS/1/3278/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PURNIMA ADVERTISING AGENCY LTD.	12	92	0	VIS/925A/2007-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151348	64	CHOTKI DULHAN	2007	121	6	CIL/2/113/2007-MUM	4160.00	0x000099DF00000000	2007-11-07 00:00:00	MS JALSA MOTION PICTURES	12	87	176	CIL/343/2007-MUM	105	109	107	N	MS JALSA MOTION PICTURES	16	4160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151349	44	AAT KA THAAT	2007	120	6	VIS/1/4209/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/1254/2007-MUM	106	110	107	Y	EFX MAGIC IN MOTION.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
151350	64	NIRAHU  KA  TERAHI	2007	121	6	VIS/2/86/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/499/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	46	5	5	46	5	0	0	0	0	0	0	0	0	0	\N	\N
151351	44	N ELUJAN - BHRAM - TRL	2007	121	6	CIS/2/118/2007-MUM	27.43	0x000099DF00000000	2007-11-07 00:00:00	M MAGNA FILMS	12	94	0	CIS/T/291/2007-MUM	105	110	107	N	M MAGNA FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151352	44	WELCOME - PROMO NO. 3+4+5+6+7	2007	120	6	VIS/1/4208/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1074/2007-MUM	106	110	107	Y	BASE IMDUSTRIES GROUP.	0	0	5	25	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
151353	61	AIR FORCE TWO	2007	121	6	VFL/2/102/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	REGENT ENTERTAINMENT	12	87	176	VFL/41/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
151354	61	BREACH	2007	121	6	CFL/2/89/2007-MUM	3013.56	0x000099DE00000000	2007-11-06 00:00:00	SIDNEY KIMMEL ENTERTAINMENT/UNIVERSAL PICTURES	12	87	169	CFL/283/2007-MUM	105	109	108	N	PVR PICTURES INDIA LTD	6	3013.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151355	64	SEETA	2007	121	6	VIS/2/83/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	AMRITA ARTS	12	366	0	VIS/T/60/2007-MUM	106	110	107	N	AMRITA ARTS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
151356	44	FINAL DESTINATION-2	2007	121	6	VFL/2/632/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	WARNER BROS-WARREN ZIDE	13	87	169	VFL/981/2007-MUM	106	109	108	Y	GENX ENTERTAINMENT PVT.LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151357	44	TEASER OF - EK DASTAK	2007	121	6	VIS/2/84/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SEA STUDIES	12	366	0	VIS/T/196/2007-MUM	106	110	107	N	SEA STUDIES	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
151358	61	BEVERLY HILLS COP	2007	121	6	VFL/2/101/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	DON SIMPSON/PARAMOUNT PICTURES	12	87	169	VFL/7/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VO.F. NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
151359	64	UGAD HO SURAJ DEV ARAG KE BHAIL BER - TRL	2007	121	6	CIS/2/117/2007-MUM	115.82	0x000099DA00000000	2007-11-02 00:00:00	JAI SHANKAR PICTURES	12	94	0	CIS/T/284/2007-MUM	105	110	107	N	JAI SHANKAR PICTURES	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151360	61	CHILD'S PLAY 2	2007	121	6	VFL/2/100/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	DAVID KIPSHAAR/UNIVERSAL PICTURES	12	87	169	VFL/22/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
151361	44	SAIYAN JHOOTHON KA - SONG & ALBUM	2007	121	6	VIS/2/82/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SHRISHTI PRODUCTION NO.1	12	366	0	VIS/S/490/2007-MUM	106	110	107	N	SHRISHTI PRODUCTION NO.1	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
151362	44	HEART OF DRAGON	2007	121	6	VFL/2/369/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	FORTUNE STAR	13	87	169	VFL/476/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151363	61	ALTER BRIDGE RISE TODAY - SONG: BLACK BIRD - ALBUM	2007	120	6	VIS/1/4218/2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2151/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
151364	44	THE WAY OF DRAGON	2007	121	6	VFL/2/368/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	FORTUNE STAR	12	87	169	VFL/504/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151365	64	KHATTI NITHI BATIYAN =- ALBUM	2007	121	6	VIS/2/79/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	RYTHM INN	12	366	0	VIS/S/21/2007-MUM	106	110	107	N	RYTHM INN	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
151366	44	BOMBAY TO BANKOK - TRL	2007	121	6	CIS/2/116/2007-MUM	45.72	0x000099DA00000000	2007-11-02 00:00:00	MUKTA ARTS LTD	12	94	0	CIS/T/288/2007-MUM	105	110	107	N	MUKTA ARTS LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151367	61	MAHATMA GANDHI IN SOUTH AFRICA	2007	120	6	VIS/1/4202/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	VIS/1218/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
151368	44	SHEESHA	2007	121	6	VIL/VV/2/27/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	RAMA ENTERTAINMENT PVT. LTD.	12	87	169	VIL/VV/39/2007-MUM	106	109	107	Y	RAMA ENTERTAINMENT PVT.LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
151369	61	ALIEN VS PREDATOR -2 - TRL 1	2007	121	6	CFS/2/100/2007-MUM	64.04	0x000099D900000000	2007-11-01 00:00:00	20 TH CONTURY FOX	12	94	0	CFS/T/244/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	64.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151370	61	TEMPERATURE RISING - ALBUM, SEXY NAUGHTY BITCHY- TRACK	2007	121	6	VIS/2/80/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD	12	366	0	VIS/S/449/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
152550	61	NIVEA VISAGE	2007	120	6	CIS/1/1081/2007-MUM	15.24	0x000099E500000000	2007-11-13 00:00:00	GROUP M	12	92	0	CIS/972/2007-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151371	44	FINAL DESTINATION	2007	121	6	VFL/2/532/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	GLEN MORGAN & WARNER BROS.	13	87	169	VFL/855/2007-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151372	44	COMEDY UNLIMITED:JOHNNY LIVER+PARESH RAWAL VOL:II	2007	120	6	VIL/1/343/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	368	175	VIL/164/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151373	61	FUR - TRL	2007	121	6	CFS/2/99/2007-MUM	61.87	0x000099D800000000	2007-10-31 00:00:00	NEW LINE CINEMA	12	94	0	CFS/T/225/2007-MUM	105	110	108	N	MULTIVISION MUTIMEDIA INDIA PVT PVT	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151374	44	LAAGA CHUNARI MEIN DAAG JOURNEY OF A WOMAN-ALBUM(SONG VCD)	2007	121	6	VIS/2/594/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/2112/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
151375	51	AAL ABHAL BHARUN	2007	121	6	CIL/2/112/2007-MUM	4240.03	0x000099D800000000	2007-10-31 00:00:00	AKKALKOT SWAMI SAMARTH CHITRA	12	87	176	CIL/336/2007-MUM	105	109	107	N	AKKALKOT SWAMI SAMARTH CHITRA	16	4240.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151376	54	AKH RAKH LAI TERE TE-ALBUM/TERE NA KASOOR-SONG	2007	120	6	VIS/1/3966/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	POINT ZERO MUMBAI	12	366	0	VIS/S/2044A/2007-MUM	106	110	107	N	POINT ZERO MUMBAI	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
151377	44	OM SHANTI OM	2007	121	6	CIL/2/111/2007-MUM	4612.16	0x000099D700000000	2007-10-30 00:00:00	RED CHILISE ENTERTAINMENT PVT LTD	12	87	168	CIL/331/2007-MUM	105	109	107	N	RED CHILISE ENTERTAINMENT PVT LTD	18	4612.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151378	51	RANGYA RANGILA RE	2007	120	6	VIL/1/339/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	MR. PREEJAM VIDEO MUMBAI	12	368	175	VIL/74A/2007-MUM	106	109	107	N	MR. PREEJAM VIDEO MUMBAI	0	0	129	58	5	129	58	0	0	0	0	0	0	0	0	0	\N	\N
151379	61	I AM LEGEND - TRL -2	2007	121	6	CFS/2/97/2007-MUM	55.47	0x000099D600000000	2007-10-29 00:00:00	WARNER BROS.PICTURES PVT LTD	12	94	0	CFS/T/241/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151380	51	EKDA PAHAVA KARUN	2007	120	6	VIL/1/342/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	MR. PREEJAM VIDEO MUMBAI	12	368	175	VIL/127A/2007-MUM	106	109	107	Y	MR. PREEJAM VIDEO MUMBAI	0	0	117	7	5	117	7	0	0	0	0	0	0	0	0	0	\N	\N
151381	61	HOT-SONG	2007	121	6	VIS/2/593/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2129/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
151382	44	SHAT - SHAT PRANAAM	2007	120	6	VIS/1/4201/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	FILM PRABHAG, BHARAT SARKAR.	12	363	0	VIS/1209/2007-MUM	106	110	107	N	FILM PRABHAG, BHARAT SARKAR.	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
151383	44	MANTHAN EK KASHMAKASH - TRL	2007	121	6	CIS/2/115/2007-MUM	91.44	0x000099D600000000	2007-10-29 00:00:00	KUMAR RAJ PRODUCTIOS	12	94	0	CIS/T/277/2007-MUM	105	110	107	N	KUMAR RAJ PRODUCTIOS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151384	44	KAHIN HAI WOH AAS PAAS-PROMO NO.3,4/WOH YAHIN-SONG/MUD KE TU DEKH-SONG	2007	121	6	VIS/2/592/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	RADHA KRISHNA ENTERTAINMENT	12	366	0	VIS/T/1055/2007-MUM	106	110	107	N	RADHA KRISHNA ENTERTAINMENT	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151385	85	KAHIN HAI WOH AAS PAAS-PROMO NO.1,2	2007	121	6	VIS/2/591/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	RADHA KRISHNA ENTERTAINMENT	12	366	0	VIS/T/1056/2007-MUM	106	110	107	N	RADHA KRISHNA ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151386	61	TRACK:PUT YOUR LIGHTS ON	2007	120	6	VIS/1/3876/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1187/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
151387	61	TRACK:SMOOTH	2007	120	6	VIS/1/3875/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1184A/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
151388	44	KISMAT - EK ANOKHA MODE	2007	121	6	VIL/2/50/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	VISION INCORPORATE	12	368	175	VIL/332/2007-MUM	106	109	107	N	VISION INCORPORATE	0	0	176	7	5	176	7	0	0	0	0	0	0	0	0	0	\N	\N
151389	61	SHAKIRA - ALBUM, HIPS DON' LIE - TRACK	2007	121	6	VIS/2/81/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SONY BMG  MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/451/2007-MUM	106	110	107	N	SONY BMG  MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
151390	64	GANGOTRI GANGA - 2 - TRL	2007	121	6	CIS/2/114/2007-MUM	95.45	0x000099D600000000	2007-10-29 00:00:00	DAKSHANA FILMS - DEEPAK SAWANT	12	94	0	CIS/T/279/2007-MUM	105	110	107	N	DAKSHANA FILMS - DEEPAK SAWANT	1	95.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151391	54	BAREE-PROMO	2007	120	6	VIS/1/3874/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	GOYAIL MUSIC MUMBAI	12	366	0	VIS/T/975/2007-MUM	106	110	107	N	GOYAIL MUSIC MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151392	44	DARLING	2007	121	6	VIL/VV/2/70/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	87	169	VIL/VV/134/2007-MUM	106	109	107	Y	SUPER CASSETTES INDUSTRIES LTD.	0	0	120	4	5	120	4	0	0	0	0	0	0	0	0	0	\N	\N
151393	61	SHARKMAN	2007	121	6	VFL/2/97/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	RO IMAGE	12	87	169	VFL/708/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151394	61	TRACK:THE SWEETEST GIRL	2007	120	6	VIS/1/3873/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1186/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
151395	44	GANGOTRI GANGA - 2 - TRL	2007	121	6	CIS/2/113/2007-MUM	94.82	0x000099D600000000	2007-10-29 00:00:00	DAKSHNA FILMS - DEEPAK SAWANT	12	94	0	CIS/T/278/2007-MUM	105	110	107	N	DAKSHNA FILMS - DEEPAK SAWANT	1	94.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151396	61	TRACK:INCONSOLABLE	2007	120	6	VIS/1/3872/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1185/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
151397	64	CHAL DULHINIYAN FAISHANWALI - VCD	2007	121	6	VIS/2/315/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	KALA FILMS PRODUCTIONS	12	366	0	VIS/804/2007-MUM	106	110	107	N	KALA FILMS PRODUCTIONS	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
151398	64	MAIYA KA CHITTHI-SONG & ALBUM	2007	120	6	VIS/1/3871/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1983/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT LTD	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
151399	44	BEOWULF - TRL	2007	121	6	CFS/2/96/2007-MUM	65.83	0x000099D300000000	2007-10-26 00:00:00	JACK RALPKE & WARNER BROS. PICT. PVT. LTD.	13	94	0	CFS/T/238/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151400	61	FERGIE -BIG GIBLS DON'T CRY - SONG, THE DUTCHESS - ALBUM	2007	121	6	VIS/2/314/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1362/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
151401	61	ALIEN HUNTER	2007	121	6	VFL/2/94/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	DANNY LERNER/SONY PICTURES	12	87	176	VFL/25/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151402	44	MAIYAA KA SANDESH-ALBUM	2007	120	6	VIS/1/3870/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	AUDIO CHAINNEAL MUSIC CO.	12	366	0	VIS/S/1932/2007-MUM	106	110	107	N	AUDIO CHAINNEAL MUSIC CO.	0	0	46	42	5	46	42	0	0	0	0	0	0	0	0	0	\N	\N
151403	64	BADKI MAAI	2007	121	6	CIL/2/110/2007-MUM	3618.47	0x000099D100000000	2007-10-24 00:00:00	SHREE PRODUCTIONS	12	87	176	CIL/326/2007-MUM	105	109	107	N	SHREE PRODUCTIONS	15	3618.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151404	61	CAPTAIN AMERICAN	2007	121	6	VFL/2/367/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	MENAHEM GOLDAN/PARAMOUNT PICTURES	12	87	169	VFL/610/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151405	61	THE TENANT	2007	121	6	VFL/2/96/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	RON BINKOWSKI/CLAYTON TOWNS END/PARAMOUNT PICTURES	12	87	176	VFL/377/2006-MUM	106	109	108	Y	SAREGAMA INDIA LTD	0	0	121	0	5	120	56	0	0	0	0	0	0	0	0	0	\N	\N
151406	44	BOLO RADHEY RADHEY	2007	120	6	VIS/1/3869/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	AUDIO CHAINNEAL MUSIC CO	12	366	0	VIS/S/1933/2007-MUM	106	110	107	N	AUDIO CHAINNEAL MUSIC CO	0	0	48	59	5	48	59	0	0	0	0	0	0	0	0	0	\N	\N
151407	44	NAQAAB - TRAILER NO. 2 & 3	2007	121	6	VIS/2/313/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/581/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151408	44	SPEED-PROMO NO:21 TO 25	2007	120	6	VIS/1/3868/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	BAWAIZA MOVIES PVT LTD MUMBAI	12	366	0	VIS/T/971/2007-MUM	106	110	107	N	BAWAIZA MOVIES PVT LTD MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
151409	61	BON JOVI-THANK YOU FOR LOVING ME - SONG, CRUSH-ALBUM	2007	121	6	VIS/2/312/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1356/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
151410	61	LOST SEASON 2	2007	121	6	VFL/2/95/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	JEAN HIGGINS (BUENA VISTA PICTURES)	12	87	174	VFL/622/2006-MUM	106	109	108	N	EXCELN PRODUCTION AUDIO VIOSUALS PVT.LTD.	0	0	173	33	5	173	33	0	0	0	0	0	0	0	0	0	\N	\N
151411	44	LAGA CHUNARI ME DAG-JURNNY OF A WOMEN-PROMO NO:14 TO 17	2007	120	6	VIS/1/3867/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/972/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151412	61	ATONEMENT - TRL B	2007	121	6	CFS/2/95/2007-MUM	63.70	0x000099D100000000	2007-10-24 00:00:00	WORKING TITLE & PARAMOUNT PICTURES	12	94	0	CFS/T/235/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151413	61	ALWAYS ON MY MINO-PET SHOP BOYS-ALBUM/YOU WERE ALWAYS ON MY MIND-SONG	2007	120	6	VFS/1/232/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/11/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
151414	44	NO SMOKING	2007	121	6	CIL/2/109/2007-MUM	3495.54	0x000099CF00000000	2007-10-22 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	87	176	CIL/325/2007-MUM	105	109	107	Y	BIG SCREEN ENTERTAINMENT PVT LTD	14	3495.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151415	44	WATAN KE RAKHWALE	2007	121	6	VIL/VV/2/26/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	M/S.A.G.FILMS PVT.LTD.	15	87	169	VIL/VV/54/2007-MUM	106	109	107	Y	M/S.A.G.FILMS PVT.LTD.	0	0	153	11	5	153	11	0	0	0	0	0	0	0	0	0	\N	\N
151416	61	I WANNA DANCE WITH SOME BODY (WHO LOVES ME)-ALBUM/	2007	120	6	VFS/1/231/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS INDIA PVT LTD MUMBAI	12	366	0	VFS/S/15/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
151417	61	GOLDEN  EYE	2007	121	6	VFL/2/98/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	STAR INDIA PVT.LTD.	12	87	176	VFL/264/2000-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	123	25	5	123	25	0	0	0	0	0	0	0	0	0	\N	\N
151418	61	FOR YOUR EYES ONLY	2007	121	6	VFL/2/99/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	STAR INDIA PVT.LTD.	12	87	176	VFL/696/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
151419	43	KHELO KHELAYA MASTI-ALBUM	2007	120	6	VIS/1/3866/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	NAVRANG ELECTRONICS	12	366	0	VIS/S/1972/2007-MUM	106	110	107	N	NAVRANG ELECTRONICS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
151420	54	GALWORI -SONG & ALBUM	2007	121	6	VIS/2/78/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MUSIC WAVES	12	366	0	VIS/S/503/2007-MUM	106	110	107	N	MUSIC WAVES	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
151421	61	ALL I WANNA DO-SHERYL CROM-ALBUM/ALL I WANNA DO-SONG	2007	120	6	VFS/1/230/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS INDIA PVT LTD MUMBAI	12	366	0	VFS/S/20/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
151422	44	SUPERHIT EXPRESS	2007	121	6	VIS/2/76/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/1222/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	59	20	5	59	20	0	0	0	0	0	0	0	0	0	\N	\N
151423	61	BACK FOR GOOD-TACK THAT-ALBUM & SONG	2007	120	6	VFS/1/229/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS INDIA PVT LTD MUMBAI	12	366	0	VFS/S/19/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
151424	61	HOMELAND SECURITY	2007	121	6	VFL/2/93/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	RON BINKOWSKI/CLAYTON TOWNS END/PARAMOUNT PICTURES	12	87	169	VFL/06/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
151425	61	ARE YOU GONNA GO MY WAY-LENNY KRAVITZ-ALBUM/ARE YOU GONNA GO MY WAY-SONG	2007	120	6	VFS/1/228/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS INDIA PVT LTD MUMBAI	12	366	0	VFS/S/21/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
151426	81	LE LO JISA-ALBUM	2007	121	6	VIS/2/311/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SONOTEK CASSETTES COMPANY	12	366	0	VIS/S/1283/2007-MUM	106	110	107	N	SONOTEK CASSETTES COMPANY	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
151427	44	STRANGERS-PROMO NO:4,5,6	2007	120	6	VIS/1/3865/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	SAHARA ONE MOTION PICTURES & UDAY TIWARI	12	366	0	VIS/T/973/2007-MUM	106	110	107	N	SAHARA ONE MOTION PICTURES & UDAY TIWARI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151428	81	D J PE NACCHE MORNI - ALBUM	2007	121	6	VIS/2/310/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SONOTEK CASSETTES COMPANY	12	366	0	VIS/S/1276/2007-MUM	106	110	107	N	SONOTEK CASSETTES COMPANY	0	0	43	23	5	43	23	0	0	0	0	0	0	0	0	0	\N	\N
151429	44	KAHIN HAI WOH-AAS PAAS/KAHIN AAS PAAS HAI WOH-SONG-2	2007	121	6	VIS/2/590/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	RADHA KRISHNA ENTERTAINMENT.	12	366	0	VIS/S/2123/2007-MUM	106	110	107	N	RADHA KRISHNA ENTERTAINMENT	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
151430	44	SHANGHAI NOON	2007	121	6	VFL/2/92/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	TOUCH STONE PICTURES	12	87	174	VFL/30/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
151431	81	CHHORI DHOOM MACHAVE - ALBUM	2007	121	6	VIS/2/309/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SUPERTONE CASSETTES INDUSTRIES COMPANY	12	366	0	VIS/S/1267/2007-MUM	106	110	107	N	SUPERTONE CASSETTES INDUSTRIES COMPANY	0	0	41	33	5	41	33	0	0	0	0	0	0	0	0	0	\N	\N
151432	61	R (EVOLUTION)	2007	121	6	CIL/2/108/2007-MUM	2162.56	0x000099CB00000000	2007-10-18 00:00:00	MUSTAFA ZAVERI/REVOLUTION FILMS	12	87	176	CIL/315/2007-MUM	105	109	107	N	MUSTAFA ZAVERI/REVOLUTION FILMS	4	2162.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151433	61	GOTHIKA	2007	121	6	VFL/2/91/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	COMUMBIA TRISTAR MOTION PICTURE GROUP	12	87	169	VFL/28/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	51	5	91	51	0	0	0	0	0	0	0	0	0	\N	\N
151434	44	JOURNEY BOMBAY TO GOA . GHEWON TAK - SONG	2007	121	6	VIS/2/308/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	H.R.ENTERPRISES	12	366	0	VIS/S/1322/2007-MUM	106	110	107	N	H.R.ENTERPRISES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151435	51	PREMACHA LAVALA KUMAR PART-1	2007	121	6	VIS/2/77/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/575/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	47	37	5	47	37	0	0	0	0	0	0	0	0	0	\N	\N
151436	61	BEOWULF - TRL	2007	121	6	CFS/2/94/2007-MUM	65.83	0x000099CA00000000	2007-10-17 00:00:00	STEVE STARKEY, ROBERT ZEMECKIS, JACK RAPKE	12	94	0	CFS/T/232/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151437	61	BIKER BOYZ	2007	121	6	VFL/2/90/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	DREAMWORKS PICTURES	12	87	174	VFL/47/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
151438	61	VIBES-4-ALBUM/CALL MY NAME HABIBI-SONG	2007	120	6	VIS/1/3863/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1970/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
151439	61	ARCTIC MONKEYS - FLOURESCENT - SOGN, FAVOURTIE WORST NIGHTMARE - ALBUM	2007	121	6	VIS/2/306/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1302/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
151440	64	PAANDAV	2007	121	6	CIL/2/107/2007-MUM	4474.00	0x000099C900000000	2007-10-16 00:00:00	M JASWAL PRODUCTIONS	12	87	176	CIL/305/2007-MUM	105	109	107	N	M JASWAL PRODUCTIONS	18	4474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151441	54	TERA ROOP - ALBUM	2007	121	6	VIS/2/73/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/1100/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	48	40	5	48	40	0	0	0	0	0	0	0	0	0	\N	\N
151442	44	HOT ROMANCE - SONG, FIRST - ALBUM	2007	121	6	VIS/2/307/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/3121/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151443	44	MR. WHITE MR. BLACK - TRL	2007	121	6	CIS/2/112/2007-MUM	60.96	0x000099C800000000	2007-10-15 00:00:00	BIPIN SHAH PRODUCTIONS	12	94	0	CIS/T/273/2007-MUM	105	110	107	N	BIPIN SHAH PRODUCTIONS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151444	44	NISHABD -  PROMO NO 18  & 19	2007	121	6	VIS/2/75/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	R.G.V. FILM FACTORY LTD.,	12	366	0	VIS/T/182/2007-MUM	106	110	107	N	R.G.V. FILM FACTORY LTD.,	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
151445	61	BEYOND JUSTICE	2007	121	6	VFL/2/366/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	GUIDO LOMBARDO	12	87	169	VFL/530/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
151446	44	KOI NAHI TERE MERE - SONG PARVEEN BOBBY	2007	121	6	VIS/2/74-A/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	EYE TELEFILMS PVT.LTD.	12	366	0	VIS/S/456/2007-MUM	106	110	107	N	EYE TELEFILMS PVT.LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
151447	54	LAUGHTER KING KAPIL SHARMA	2007	121	6	VIS/2/588/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/1236/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
151448	61	THE DUKES OF HAZZARD	2007	121	6	VFL/2/316/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	BRUCE BERMAN/WARNER BROTHER	12	87	169	VFL/472/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF . NETHERLANDS ANTILLES	0	0	98	55	5	98	55	0	0	0	0	0	0	0	0	0	\N	\N
151449	59	SI ANTE SI - PROMO NO 1,2,3,4	2007	121	6	VFS/2/75/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	UTV MOTION PICTURES LTD.,	12	366	0	VFS/T/14/2007-MUM	106	110	108	N	UTV MOTION PICTURES LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151450	61	THE LAST LEAR	2007	121	6	CIL/2/106/2007-MUM	3380.63	0x000099C800000000	2007-10-15 00:00:00	PLAN-MAN MOTION PICTURES	12	87	176	CIL/323/2007-MUM	105	109	107	Y	PLAN-MAN MOTION PICTURES	16	3380.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151451	64	MUNNA PANDEY BEROZGAAR - PROMO NO. 1, 2 & 3	2007	121	6	VIS/2/305/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	O.K.INTERNATIONAL	12	366	0	VIS/T/556/2007-MUM	106	110	107	N	O.K.INTERNATIONAL	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151452	44	GOODLUCK - TRL 1	2007	121	6	CIS/2/111/2007-MUM	82.30	0x000099C500000000	2007-10-12 00:00:00	OM FILM COMPANY	12	94	0	CIS/T/268/2007-MUM	105	110	107	N	OM FILM COMPANY	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151453	106	SHUT UP & KISS ME- ALBUM , PROMO NO. 1 & 2	2007	121	6	VIS/2/304/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/573/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151454	44	SAWARIYA WITH AIRTEL-PROMO NO.1	2007	120	6	VIS/1/3864/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	VIEN VIDE MEDIA PVT LTD MUMBAI	12	92	0	VIS/T/968/2007-MUM	106	110	107	N	VIEN VIDE MEDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151455	44	OM SHANTI OM-PROMO NO.21 TO 24	2007	121	6	VIS/2/587/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/1047/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
151456	64	HANUMAN BHAKT HAWALDAR - PROMO NO. 1 TO 5	2007	121	6	VIS/2/303/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	B.N.C. MOVIES	12	366	0	VIS/T/569/2007-MUM	106	110	107	N	B.N.C. MOVIES	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
151457	58	ENCOUNTER	2007	121	6	CFL/2/88/2007-MUM	2656.14	0x000099C500000000	2007-10-12 00:00:00	LIPPINCOTT, BEAU E. L. MARKS	13	87	169	CFL/254/2007-MUM	105	109	108	N	AARYA VISIONS	5	2656.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151458	44	DAS KAHANIYAI-PROMO NO:1 TO 6-SONG	2007	120	6	VIS/1/3862/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	WHITE FATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/966/2007-MUM	106	110	107	N	WHITE FATHER FILMS PVT LTD MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
151459	61	END OF VIOLENCE	2007	121	6	VFL/2/729/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	QUEST MEDIA SARL-NICHOLAS KLEIN	12	87	169	VFL/1180/2007-MUM	106	109	108	N	PALADOR FILMS PVT.LTD.	0	0	121	50	5	121	50	0	0	0	0	0	0	0	0	0	\N	\N
151460	64	PAMMY SE PYAR HO GAIL - PROMO	2007	121	6	VIS/2/802/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	KRISHNA  ENTERTAINMENT PVT.LTD.	12	366	0	VIS/758/2007-MUM	106	110	107	N	KRISHNA INTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151461	61	DOUBLE JEOPARDY	2007	121	6	VFL/2/89/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	LEONARD GOLDBERG/PARAMOUNT PICTURES	12	87	176	VFL/718/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETEHRLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
151462	61	RIDE	2007	121	6	VFL/2/728/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	DIMENSION FILMS	12	87	172	VFL/1175/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	78	20	5	78	20	0	0	0	0	0	0	0	0	0	\N	\N
151463	61	BAD MAN'S RIVER	2007	121	6	VFL/2/365/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	MOSER BAER INDIA LTD.	12	87	176	VFL/533/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151464	61	FRATELLIS - CHELSEA DAGGER - SONG, COSTELLO MUSIC-N ALBUM	2007	121	6	VIS/2/72/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/443/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
151465	61	NAUTILUS	2007	121	6	VFL/2/727/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	ROYAL OAKS ENTERTAINMENT	12	87	169	VFL/1190/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151466	44	TOHFA-ALBUM/SAKIYA-PROMO NO:1 & 2-HUM SE KA BHOAL HOYAI-SONG-PROMO NO:3 7 4	2007	120	6	VIS/1/3861/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SEAL MEAL MUSIC CO. MUMBAI	12	366	0	VIS/T/967/2007-MUM	106	110	107	N	SEAL MEAL MUSIC CO. MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151467	64	HOKE TU RAHBU HAMAR - TRL	2007	121	6	CIS/2/110/2007-MUM	115.82	0x000099C500000000	2007-10-12 00:00:00	M NARMADA PRODUCTIONS	12	94	0	CIS/T/270/2007-MUM	105	110	107	N	M NARMADA PRODUCTIONS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151468	61	PROMO : 1 , ALBUM :1	2007	121	6	VIS/2/301/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/553/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151469	61	LADY SOVERIGN 9   TO 5 - SONG, PUBLIC WARNING - ALBUM	2007	121	6	VIS/2/71/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/446/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
151470	61	SO YESTERDAY (LIVE)-SONG	2007	120	6	VIS/1/3860/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1960/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
151471	44	ZINDAGI BANI MAUT	2007	121	6	VFL/2/726/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	DANIEL L.PAULSON	13	87	169	VFL/993/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	86	33	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
151472	61	WAKE UP-SONG	2007	120	6	VIS/1/385*9/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1959/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
151473	59	AMERICAN POKKIRI - TRL	2007	121	6	CFS/2/93/2007-MUM	60.03	0x000099C500000000	2007-10-12 00:00:00	MICHAEL DAVIS, NEW LINE CINEMA	13	94	0	CFS/T/229/2007-MUM	105	110	108	N	E - CITY FILMS PVT LTD	1	60.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151474	142	PHAS GAYE BEDHNI KE JAAL MEIN - ALBUM	2007	121	6	VIS/2/300/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S.SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1191/2007-MUM	106	110	107	N	M/S.SONA CASSETTES INDUSTRIES	0	0	66	39	5	66	39	0	0	0	0	0	0	0	0	0	\N	\N
151475	61	LITTLE VOICE-SONG	2007	120	6	VIS/1/3858/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1962/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
151476	61	JUDGEMENT DAY	2007	121	6	VFL/2/725/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	WORLD WRESTLING ENTERTAINMENT	12	87	169	VFL/896/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	163	5	5	163	5	0	0	0	0	0	0	0	0	0	\N	\N
151477	44	AALIYA AALIYA - SONG	2007	120	6	VIS/1/4200/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/2170/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
151478	61	TRACK-GOOD ENOUGH	2007	120	6	VIS/1/3857/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1177/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
151479	44	PAAN BAHAAR	2007	121	6	CIS/2/109/2007-MUM	54.88	0x000099C500000000	2007-10-12 00:00:00	DINESH KUMAR H.U.F.	12	92	0	CIS/793/2007-MUM	105	110	107	N	DINESH KUMAR H.U.F.	1	54.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151480	61	TRACK-HARD SUN	2007	120	6	VIS/1/3856/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1176/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
151481	51	DAJIBA GADBAD ZHALI REMIX-ALBUM	2007	121	6	VIS/2/586/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/S/1777/2007-MUM	106	110	107	Y	M/S.FOUNTAIN MUSIC CO.	0	0	32	16	5	26	51	0	0	0	0	0	0	0	0	0	\N	\N
151482	61	TRACK-CORAZON ESPINADO	2007	120	6	VIS/1/3855/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1178/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
151483	64	DE DA PIRITEEYA UDHAR - PROMO NO. 1 AND 2	2007	120	6	VIS/1/4199/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	SAMRAT FILM CREATIONS.	12	366	0	VIS/T/1076/2007-MUM	106	110	107	N	SAMRAT FILM CREATIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151484	58	ROCKET RAJA - TRL	2007	121	6	CFS/2/92/2007-MUM	32.78	0x000099C500000000	2007-10-12 00:00:00	SAHAMONGKOL INTL.CO. LTD	13	94	0	CFS/T/228/2007-MUM	105	110	108	N	JEMI VISION	1	32.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151485	61	TRACK-MOST LIKELY YOU GO YOUR WAY	2007	120	6	VIS/1/3854/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/1175/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151486	61	PRETTY WOMAN	2007	121	6	VFL/2/88/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	TOUCHSTONE PICTURES	12	87	176	VFL/602/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	113	0	5	107	52	0	0	0	0	0	0	0	0	0	\N	\N
151487	44	GO-PROMO NO:39,40	2007	120	6	VIS/1/3853/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	R.G.V. FILMS CO. PVT LTD MUMBAI	12	366	0	VIS/T/964/2007-MUM	106	110	107	N	R.G.V. FILMS CO. PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
151488	58	AMERICAN POKKIRI - TRL	2007	121	6	CFS/2/91/2007-MUM	60.03	0x000099C400000000	2007-10-11 00:00:00	MICHAEL DAVIS, NEW LINE CINEMA	13	94	0	CFS/T/231/2007-MUM	105	110	108	N	E - CITY FILMS PVT LTD	1	60.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151489	44	BOMBAY TO BANGKOK - PROMO NO. 1,2,3 & 4	2007	120	6	VIS/1/4198/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/1069/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
151490	51	CRICKETER BABURAO SHOT MARAYA LAGLA	2007	121	6	VIS/2/585/2007-MUM	0	0x000099D600000000	2007-10-29 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/140/2007-MUM	106	110	107	Y	M/S.KRUNAL MUSIC CO.	0	0	50	22	5	45	57	0	0	0	0	0	0	0	0	0	\N	\N
151491	44	EK AUR TAASHAN - TRL	2007	121	6	CFS/2/90/2007-MUM	60.03	0x000099C300000000	2007-10-10 00:00:00	MICHAEL DAVIS, NEW LINE CINEMA	13	94	0	CFS/T/230/2007-MUM	105	110	108	N	E - CITY FILMS PVT LTD	1	60.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151492	61	MIX IT - PROMO NO. 1 & 2	2007	120	6	VIS/1/4197/2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/984/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
151493	54	PANNA-ALBUM/WO GAEI TO-SONG	2007	120	6	VIS/1/3852/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/1965/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
151494	61	HEAD OF STATE	2007	121	6	VFL/2/364/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	ALILE ROI -CHRIS ROCK -MICHAEL ROTENBERG	12	87	176	VFL/524/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	91	38	5	91	38	0	0	0	0	0	0	0	0	0	\N	\N
151495	54	MAHAK TERI-ALBUM/JAB KABHI-SONG	2007	120	6	VIS/1/3851/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/1966/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151496	51	AAR AAR AABA AATA TARI THAMBA	2007	121	6	CIL/2/105/2007-MUM	3314.74	0x000099C300000000	2007-10-10 00:00:00	SANVEDANA FILMS FOUNDATION	12	87	176	CIL/312/2007-MUM	105	109	107	N	SANVEDANA FILMS FOUNDATION	14	3314.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151497	61	TAKE THAT RULE THE WORLD - SONG: BEAUTIFUL WORLD TOUR EDITION - ALBUM	2007	120	6	VIS/1/4196/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2150/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
151498	44	NAAMI-ALBUM/SUNDER SUNDER-SONG	2007	120	6	VIS/1/3850/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1956/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
151499	61	SHERLOCK HOLMES VOL:10	2007	121	6	VFL/2/724/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PICKWICK GROUP LTD.	12	87	169	VFL/1187/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.	0	0	79	41	5	79	41	0	0	0	0	0	0	0	0	0	\N	\N
151500	61	SHERLOCK HOLMES VOL:8	2007	121	6	VFL/2/723/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PICKWICK GROUP LTD.	12	87	169	VFL/1186/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.	0	0	107	12	5	107	12	0	0	0	0	0	0	0	0	0	\N	\N
151501	44	SPEED	2007	121	6	CIL/2/104/2007-MUM	2927.95	0x000099C300000000	2007-10-10 00:00:00	BAWEJA MOVIES PVT. LTD.	12	87	176	CIL/313/2007-MUM	105	109	107	N	BAWEJA MOVIES PVT. LTD.	12	2927.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151502	61	KAISER CHIEFS - LOVE'S NOT A COMPETITION (BUT I'M WINNING) - SONG: YOURS TRULY ANGRY MOB - ALBUM	2007	120	6	VIS/1/4195/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2155/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
151503	44	NAAMI-ALBUM/BHINEE BHINEE-SONG	2007	120	6	VIS/1/3849/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1957/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
151504	61	HINDER HOME COMING QUEEN - SONG: EXTREME BEHAVIOUR - ALBUM	2007	120	6	VIS/1/4194/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2154/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
151505	44	NO SMOKING - TRL 2	2007	121	6	CIS/2/108/2007-MUM	65.53	0x000099C200000000	2007-10-09 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	94	0	CIS/T/267/2007-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151506	44	TREASURES-PROMO NO.2,3	2007	120	6	VIS/1/3848/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SHARA ONE MOTION PICTURES UDAY TIWARI	12	366	0	VIS/T/960/2007-MUM	106	110	107	N	SHARA ONE MOTION PICTURES UDAY TIWARI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
151507	64	HOIKE TOO RAHABOO HAMAR	2007	121	6	CIL/2/103/2007-MUM	4250.20	0x000099C200000000	2007-10-09 00:00:00	M/S. NARMADA PRODUCTIONS	12	87	176	CIL/311/2007-MUM	105	109	107	N	M/S. NARMADA PRODUCTIONS	16	4250.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151508	44	TROY	2007	121	6	VFL/2/722/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	WARNER BROS.INTL.	13	87	163	VFL/1224/2007-MUM	106	109	108	N	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
151509	44	GHUTAN - PROMO NO 1   TO 6	2007	121	6	VIS/2/69/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	RAMSAY ENTERTAINMENT	12	366	0	VIS/T/876/2006-MUM	106	110	107	N	RAMSAY ENTERTAINMENT	0	0	8	35	5	8	35	0	0	0	0	0	0	0	0	0	\N	\N
151510	213	TWO ENGLISH GIRL	2007	121	6	VFL/2/720/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	QUEST MEDIA SARL.	12	87	176	VFL/1181/2007-MUM	106	109	108	N	PALADOR FILMS PVT.LTD.	0	0	127	50	5	127	50	0	0	0	0	0	0	0	0	0	\N	\N
151511	61	WEDDING DAZE - TRL	2007	121	6	CFS/2/89/2007-MUM	62.21	0x000099BE00000000	2007-10-05 00:00:00	GREENSTREET FILMS INTERNATIONAL INC.	12	94	0	CFS/T/227/2007-MUM	105	110	108	N	FORMULA BOLLYWOD PVT LTD	1	62.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151512	51	BUDHMAIY BHARAT ZHALACH PANIJAY - ALBUM	2007	120	6	VIS/1/4192/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	RIKI CASSETTES.	12	366	0	VIS/S/2075/2007-MUM	106	110	107	N	RIKI CASSETTES.	0	0	57	10	5	57	10	0	0	0	0	0	0	0	0	0	\N	\N
151513	61	DYNAMITE WARRIOR - TRL	2007	121	6	CFS/2/88/2007-MUM	32.78	0x000099BE00000000	2007-10-05 00:00:00	SAHAMONGKOL FILM INTERNATIONALCO. LTD.	12	94	0	CFS/T/224/2007-MUM	105	110	108	N	JEMI VISION	1	32.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151514	44	DREAD NAUGHT	2007	121	6	VFL/2/721/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	FORTUNE STAR PICTURES.	13	87	169	VFL/1130/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	90	20	5	90	20	0	0	0	0	0	0	0	0	0	\N	\N
151515	61	THE EAGLES - LONG ROAD OUT OF EDEN - PROMO NO. 3 - LONG ROAD OUT OF EDEN - ALBUM	2007	120	6	VIS/1/4191/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2157/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151516	61	WHO MURDERED JOY MORGAN	2007	121	6	VFL/2/363/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	JOSEPH B.WALLENSTEIN	12	87	169	VFL/532/2007-MUM	106	109	108	N	MOSERBAER INDIA LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
151517	44	RAMA RAMA KYA HAI DRAMA - PROMO NO. 3 AND 4	2007	120	6	VIS/1/4190/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	ORACLE ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1072/2007-MUM	106	110	107	N	ORACLE ENTERTAINMENT PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151518	44	KAL KA KHATRA	2007	121	6	CFL/2/87/2007-MUM	2641.69	0x000099BC00000000	2007-10-03 00:00:00	MICOLAS CAGE, NORM GOLIGHTLY.	13	87	169	CFL/256/2007-MUM	105	109	108	N	PVR PICTURES LTD	6	2641.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151519	61	WEIGHT OF WATER	2007	121	6	VFL/2/362/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	STUDIO CANAL	12	87	176	VFL/449/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
151520	44	GHUTAN - TEASER	2007	121	6	VIS/2/70/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	RAMSAY ENTERTAINMENT	12	366	0	VIS/T/877/2006-MUM	106	110	107	N	RAMSAY ENTERTAINMENT	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
151521	44	AAJA NACHLE-PROMO NO:2,3,4	2007	120	6	VIS/1/3847/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/963/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
151522	44	STRANGER - PROMO NO. 7	2007	120	6	VIS/1/4189/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	SAHARA ONE MOTION PICTURES.	12	366	0	VIS/T/1073/2007-MUM	106	110	107	N	SAHARA ONE MOTION PICTURES.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151523	44	GOLD FINGER	2007	121	6	VFL/2/361/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNITED ARTISTS PRODUCTIONS	13	87	169	VFL/567/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	105	5	5	105	5	0	0	0	0	0	0	0	0	0	\N	\N
151524	58	PRALAYAM - TRL	2007	121	6	CFS/2/87/2007-MUM	57.60	0x000099BC00000000	2007-10-03 00:00:00	SONY PICTURES.	13	94	0	CFS/T/217/2007-MUM	105	110	108	N	SONY PIC. RELEASING OF INDIA LTD	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151525	61	AAJA NACHLE (DANCE WITH ME) - PROMO NO. 8, 9	2007	120	6	VIS/1/4188/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1071/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151526	61	SUDDEN DEATH	2007	121	6	VFL/2/360/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/491/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
151527	44	MAHENDRA KAPOOR AULTIMET UNREMIX VOL-1	2007	120	6	VIL/1/334/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	368	175	VIL/322/2007-MUM	106	109	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	102	55	5	102	55	0	0	0	0	0	0	0	0	0	\N	\N
151528	61	THE MIGHTY	2007	121	6	VFL/2/359/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	MIRAMAX CORPORATION	12	87	176	VFL/283/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	96	57	5	96	57	0	0	0	0	0	0	0	0	0	\N	\N
151529	61	SAAWARIYA WITH XYLTIOL	2007	120	6	VIS/1/4187/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	P9 INTEGRATED.	12	366	0	VIS/1250/2007-MUM	106	110	107	N	P9 INTEGRATED.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151530	44	TURANT KHUSHI KAISE PAAYE	2007	120	6	VIL/1/333/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	368	175	VIL/329/2007-MUM	106	109	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
151531	44	DISCIPLES OF SHACHRI TEMPLE	2007	121	6	VFL/2/718/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	FORTUNE STAR PICTURES.	13	87	169	VFL/1092/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD.	0	0	94	32	5	94	32	0	0	0	0	0	0	0	0	0	\N	\N
151532	61	BACARDI B - LIVE ASSIMILATE	2007	120	6	VIS/1/4186/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/1249/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151533	51	DHAN DHANA DHAN	2007	120	6	VIL/1/332/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	368	175	VIL/308/2007-MUM	106	109	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	126	45	5	126	45	0	0	0	0	0	0	0	0	0	\N	\N
151534	44	SAVING POWER	2007	120	6	VIS/1/4185/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	AYUSH DD.COM PVT. LTD.	12	366	0	VIS/1235/2007-MUM	106	110	107	N	AYUSH DD.COM PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
151535	61	BLACK BOOK - TRL. NO. 2	2007	121	6	CFS/2/86/2007-MUM	54.88	0x000099BC00000000	2007-10-03 00:00:00	JEROEN BEKER & SONY PICTURES	12	94	0	CFS/T/213/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	54.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151536	44	KAUN HO SAKTA HAI	2007	121	6	CIL/2/102/2007-MUM	3283.04	0x000099BC00000000	2007-10-03 00:00:00	HARSH KOHALI	12	87	169	CIL/304/2007-MUM	105	109	107	N	HARSH KOHALI	14	3283.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151537	61	HEYY BABYY (OUT ON DVD) - PROMO NO. 1, 2.	2007	120	6	VIS/1/4184/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1068/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151538	44	ONCE UPON A TIME IN CHINA - III	2007	120	6	VFL/1/310/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	FORTUNE STAR PICTURES.	13	87	169	VFL/1135/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	106	22	5	106	22	0	0	0	0	0	0	0	0	0	\N	\N
151539	51	BURGOONDAA-ALBUM-SONG	2007	120	6	VIS/1/3846/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	TRISHUAL AUDIO VIDEO CASSETTES CO.	12	366	0	VIS/S/1927/2007-MUM	106	110	107	N	TRISHUAL AUDIO VIDEO CASSETTES CO.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
151540	61	THE NEW ADVENTURES OF ZORRO	2007	120	6	VFL/1/309/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	DON CHRISTENSEN.	12	87	175	VFL/1216/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	83	48	5	83	48	0	0	12	0	0	0	0	0	0	\N	\N
151541	44	HANGAMI HALAL - SONG: MERI KAHANI - ALBUM	2007	120	6	VIS/1/4183/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/2141/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
151542	61	FEAST OF LOVE - TRL	2007	121	6	CFS/2/80/2007-MUM	69.19	0x000099A800000000	2007-09-13 00:00:00	TOM ROSENBERG GARY LUCCHESI, REICHARD WRIGHT	12	94	0	CFS/T/211/2007-MUM	105	110	108	Y	MOSER BAER INDIA LTD	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151543	59	BOYS & GIRLS - PROMO NO.1 & 2	2007	121	6	VIS/2/5/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	ALL LIGHT PRODUCTIONS	12	366	0	VIS/T/982/2006-MUM	106	110	107	N	ALL LIGHT PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151544	61	RAW DEAL	2007	121	6	VFL/2/87/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	MARTHA SCHUMACHER	12	87	169	VFL/483/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.,	0	0	101	14	5	101	12	0	0	0	0	0	0	0	0	0	\N	\N
151545	63	GHUMYO MARO GHAGRA	2007	121	6	VIS/2/68/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	FLORA SERIES	12	366	0	VIS/S/2/2007-MUM	106	110	107	N	FLORA SERIES	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
151546	61	TREMORS	2007	121	6	VFL/2/86/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	UNIVERSAL PICTURES	12	87	168	VFL/17/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
151547	64	JAB MARELA BALAMWA HAMAR	2007	121	6	VIS/2/66/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	HANSRAJ SONYTAKE CASSETTES COMPANY	12	366	0	VIS/S/1062/2006-MUM	106	110	107	N	HANSRAJ SONYTAKE CASSETTES COMPANY	0	0	55	48	5	55	48	0	0	0	0	0	0	0	0	0	\N	\N
151548	44	TANAHA TANAHA	2007	121	6	VIS/2/67/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	PIPPAL INFOCOM PVT.LTD.	12	366	0	VIS/S/415/2007-MUM	106	110	107	N	PIPPAL INFOCOM PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151549	61	THE FAST AND THE FURIOUS	2007	121	6	VFL/2/85/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/18/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
151550	44	MERI KAHANI - SONG: MERI KAHANI - ALBUM	2007	120	6	VIS/1/4182/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/2142/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
151551	44	MERI KAHANI - TEASER NO. 1: ALBUM	2007	120	6	VIS/1/4181/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/1070/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151552	64	NIRHUA CHALAL SASURAL	2007	121	6	VIS/2/65/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	CAPTAIN  VIDEO PVT.LTD.	12	366	0	VIS/S/1054/2006-MUM	106	110	107	N	CAPTAIN  VIDEO PVT.LTD.	0	0	34	46	5	34	46	0	0	0	0	0	0	0	0	0	\N	\N
151553	44	THE GREAT INDIAN LAUGTER CHALLENGE - BHAGWANTMAN	2007	120	6	VIS/1/4180/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1224/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151554	44	MANTHAN EK KASHMAKASH - TEASER NO. 1	2007	120	6	VIS/1/4179/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	KUMAR RAJ PRODUCTION.	12	366	0	VIS/T/1058/2007-MUM	106	110	107	N	KUMAR RAJ PRODUCTION.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151555	44	BENJI THE HUNTED	2007	120	6	VFL/1/308/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	BUENA VISTA INTERNATIONAL - BEN VAUGHN.	13	87	176	VFL/1250/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
151556	44	DREEM UNLIMITED - TRL	2007	121	6	CIS/2/107/2007-MUM	78.64	0x000099BA00000000	2007-10-01 00:00:00	NIRMALA MATAJI PICTURES	12	94	0	CIS/T/259/2007-MUM	105	110	107	N	NIRMALA MATAJI PICTURES	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151557	51	DAVBINDU - ALBUM	2007	120	6	VIS/1/4178/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	YASH MUSIC ENTERTAINMENT CREATION.	12	366	0	VIS/S/2065/2007-MUM	106	110	107	N	YASH MUSIC ENTERTAINMENT CREATION.	0	0	40	56	5	40	56	0	0	0	0	0	0	0	0	0	\N	\N
151558	44	DHOL-PROMO NO.1,2	2007	121	6	VIS/2/584/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/1045/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
151559	44	LAGA CHUNARI MAIN DAAG - JOURNI OF A WOMAN	2007	121	6	CIL/2/100/2007-MUM	3832.54	0x000099BA00000000	2007-10-01 00:00:00	YASH RAJ FILMS PVT LTD	12	87	176	CIL/298/2007-MUM	105	109	107	N	YASH RAJ FILMS PVT LTD	15	3832.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151560	44	THE ULTIMATE NITE- YEH  RAAT REMIX MEDLEY-I	2007	121	6	VIS/2/64/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/163/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151561	61	CRAZY FROG - AXEL F (MALGUDI MIX) - SONG: THE CRAZIEST HITS - ALBUM	2007	120	6	VIS/1/4177/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/2132/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
151562	61	FREEWAY	2007	121	6	VFL/2/84/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	TYCIIB INFOTECH-BRAD SYMAN, CHRIS HANLEY	15	87	176	VFL/581/2006-MUM	106	109	108	Y	INDUS VIDEO PVT.LTD.	0	0	82	4	5	82	4	0	0	0	0	0	0	0	0	0	\N	\N
151563	61	WEDDING BAZE-PROMO NO.1 TO 5	2007	121	6	VIS/2/583/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/1044/2007-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
151564	61	SILENT PREDATORS	2007	121	6	VFL/2/717/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	RICK ARENDONDA/RANDY SUTTER	12	87	174	VFL/1117/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	86	50	5	86	50	0	0	0	0	0	0	0	0	0	\N	\N
151565	61	FIERCE CREATURES	2007	120	6	VFL/1/307/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MICHAEL SHAMBERG/JHON CLEESE/UNIVERSAL PICTURES.	12	87	176	VFL/1010/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	0	5	89	36	0	0	0	0	0	0	0	0	0	\N	\N
151566	61	TWO CAME BACK	2007	121	6	VFL/2/716/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	RANDY SUTTER	12	87	174	VFL/1116/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	84	32	5	84	32	0	0	0	0	0	0	0	0	0	\N	\N
151567	61	THE MISSING STAR	2007	121	6	VFL/2/715/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/1120/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
151568	61	MAY - DAY	2007	120	6	VFL/1/306/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	JODY CAIRO/JERRY LEIDER/PARAMOUNT PICTURES.	12	87	169	VFL/1150/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
151569	109	IN THE MOOD FOR LOVE	2007	121	6	VFL/2/714/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	FORTIASIMO FILMS SALES	12	87	176	VFL/1166/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	98	20	5	98	20	0	0	0	0	0	0	0	0	0	\N	\N
151570	61	ACCEPTED	2007	120	6	VFL/1/305/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	MICHAEL BOSTIK/TOM SHADYAC/UNIVERSAL PICTURES.	12	87	172	VFL/1126/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151571	44	WELCOME - PROMO NO. 2	2007	120	6	VIS/1/4176/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	BASE IMDUSTRIES GROUP.	12	366	0	VIS/T/1060/2007-MUM	106	110	107	N	BASE IMDUSTRIES GROUP.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151572	44	JAB WE MET - TRL	2007	121	6	CIS/2/106/2007-MUM	77.72	0x000099BA00000000	2007-10-01 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD	12	94	0	CIS/T/258/2007-MUM	105	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151573	51	KILBIL GAANI-ALBUM	2007	120	6	VIS/1/3845/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	MR. SAMRAT CASSETTES CO.	12	366	0	VIS/S/1938/2007-MUM	106	110	107	N	MR. SAMRAT CASSETTES CO.	0	0	31	35	5	31	35	0	0	0	0	0	0	0	0	0	\N	\N
151574	51	KHADOBACHAI LAGNNA	2007	120	6	VIS/1/3844/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1079/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	44	42	5	44	42	0	0	0	0	0	0	0	0	0	\N	\N
151575	64	MAEE SHER PE SAWAAR - ALBUM	2007	120	6	VIS/1/4175/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/2094/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD.	0	0	54	50	5	54	50	0	0	0	0	0	0	0	0	0	\N	\N
151576	61	THE LAZARUS CHILD	2007	121	6	VFL/2/358/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL PICTURES	12	87	176	VFL/396/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
151577	44	MRUTYU UPRAANT ZIVAN	2007	120	6	VIS/1/3843/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/1076/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
151578	44	KAL KA KHATRA - TRL	2007	121	6	CFS/2/85/2007-MUM	62.98	0x000099B600000000	2007-09-27 00:00:00	CORMAP GOLIGHTLY, REVOLUTIONSTUDIOS	13	94	0	CFS/T/223/2007-MUM	105	110	108	N	PVR PICTURES INDIA LTD	1	62.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151579	61	WIN A DATE WILK TAD HAMILTON	2007	121	6	VFL/2/357/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	DREAMWORKS PICTURES	12	87	176	VFL/148/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
151580	44	DEKHO RUTHA NA KARO (VCD) - ALBUM	2007	120	6	VIS/1/4174/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	SHOMARU ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1968/2007-MUM	106	110	107	N	SHOMARU ENTERTAINMENT PVT. LTD.	0	0	51	39	5	51	39	0	0	0	0	0	0	0	0	0	\N	\N
151581	44	LAUGHTER LAUGHTER VOLUME - 7 (VCD)	2007	120	6	VIS/1/4173/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	GAGAN PICTURES.	12	366	0	VIS/1244/2007-MUM	106	110	107	N	GAGAN PICTURES.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
151582	61	COME CLEAN-SONG	2007	120	6	VIS/1/3842/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1961/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151583	44	INSANIYAT KE DUSHMAN	2007	121	6	VIL/VV/2/25/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S.SHANKAR MOVIES	12	87	170	VIL/VV/57/2007-MUM	106	109	107	Y	JHEE TELEPHONE LTD.	0	0	158	50	5	158	50	0	0	0	0	0	0	0	0	0	\N	\N
151584	61	ARRESTED DEVELOPMENT-ALBUM/MIRACLES-SONG	2007	120	6	VIS/1/3841/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1958/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
151585	44	LAUGHTER LAUGHTER VOLUME - 6 (VCD)	2007	120	6	VIS/1/4172/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	GAGAN PICTURES.	12	366	0	VIS/1248/2007-MUM	106	110	107	N	GAGAN PICTURES.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
151586	44	DARD BOLTA HAI SUN ZARA-ALBUM-SONG	2007	120	6	VIS/1/3840/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SHREE SAI CINE VISION MUMBAI	12	366	0	VIS/S/1963/2007-MUM	106	110	107	N	SHREE SAI CINE VISION MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
151587	61	SO YESTERDAY-SONG	2007	120	6	VIS/1/3839/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1955/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
151588	64	SRIMAAN DRIVER BABU	2007	121	6	CIS/2/105/2007-MUM	109.73	0x000099B300000000	2007-09-24 00:00:00	MICROSKILLS INDIA PVT LTD	12	94	0	CIS/T/253/2007-MUM	105	110	107	N	MICROSKILLS INDIA PVT LTD	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151589	44	PLAY IT LOUD-ALBUM/DIL HAI YE DIL-SONG	2007	120	6	VIS/1/3838/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1945/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
151590	44	E PAPEE - SONG , ROG- ALBUM	2007	121	6	VIS/2/299/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	Y B R RECORDS	12	366	0	VIS/S/1303/2007-MUM	106	110	107	N	Y B R RECORDS	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
151591	44	LETS HITS THE DANCE FLOOR	2007	121	6	VIS/2/298/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1102/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	48	29	5	48	29	0	0	0	0	0	0	0	0	0	\N	\N
151592	44	KALAVATI - SONG: IBTIDA - ALBUM	2007	120	6	VIS/1/4171/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS AND TEPES PVT. LTD.	12	366	0	VIS/S/2138/2007-MUM	106	110	107	N	HOME RECORDS AND TEPES PVT. LTD.	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
151593	44	JAI VEERU  - PROMO NO. 1	2007	121	6	VIS/2/297/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	SIDDHIVINAYAK CREATIONS	12	366	0	VIS/T/538/2007-MUM	106	110	107	N	SIDDHIVINAYAK CREATIONS	0	0	1	31	5	1	31	0	0	0	0	0	0	0	0	0	\N	\N
151594	44	KAASH ,  GO - SONG , GO	2007	121	6	VIS/2/296/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	R JEEVI FILMS COMPANY PVT.LTD.	12	366	0	VIS/S/1299/2007-MUM	106	110	107	N	R JEEVI FILMS COMPANY PVT.LTD.	0	0	7	9	5	7	9	0	0	0	0	0	0	0	0	0	\N	\N
151595	54	NACH KE - MEDLEY - SONG: NACH  KE - ALBUM	2007	120	6	VIS/1/4170/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS AND TEPES PVT. LTD.	12	366	0	VIS/S/2136/2007-MUM	106	110	107	N	HOME RECORDS AND TEPES PVT. LTD.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
151596	44	AAWARAPAN- PROMO NO. 15, 16	2007	121	6	VIS/2/295/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/561/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
151597	44	TUJH BIN - SONG: ITPIDA - ALBUM	2007	120	6	VIS/1/4169/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS AND TEPES PVT. LTD.	12	366	0	VIS/S/2137/2007-MUM	106	110	107	N	HOME RECORDS AND TEPES PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
151598	61	BASIC INSTINCT 2: RISK ADDICTION	2007	121	6	VFL/VV/2/1/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	MARIO F. KASSAR	12	87	169	VFL/VV/01/2007-MUM	106	109	108	Y	SUPER FINE FILMS	0	0	106	21	5	105	9	0	0	0	0	0	0	0	0	0	\N	\N
151599	54	JAGGA JATUT - SONG: NACH KE - ALBUM	2007	120	6	VIS/1/4168/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	HOME RECORDS AND TEPES PVT. LTD.	12	366	0	VIS/S/2135/2007-MUM	106	110	107	N	HOME RECORDS AND TEPES PVT. LTD.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
151600	64	PAMMY SE PYAAR HO GAIL	2007	121	6	CIS/2/103/2007-MUM	72.61	0x000099B000000000	2007-09-21 00:00:00	KRISHA ENTERTAINMENT PVT LTD	12	94	0	CIS/T/247/2007-MUM	105	110	107	N	KRISHA ENTERTAINMENT PVT LTD	1	72.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151601	106	YASH RAJ AMBOLA - PROMO NO. 7, 8: ALBUM	2007	120	6	VIS/1/4167/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1066/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151602	197	MUMBAI SALSA	2007	121	6	CIS/2/102/2007-MUM	87.39	0x000099B000000000	2007-09-21 00:00:00	A S A FILM PVT LTD	12	94	0	CIS/T/250/2007-MUM	105	110	107	N	A S A FILM PVT LTD	1	87.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151603	61	COFFE & CIGARETTES	2007	121	6	VFL/2/713/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	FORTIASIMO FILMS SALES	12	87	176	VFL/1168/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	98	44	5	98	44	0	0	0	0	0	0	0	0	0	\N	\N
151604	44	IT'S BREAKING NEWS	2007	121	6	CIS/2/104/2007-MUM	44.20	0x000099B300000000	2007-09-24 00:00:00	ANIMAA FILMS	12	94	0	CIS/T/251/2007-MUM	105	110	107	N	ANIMAA FILMS	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151605	61	ELIZABETH	2007	121	6	VFL/2/712/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	ALISON OWEN/ERIC FELLNER	12	87	176	VFL/1127/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
151606	61	MADEA'S FAMILY REUNION	2007	121	6	VFL/2/711/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	TYLER PERRY/MIKE UPTON	12	87	169	VFL/1129/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
151607	61	DARK MAN	2007	121	6	VFL/2/710/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/1191/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	16	5	91	16	0	0	0	0	0	0	0	0	0	\N	\N
151608	61	THE ESSENTIAL PAVAROTTI-ALBUM/LUCIANO PAVAROTTI-SONG	2007	120	6	VIS/1/3837/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1926/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	57	5	5	57	5	0	0	0	0	0	0	0	0	0	\N	\N
151609	44	DIL KHUCH KAHATA HAI	2007	120	6	VIS/1/3836/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	PRTIKSHA CREATIONS MUMBAI	12	88	0	VIS/1148/2007-MUM	106	110	107	N	PRTIKSHA CREATIONS MUMBAI	0	0	22	6	5	22	6	0	0	0	0	0	0	0	0	0	\N	\N
151610	66	RAJA KI AAEEL BARAT	2007	120	6	VIL/1/351/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	FRIENDS VIDEO.	12	87	176	VIL/346/2007-MUM	106	109	107	N	FRIENDS VIDEO.	0	0	94	40	5	94	40	0	0	0	0	0	0	0	0	0	\N	\N
151611	61	IN TOO DEEP	2007	121	6	VFL/2/709/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	MIRAMAX INTERNATIONAL	12	87	169	VFL/1174/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151612	61	NEXT - TRL	2007	121	6	CFS/2/83/2007-MUM	62.98	0x000099AF00000000	2007-09-20 00:00:00	NORMAP GOLIGHTLY, REVOLUTION STUDIOS	12	94	0	CFS/T/201/2007-MUM	105	110	108	N	PVR PICTURES INDIA LTD	1	62.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151613	44	SONE KI ZANZEER	2007	121	6	VIL/VV/2/69/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	PRIME HIGH TECK STUDIOS PVT.LTD.	12	87	176	VIL/VV/131/2007-MUM	106	109	107	Y	PRIME HIGH TECK STUDIOS PVT.LTD.	0	0	131	50	5	131	50	0	0	0	0	0	0	0	0	0	\N	\N
151614	61	THE HEARTBREAK KID- TRL.	2007	121	6	CFS/2/84/2007-MUM	66.74	0x000099AF00000000	2007-09-20 00:00:00	TED FIELD, BRADLEY THOMAS PARAMOUNT PIC.	12	94	0	CFS/T/205/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	66.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151615	44	TESERS NO.1 STRAURES	2007	120	6	VIS/1/3835/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SAHARA INDIA MAAS COMMUNICATIONS	12	366	0	VIS/T/952/2007-MUM	106	110	107	N	SAHARA ONE MOTION PICTURES- UDAY TIWARI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151616	44	HELLO SUNO TO ZARA - SONG, PARVEEN BOBBY	2007	121	6	VIS/2/74/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	EYE TELEFILMS PVT.LTD.	12	366	0	VIS/S/455/2007-MUM	106	110	107	N	EYE TELEFILMS PVT.LTD.	0	0	64	54	5	64	54	0	0	0	0	0	0	0	0	0	\N	\N
151617	44	DAS KAHANIYAI-PROMO NO:1 TO 8	2007	120	6	VIS/1/3834/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	WHITE FAITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/953/2007-MUM	106	110	107	N	WHITE FAITHER FILMS PVT LTD MUMBAI	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
151618	44	DAS KAHANIYAI-SONG DAS KAHANIYAI	2007	120	6	VIS/1/3833/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	WHITE FAITHER FILMS PVT LTD MUMBAI	12	366	0	VIS/S/1964/2007-MUM	106	110	107	N	WHITE FAITHER FILMS PVT LTD MUMBAI	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
151619	61	TRACK:LOOK FOR ME	2007	120	6	VIS/1/3832/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SARAGAMA INDIA LTD MUMBAI	12	366	0	VIS/S/1890/2007-MUM	106	110	107	N	SARAGAMA INDIA LTD MUMBAI	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
151620	43	BAPA BAHUNAMI - ALBUM	2007	120	6	VIS/1/4165/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	KHODIYAR DIGITAL VIDEO.	12	366	0	VIS/S/2107/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	59	10	5	59	10	0	0	0	0	0	0	0	0	0	\N	\N
151621	44	SE SALAM INDIA HOME VIDEO-PROMO	2007	120	6	VIS/1/3831/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/959/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151622	61	WE OWN THE NIGHT- TRL.	2007	121	6	CFS/2/82/2007-MUM	67.05	0x000099AC00000000	2007-09-17 00:00:00	MARK WAHLBERG, SONY PICTURES	12	94	0	CFS/T/207/2007-MUM	105	110	108	Y	SPE FILMS INDIA PVT LTD	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151623	44	BIG ON CHARTS-PROMO	2007	120	6	VIS/1/3830/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/957/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151624	61	DINOCROC	2007	121	6	VFL/2/83/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	DAMIAN AKHAVI/CONCORDE NEW HORIZON CORPN.	12	87	169	VFL/1/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151625	43	KAN KAN MAA CHHE BHAGWAN - ALBUM	2007	120	6	VIS/1/4164/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	JEETU CORPORATION.	12	366	0	VIS/S/2105/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	0	59	5	0	59	0	0	0	0	0	0	0	0	0	\N	\N
151626	43	JAAG RE CHAMUNDA JAAG - ALBUM	2007	120	6	VIS/1/4163/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	JEETU CORPORATION.	12	366	0	VIS/S/2104/2007-MUM	106	110	107	N	JEETU CORPORATION.	0	0	59	2	5	59	2	0	0	0	0	0	0	0	0	0	\N	\N
151627	44	OFFICER	2007	121	6	VIL/VV/2/68/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	ZEE TELEFILMS LTD.	12	87	176	VIL/VV/126/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD.	0	0	150	38	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
151628	54	JHANJER-ALBUM/SONG NO.1-KATAL, SONG NO. 2-GAL SUAN WAI DARAIVARA	2007	120	6	VIS/1/3829/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	ANGEL RECORDS MUMBAI	12	366	0	VIS/S/1951/2007-MUM	106	110	107	N	ANGEL RECORDS MUMBAI	0	0	7	28	5	7	28	0	0	0	0	0	0	0	0	0	\N	\N
151629	44	JANA GANA MANA (S.P.B)	2007	120	6	VIS/1/4162/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	BHARATBALA PRODUCTIONS PVT. LTD.	12	366	0	VIS/1241/2007-MUM	106	110	107	N	BHARATBALA PRODUCTIONS PVT. LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
151630	61	INDIATIMES MINTO CALENDER-2007	2007	121	6	VIS/2/63/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	BENETT COLEMAN & CO.LTD., & ZOOM	12	366	0	VIS/142/2007-MUM	106	110	107	N	BENETT COLEMAN & CO.LTD., & ZOOM	0	0	45	30	5	45	30	0	0	0	0	0	0	0	0	0	\N	\N
151631	61	GONE IN SIXTY  SECONDS	2007	121	6	VFL/2/356/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	BUENA VISTA INTERNATIONAL	12	87	169	VFL/444/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	153	0	5	152	15	0	0	0	0	0	0	0	0	0	\N	\N
151632	67	MAYA HO GE RE	2007	121	6	VIS/2/61/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	M/S. M.D.DIGITAL PRODUCTION	12	366	0	VIS/969/2007-MUM	106	110	107	N	M/S. M.D.DIGITAL PRODUCTION	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
151633	54	DIWALI-ALBUM/SONG 1-WANG, 2-GABARU	2007	120	6	VIS/1/3828/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BM MUSIC MUMBAI	12	366	0	VIS/S/1953/2007-MUM	106	110	107	N	BM MUSIC MUMBAI	0	0	6	41	5	6	41	0	0	0	0	0	0	0	0	0	\N	\N
151634	64	GHURHUA AEEL BAA	2007	121	6	VIS/2/62/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHREE LAXMI PICTURES INTERNATIONAL	12	366	0	VIS/S/593/2006-MUM	106	110	107	N	SHREE LAXMI PICTURES INTERNATIONAL	0	0	44	50	5	44	50	0	0	0	0	0	0	0	0	0	\N	\N
151635	54	JHANJRAN-ALBUM/YAADAN, 2:KITHE REHNA-SONG	2007	120	6	VIS/1/3827/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	ANGEL RECORDS MUMBAI	12	366	0	VIS/S/1952/2007-MUM	106	110	107	N	ANGEL RECORDS MUMBAI	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
151636	147	JEEVAN MARAN CHHE-PROMO NO:1 TO 4	2007	120	6	VIS/1/3826/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/956/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151637	44	THE GREAT INDIAN LAUGHTER CHALLENGE-PARAG ANSARA	2007	121	6	VIS/2/582/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1225/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	45	38	5	45	38	0	0	0	0	0	0	0	0	0	\N	\N
151638	54	DEHSHAT-ALBUM/COLLEGE-SONG	2007	120	6	VIS/1/3825/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	RHYTHM WAVES MUMBAI	12	366	0	VIS/S/1954/2007-MUM	106	110	107	N	RHYTHM WAVES MUMBAI	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
151639	61	X-MEN:THE LAST STAND	2007	121	6	VFL/2/708/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	TWENTIETH CENTURY FOX	12	87	175	VFL/903/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	99	28	5	98	41	0	0	3	0	0	0	0	0	0	\N	\N
151640	54	METTI WAJAAN MAAR DE-PROMO NO:30 (PUBLICPUBLIC OPENIAN)	2007	120	6	VIS/1/3824/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	PUNJAB MOVIES INTERNATIONAL MUMBAI	12	366	0	VIS/T/951/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151641	61	BLUE IN THE FACE	2007	121	6	VFL/2/707/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	GREG JOHNSON.	12	87	176	VFL/641/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	79	46	5	74	52	0	0	0	0	0	0	0	0	0	\N	\N
151642	44	MUSIC CAFE SAMEER MUJHKO YAAD SATAYE TERI	2007	121	6	VIS/2/100/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	SHEMAROO ENTERTAINMENT	12	366	0	VIS/S/1236/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT	0	0	41	37	5	41	37	0	0	0	0	0	0	0	0	0	\N	\N
151643	44	GARUDA-EAGLE MAIN-PROMO NO.1,2,3	2007	121	6	VIS/2/581/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/T/1035/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
151644	61	COME BACK SEASON	2007	121	6	VFL/2/706/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	MYRIAD PICTURES	12	87	176	VFL/1082/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	95	2	5	95	2	0	0	0	0	0	0	0	0	0	\N	\N
151645	142	KALLU BAAP BAN GAYA	2007	121	6	VIS/2/324/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S.SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1236/2007-MUM	106	110	107	Y	M/S.SONA CASSETTES INDUSTRIES	0	0	59	11	5	50	58	0	0	0	0	0	0	0	0	0	\N	\N
151646	61	THE RIVAL	2007	121	6	VFL/2/705/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	IMAGINATION WORLDWIDE	12	87	176	VFL/1090/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	89	20	5	89	20	0	0	0	0	0	0	0	0	0	\N	\N
151647	44	MOVE OUR BODY MEDALI-PROMO	2007	120	6	VIS/1/3823/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/958/2007-MUM	106	110	107	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151648	61	CAL	2007	121	6	VFL/2/704/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	WARNER BROS. & GOLD CREST	12	87	169	VFL/1110/2007-MUM	106	109	108	Y	V & S BROADCASTING LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
151649	44	MASHA-PROMO	2007	120	6	VIS/1/3822/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SPE FILMS INDIA PVT LTD MUMBAI	12	366	0	VIS/T/950/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151650	61	CAPER TOWN COPS EPI:14,15,16	2007	120	6	VIS/1/3821/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	COLOR CHIPS INDIA LTD MUMBAI	12	364	0	VIS/1114/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	66	45	5	66	45	0	0	0	0	0	0	0	0	0	\N	\N
151651	61	FATHER'S LITTEL DIVIDEND	2007	120	6	VFL/1/260/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BESTIVAL FILMS	12	87	176	VFL/1026/2007-MUM	106	109	108	N	VALE ENTERTAINMENT LTD MUMBAI	0	0	81	1	5	81	1	0	0	0	0	0	0	0	0	0	\N	\N
151652	61	SHERLOCK HOLMES-THE WOMEN IN GREEN	2007	120	6	VFS/1/227/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	FESTIVAL FILMS	12	366	0	VFS/120/2007-MUM	106	110	108	N	VALE ENTERTAINMENT LTD MUMBAI	0	0	67	9	5	67	9	0	0	0	0	0	0	0	0	0	\N	\N
151653	61	WITH OR WITHOUT YOU-U2-ALBUM/WITH OR WITHOUT YOU-SONG	2007	120	6	VFS/1/226/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/14/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
151654	61	SMOOTH TALK	2007	121	6	VFL/2/703/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	GOLDEN CREST	12	87	175	VFL/1108/2007-MUM	106	109	108	N	V & S BROADCASTING LTD.	0	0	102	40	5	102	40	0	0	20	0	0	0	0	0	0	\N	\N
151655	61	CREEP SHOW	2007	121	6	VFL/2/80/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	R. RUBINSTEIN/PARAMOUNT PICTURES	12	90	176	VFL/742/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
151656	61	COULD YOU BE LOVED (BOB MARLEY AND THE WAILTERS)-ALBUM/COULD YOU BE LOVED-SONG	2007	120	6	VFS/1/225/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/12/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
151657	61	LOCAL HERO	2007	121	6	VFL/2/702/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	GOLDEN CREST	12	87	176	VFL/1113/2007-MUM	106	109	108	N	V & S BROADCASTING LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
151658	61	JOYRIDE-ROXETTE-ALBUM/JOIN THE JOY RIDE-SONG	2007	120	6	VFS/1/224/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/16/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
151659	61	HUSTLE AND FLOW	2007	121	6	VFL/2/701/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	JOHN SINGLETON/STEPHANIE ALLIAN	12	87	176	VFL/933/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	109	0	5	107	43	0	0	0	0	0	0	0	0	0	\N	\N
151660	61	BARB WIRE	2007	121	6	VFL/2/81/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	TOOD MOYER/MIKE RICHARDSON/BRAD WYMAN	12	87	169	VFL/556/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151661	61	WIND OF CHANGE-SCORPIONS-ALBUM/WIND OF CHANGE-SONG	2007	120	6	VFS/1/223/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/13/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
151662	61	HEAVEN	2007	121	6	VFL/2/82/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	MIRAMAX FILMS/ MIRAGE ENTERPRISES	12	87	176	VFL/552/2006-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	92	59	5	80	41	0	0	0	0	0	0	0	0	0	\N	\N
151663	61	INDIQUE UNTOLD STORIES OF COMTEMPORARY INDIA	2007	120	6	VFS/1/222/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SIMONE ANUJA (BLOOD ORANGE PRODUCTIONS)	12	366	0	VFS/114/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	55	35	5	55	35	0	0	0	0	0	0	0	0	0	\N	\N
151664	61	PET SENATRY II	2007	121	6	VFL/2/700/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	RALPHS SINGLETON/PARAMOUNT PICTURES	12	87	169	VFL/334/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	100	0	5	98	16	0	0	0	0	0	0	0	0	0	\N	\N
151665	61	(TEARS FOR FEAR) EVERYBODY WANT TO RULE THE WORLD-ALBUM-SONG	2007	120	6	VFS/1/221/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MTV NETWORKS ASIA PVT LTD MUMBAI	12	366	0	VFS/S/17/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT LTD MUMBAI	0	0	4	51	5	4	51	0	0	0	0	0	0	0	0	0	\N	\N
151666	61	SHANGHAI HEROIC STORY	2007	121	6	VFL/2/77/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	VIN NAM/GOLDEN SUN	12	87	169	VFL/666/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151667	61	GORILLAS IN THE MIST	2007	121	6	VFL/2/699/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	ARNIE GLIMSCHER/UNIVERSAL PICTURES	12	87	169	VFL/989/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	124	0	5	123	43	0	0	0	0	0	0	0	0	0	\N	\N
151668	51	POLICE FILES-TRUE CRIME STORIES : AZIZ PATHAN CASE	2007	121	6	VIS/2/332/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	VFM, ASSOCIATES	12	366	0	VIS/769A/2007-MUM	106	110	107	N	VFM, ASSOCIATES	0	0	39	18	5	39	18	0	0	0	0	0	0	0	0	0	\N	\N
151669	61	YOU ONLY LIVE TWICE	2007	121	6	VFL/2/79/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	HARRY SALTZMAN/ALBERT R BROCCOCK	12	87	176	VFL/773/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
151670	51	NATSAMRAT	2007	120	6	VIL/1/331/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	368	175	VIL/305/2007-MUM	106	109	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	158	20	5	158	20	0	0	0	0	0	0	0	0	0	\N	\N
151671	61	THE FIRST WIVES CLUB	2007	121	6	VFL/2/76/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	SCOTT RUDIN/PARAMOUNT PICTURES	12	87	176	VFL/743/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
151672	61	THE CRIMSON RIVER	2007	121	6	VFL/2/698/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	ALAIN GOLDMAN/SONY PICTURES	12	87	170	VFL/1152/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
151673	61	RUNING WITH THE HITMAN	2007	121	6	VFL/2/74/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	MIRACLE PICTURES PRODUCTION	12	87	172	VFL/767/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	87	45	5	87	45	0	0	0	0	0	0	0	0	0	\N	\N
151674	54	DOLIYAAN CHA JAAN - SONG: GORI - ALBUM	2007	120	6	VIS/1/4402/2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	ANJEL RECORDS.	12	366	0	VIS/S/2302/2007-MUM	106	110	107	N	ANJEL RECORDS.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
151675	61	DEATH WARRANT	2007	121	6	VFL/2/75/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	MARK DISALLE/PARAMOUNT PICTURES	12	87	169	VFL/687/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
151676	51	ASHI HI FASWA FASWEE	2007	120	6	VIL/1/330/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	368	175	VIL/310/2007-MUM	106	109	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	118	24	5	118	24	0	0	0	0	0	0	0	0	0	\N	\N
151677	61	DEATH TO THE SUPER MODELS	2007	121	6	VFL/2/697/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	SENSITIVE MALE FILMS	12	87	176	VFL/175/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	75	0	5	69	17	0	0	0	0	0	0	0	0	0	\N	\N
151678	61	ADDICTED TO LOVE	2007	121	6	VFL/2/78/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	JEFFREY SILVER/BOBBY NEWMEYER/WARNERS BROS	12	87	176	VFL/741/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151679	44	DIL HAI YE DIL - PROMO NO. 1, 2 & 3: -  PLAY IT LOUD - ALBUM	2007	120	6	VIS/1/4193/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1056A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
151680	61	ON THE BALL-PILATES WORKOUT FOR BEGINNERS	2007	120	6	VFS/1/220/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	ANDREA AMBANDOS	12	88	0	VFS/116/2007-MUM	106	110	108	N	SARAGAMA INDIA LTD MUMBAI	0	0	33	49	5	33	49	0	0	0	0	0	0	0	0	0	\N	\N
151681	44	HIGHTRIC  - PROMO NO 3  AND 4	2007	121	6	VIS/2/60/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UTV MOTION PICTURES LTD.	12	366	0	VIS/T/159/2007-MUM	106	110	107	N	UTV MOTION PICTURES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151682	44	KHOYA KHOYA CHAND - PROMO NO. 22, 23	2007	120	6	VIS/1/4166/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/T/1055A/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151683	61	YOGA FOR DIFFERENT HEALTH AILMENTS	2007	120	6	VIS/1/3820/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	IKON INFOSERVICES PVT LTD MUMBAI	12	88	0	VIS/1151/2007-MUM	106	110	107	N	IKON INFOSERVICES PVT LTD MUMBAI	0	0	36	38	5	36	38	0	0	0	0	0	0	0	0	0	\N	\N
151684	44	MERI JAANE JAANA - SONG, DIL SE DIL TAK - ALBUM	2007	121	6	VIS/2/59/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	SHIVALES MOVIES	12	366	0	VIS/S/317/2007-MUM	106	110	107	N	SHIVALES MOVIES	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
151685	128	THE EYE(CANTONESE WITH ENGLISH SUBTITLES)	2007	121	6	VFL/2/696/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	FORTISSIMO FILM SALES	12	87	168	VFL/1167/2007-MUM	106	109	108	Y	PALADOR PICTURES PVT.LTD.	0	0	95	25	5	93	9	0	0	0	0	0	0	0	0	0	\N	\N
151686	61	BURN IT UP FEAT R. KELLY - SONG, WISIN AND YANDEL-PA'LMUNDO	2007	121	6	VIS/2/58/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/387/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
151687	61	WHERE THE TRUTH LIES	2007	121	6	VFL/2/355/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	GREEN TREES/SOLO ONE PRODUCTIONS	12	87	176	VFL/438/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
151688	51	TAILES OF AKBER AND BERBAL VOL-5	2007	120	6	VIS/1/3819/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	12	364	0	VIS/1069/2007-MUM	106	110	107	N	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
151689	61	THE ASSASSINATION OF RICHARD NIXON	2007	121	6	VFL/2/354/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	ANHELO PRODUCTIONS	12	87	169	VFL/307/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
151690	61	DEMONTOWN III DEATH,LIES & VIDEO TAPES	2007	121	6	VFL/2/695/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	GINA FRTUNATO	12	87	169	VFL/1119/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	83	9	5	83	9	0	0	0	0	0	0	0	0	0	\N	\N
151691	44	MUSIC LAUNCH EVENT SAAWARIYA	2007	120	6	VIS/1/3818/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SPE FILMS INDIA PVT LTD MUMBAI	12	366	0	VIS/1152/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
151692	44	GANGA-ALBUM	2007	120	6	VIS/1/3817/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	AUDIO CHAINNAL MUSIC CO.	12	366	0	VIS/S/1931/2007-MUM	106	110	107	N	AUDIO CHAINNAL MUSIC CO.	0	0	41	25	5	41	25	0	0	0	0	0	0	0	0	0	\N	\N
151693	51	CHALA DHAMAL NACHUYA DHOAL TASHACHAI GAJARAT-ALBUM TOP-30	2007	120	6	VIS/1/3816/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1865/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	49	54	5	49	54	0	0	0	0	0	0	0	0	0	\N	\N
151694	164	THRONE OF BLOOD	2007	120	6	VFL/1/258/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	TOHO INTERNATIONAL CO. LTD	12	87	176	VFL/1071/2007-MUM	106	109	108	N	PALADOR FILMS PVT LTD MUMBAI	0	0	91	40	5	91	40	0	0	0	0	0	0	0	0	0	\N	\N
151695	61	MAID FOR EACH OTHER	2007	120	6	VFL/1/259/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	LAKESHORE INTERNATIONAL	12	87	172	VFL/1023/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
151696	44	DULARA	2007	120	6	VIL/VV/1/50/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/119/2007-MUM	106	109	107	Y	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	185	35	5	185	35	0	0	0	0	0	0	0	0	0	\N	\N
151697	61	THE STRANGER I MARRIED	2007	121	6	VFL/2/694/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	SUSAN MURDOCN	12	87	176	VFL/828/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151698	81	CHHORI TAKATAK-ALBUM	2007	121	6	VIS/2/294/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SONOTEK CASSETTE COMPANY	12	366	0	VIS/S/1230/2007-MUM	106	110	107	N	SONOTEK CASSETTE COMPANY	0	0	36	50	5	36	50	0	0	0	0	0	0	0	0	0	\N	\N
151699	64	BHOOT KHELEE - ALBUM	2007	121	6	VIS/2/292/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1225/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	45	20	5	45	20	0	0	0	0	0	0	0	0	0	\N	\N
151700	61	THE JANE AUSTEN BOOK CLUB- TRL	2007	121	6	CFS/2/75/2007-MUM	53.34	0x000099A600000000	2007-09-11 00:00:00	SONY PICTURES.	12	94	0	CFS/T/188/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151701	106	MAKING OF HEY BABY	2007	121	6	VIL/2/49/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	368	175	VIL/343/2007-MUM	106	109	107	N	EROS MULTIMEDIA PVT.LTD.	0	0	238	0	5	238	0	0	0	0	0	0	0	0	0	0	\N	\N
151702	44	AAWARAPAN - PROMO NO. 11 TO 14	2007	121	6	VIS/2/291/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/546/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151703	200	DHARKHANDI HERO - TRL	2007	121	6	CIS/2/100/2007-MUM	82.30	0x000099A500000000	2007-09-10 00:00:00	MAA CHANCHALA MOVIE	12	94	0	CIS/T/239/2007-MUM	105	110	107	N	MAA CHANCHALA MOVIE	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151704	61	CHEENI - KUN/DUREX	2007	121	6	VIS/2/293/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	MAD FILMS	12	92	0	VIS/771/2007-MUM	106	110	107	N	MAD FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151705	61	DEEP STAR SIX	2007	121	6	VFL/2/353/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	CAROLCO	12	87	168	VFL/74/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	30	5	94	30	0	0	0	0	0	0	0	0	0	\N	\N
151706	64	MAATTI - TRL	2007	121	6	CIS/2/99/2007-MUM	82.30	0x000099A500000000	2007-09-10 00:00:00	KARMA EVENTS ENTERTAINMENT	12	94	0	CIS/T/238/2007-MUM	105	110	107	N	KARMA EVENTS ENTERTAINMENT	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151707	44	JUST MARRIED - PROMO NO 17  TO 19  (JAAGTE RAHO)	2007	121	6	VIS/2/57/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	PRITISH NANDY COMMICATION LTD.,	12	366	0	VIS/T/145/2007-MUM	106	110	107	N	PRITISH NANDY COMMICATION LTD.,	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
151708	44	AAKHRI MUQABALA- TRL.	2007	121	6	CFS/2/73/2007-MUM	40.84	0x000099A100000000	2007-09-06 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	94	0	CFS/T/192/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT PVT	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151709	44	MY LOVE AND DO YOU WANT A PARTNER - SONG, PARTNER -PROMO NO. 3 TO 8	2007	121	6	VIS/2/290/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/S/1286/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	5	4	5	5	4	0	0	0	0	0	0	0	0	0	\N	\N
151710	61	LONELY HEARTS - TRL.	2007	121	6	CFS/2/74/2007-MUM	75.88	0x000099A100000000	2007-09-06 00:00:00	NU IMAGE INCORPORATED	12	94	0	CFS/T/191/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT PVT	1	75.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151711	61	HITMAN - TRL.	2007	121	6	CFS/2/72/2007-MUM	50.62	0x000099A100000000	2007-09-06 00:00:00	20 TH CONTURY FOX	12	94	0	CFS/S/199/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	50.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151712	61	DIRTY WAR	2007	121	6	VFL/2/350/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	LIZA MARSHALL/WARNER BROTHERS	12	87	176	VFL/485/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151713	61	ABOVE THE LAW	2007	121	6	VFL/2/349/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	ROBERT GRAND /WARNER BROTHERS.	12	87	169	VFL/484/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
151714	44	NISHABDA - PROMO NO 13  TO 17	2007	121	6	VIS/2/56/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	R V G FILM FACTORY LTD	12	366	0	VIS/T/135/2007-MUM	106	110	107	N	R V G FILM FACTORY LTD	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
151715	44	POO KYA JALWA HAI - SONG & ALBUM	2007	121	6	VIS/2/204/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/992/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
151716	61	SELENA	2007	121	6	VFL/2/72/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	ROBERTKATZ/MOC TESUMA ESPARZA/WARNER BROS.	12	87	176	VFL/721/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
151717	61	SENATE ROYALE SWINWEAR - 1 - PROMO NO. 1,2,3,4,5,6	2007	121	6	VFS/2/203/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	TILAK NAGAR INDUSTRIES LTD.	12	92	0	VFS/T/386/2007-MUM	106	110	108	N	TILAK NAGAR INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151718	61	WITNESS PROTECTION	2007	121	6	VFL/2/693/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	HOWARD MELTZER	12	87	176	VFL/1075/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151719	44	SHAKTIMAN EPI:24,25,26,27,	2007	120	6	VIL/1/329/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BISHMA ENTERNATIONAL MUMBAI	12	368	175	VIL/324/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD	0	0	72	11	5	72	11	0	0	0	0	0	0	0	0	0	\N	\N
151720	44	SHAKTIMAN EPI:5,6,7,8	2007	120	6	VIL/1/328/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BISHMA ENTERNATIONAL MUMBAI	12	368	175	VIL/318/2007-MUM	106	109	107	N	MOSER BAER INDIA LTD	0	0	89	15	5	89	15	0	0	0	0	0	0	0	0	0	\N	\N
151721	44	DRONA	2007	120	6	VIS/1/3815/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	VALE ENTERTAINMENT LTD	12	364	0	VIS/1161/2007-MUM	106	110	107	N	VALE ENTERTAINMENT LTD	0	0	28	55	5	28	55	0	0	0	0	0	0	0	0	0	\N	\N
151722	61	MOONSHINE HIGHWAY	2007	121	6	VFL/2/692/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	BECKY ARNTZEN & ANDY ARMSTRONG	12	87	176	VFL/1101/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	91	55	5	91	55	0	0	0	0	0	0	0	0	0	\N	\N
151723	61	DEAD MAN	2007	121	6	VFL/2/691/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	FORTISSIME FILMS	12	87	169	VFL/1195/2007-MUM	106	109	108	Y	PALADOR PICTURES PVT.LTD.	0	0	121	55	5	121	30	0	0	0	0	0	0	0	0	0	\N	\N
151724	44	BHAI	2007	121	6	VIL/VV/2/67/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	M/S.YASHISH ENTERPRISES.	12	87	176	VIL/VV/127/2007-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	151	31	5	151	31	0	0	0	0	0	0	0	0	0	\N	\N
151725	61	THE NUGGET	2007	121	6	VFL/2/73/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	BILL NENNETT/JENNIFER CLUFF/FIRST LOOK PICTURES	12	87	172	VFL/723/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151726	61	AMERICAN DREAMZ	2007	121	6	VFL/2/235/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	RODNEY M. LIBER/ANDREW MIANO/UNIVERSAL PICTURES.	12	87	171	VFL/355/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
151727	61	THE BRAVE ONE - TRL	2007	121	6	CFS/2/71/2007-MUM	56.39	0x000099A000000000	2007-09-05 00:00:00	WARNER BROS INO.	12	94	0	CFS/T/197/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151728	61	FIRE IN THE SKY	2007	121	6	VFL/2/234/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	JOE WIZAN/TODD BLACK/PARAMOUNT PICTURES.	12	87	168	VFL/301/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
151729	58	PANIKUTTU MAAVEERAN - TRL.	2007	121	6	CFS/2/70/2007-MUM	69.86	0x0000999E00000000	2007-09-03 00:00:00	MARCUS NISPEL. WARNER BROS. PICTURE INDIA PVT. LTD	13	94	0	CFS/T/194/2007-MUM	105	110	108	N	WARNER BROS.PICTURES PVT LTD	1	69.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151730	44	JANGAL BOOK-ALBUM/BAAT BAN GAEI-SONG	2007	120	6	VIS/1/3813/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1944/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
151731	61	EARTH VS. THE SPIDER	2007	121	6	VFL/2/233/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	STAN WINSTON/SONY PICTURES.	12	87	169	VFL/293/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
151732	61	TOPPIK	2007	120	6	VIS/1/3814/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	M/S. NUTRA SKYN CARE (MUMBAI)	12	366	0	VIS/1163/2007-MUM	106	110	107	N	M/S. NUTRA SKYN CARE (MUMBAI)	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
151733	44	OM SHANTI OM -PROMO NO:6,7	2007	120	6	VIS/1/3812/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	REED CHILIGE ENTERTAINMENT PVT LTD	12	366	0	VIS/T/944/2007-MUM	106	110	107	N	REED CHILIGE ENTERTAINMENT PVT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
151734	61	STILL FEELS GOOD-ALBUM/TAKE ME THERE-SONG	2007	121	6	VIS/2/580/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2066/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	5	19	5	5	19	0	0	0	0	0	0	0	0	0	\N	\N
151735	61	THE SCORPION KING	2007	121	6	VFL/2/71/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	UNIVERSAL PICTURES	13	87	176	VFL/26/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151736	64	DHADHAKTI CHINGARI URF DAKU LAKHAN SINGH PART 2-ALBUM	2007	121	6	VIS/2/579/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2064/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	57	54	5	57	54	0	0	0	0	0	0	0	0	0	\N	\N
151737	64	BAKLOAL DULHA-SONG/CHLAI TAYAI TAYAI-PROMO NO.2	2007	120	6	VIS/1/3811/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/T/941/2007-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151738	64	DHADHAKTI CHINGARI URF DAKU LAKHAN SINGH PART 1-ALBUM	2007	121	6	VIS/2/578/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/2063/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	63	31	5	63	31	0	0	0	0	0	0	0	0	0	\N	\N
151739	61	SUPER FIGHTS	2007	121	6	VFL/2/347/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	NG SEE YUEN/GOLDEN SUN	12	87	169	VFL/664/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTITLLES	0	0	93	0	5	92	45	0	0	0	0	0	0	0	0	0	\N	\N
151740	44	AJNABEE	2007	121	6	VIL/VV/2/66/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	M/S.FILM FOLKS.	12	87	176	VIL/VV/128/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD.	0	0	156	0	5	152	27	0	0	0	0	0	0	0	0	0	\N	\N
151741	44	BHOOL BHULAIYA-DIALOGUES PROMO NO.26	2007	120	6	VIS/1/3810/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/946/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151742	49	2 THEERAM	2007	121	6	CIS/2/97/2007-MUM	610.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, T. I. I.	12	366	0	CIS/687/2007-MUM	105	110	107	N	DIRECTOR, T. I. I.	1	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151743	61	MAN - THING	2007	121	6	VFL/2/232/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	ARI ARAD/AVI ARAD/SCOTT KAROL/SUPER HERO.	12	87	168	VFL/310/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
151744	44	JAB VEE MET-PROMO NO:17 TO 24/ (MOUJA MOUJA/YE ISHQ/DIALOGUES)	2007	120	6	VIS/1/3809/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/947/2007-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VIJAN LTD MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
151745	61	THE THING CALLED LOVE	2007	121	6	VFL/2/231/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	JOHN DAVIS/PARAMOUNT PICTURES.	12	87	176	VFL/300/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
151746	44	SURATI	2007	121	6	CIS/2/95/2007-MUM	488.00	0x0000999B00000000	2007-08-31 00:00:00	SHREE TRIPURARI SHARAN, BHARTIY FILMS & TELVISION	12	366	0	CIS/693/2007-MUM	105	110	107	N	SHREE TRIPURARI SHARAN, BHARTIY FILMS & TELVISION	1	488.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151747	44	SHA KA LA KAA BOOM BOCH - SONG & FILM - PROMO NO : 1,2	2007	121	6	VIS/2/55/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SHREE KRISHNA INTERNATIONAL	12	366	0	VIS/T/39/2007-MUM	106	110	107	N	SHREE KRISHNA INTERNATIONAL	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
151748	61	WHEN TRUMPETS FADE	2007	121	6	VFL/2/230/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	JOHN KEMENY/WARNER BROS.	12	87	176	VFL/351/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151749	43	90 NONE STOP FALGUNI PATHAK	2007	120	6	VIS/1/3808/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/S/1930/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	58	48	5	58	48	0	0	0	0	0	0	0	0	0	\N	\N
151750	61	MERCHANT OF DEATH	2007	121	6	VFL/2/69/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	NU-IMAGE	12	87	175	VFL/690/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	3	0	0	0	0	0	0	\N	\N
151751	44	KSHITIJ	2007	121	6	CIS/2/94/2007-MUM	610.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR F.T.I.I.	12	366	0	CIS/692/2007-MUM	105	110	107	N	DIRECTOR F.T.I.I.	1	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151752	44	KOEI CHAIHARA -ALBUM-SONG (REMIX)	2007	120	6	VIS/1/3807/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/S/1939/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
151753	61	BLOOD BROTHERS	2007	121	6	VFL/2/68/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	NG SEE-YUEN/GOLDEN SUN	12	87	176	VFL/663/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151754	197	NO CLOSE UP	2007	121	6	CIS/2/93/2007-MUM	599.00	0x0000999B00000000	2007-08-31 00:00:00	SHREE TRIPURARI SHARAN, BHARTIY FILMS & TELVISION	12	366	0	CIS/690/2007-MUM	105	110	107	N	SHREE TRIPURARI SHARAN, BHARTIY FILMS & TELVISION	1	599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151755	61	TRUTH	2007	121	6	VFL/2/70/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	REGENT ENTERTAINMENT	12	87	176	VFL/709/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151756	61	EAGLE'S WING	2007	121	6	VFL/2/348/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	BEN ARBEID	12	87	169	VFL/531/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
151757	54	AEH LE SOI RUPAEYA-PROMO NO:1,2,3,4	2007	120	6	VIS/1/3806/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	D. RECORDES MUMBAI	12	366	0	VIS/T/949/2007-MUM	106	110	107	N	D. RECORDES MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151758	44	GANA AAMIN - PROMO NO 13, 14, 15  (RED)	2007	121	6	VIS/2/54/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	HORSE SHOW PICTURES PVT.LTD.	12	366	0	VIS/S/293/2007-MUM	106	110	107	N	HORSE SHOW PICTURES PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
151759	61	FRANKIE AND JOHNY	2007	121	6	VFL/2/690/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	GARRY MARSHALL/PARAMOUNT PICTURES	12	87	176	VFL/1012/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
151760	61	A VERY LONG ENGAGEMENT	2007	121	6	VFL/2/228/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	FABIENNE TSAI/WARNER BROS.	12	87	175	VFL/607/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	128	0	5	125	37	0	0	19	0	0	0	0	0	0	\N	\N
151761	54	AEH LE SOI RUPAEYA-ALBUM-SONG	2007	120	6	VIS/1/3805/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	D. RECOREDS MUMBAI	12	366	0	VIS/S/1946/2007-MUM	106	110	107	N	D. RECOREDS MUMBAI	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
151762	61	THE QUIET	2007	121	6	VFL/2/689/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	CAROLYN PFEIFFER	12	87	176	VFL/1017/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
151763	61	CARRY ME HOME	2007	121	6	VFL/2/688/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	SHOW TIME.	12	87	176	VFL/1132/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	9	5	93	9	0	0	0	0	0	0	0	0	0	\N	\N
151764	61	AN EPISODE BY THE POOL	2007	121	6	CIS/2/92/2007-MUM	292.60	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR F.T.I.I.	12	366	0	CIS/672/2007-MUM	105	110	107	N	DIRECTOR F.T.I.I.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151765	44	PANKHIDA OH PANKHIDA-ALBUM	2007	120	6	VIS/1/3804/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/S/1941/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
151766	61	MIND STORM AKA:FLASH FRAME	2007	121	6	VFL/2/687/2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	ROYAL OAK ENTERTAINMENT.	12	87	176	VFL/1146/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	83	9	5	83	9	0	0	0	0	0	0	0	0	0	\N	\N
151767	44	SHAKTIMAN EPI:38,39,40	2007	120	6	VIS/1/3803/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	BISHMA INTERNATIONAL MUMBAI	12	366	0	VIS/1117/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	59	23	5	59	23	0	0	0	0	0	0	0	0	0	\N	\N
151768	43	JANMO JANAM NI PREET	2007	121	6	CIL/2/85/2007-MUM	3867.89	0x0000999A00000000	2007-08-30 00:00:00	SANGATHAN FILM PRODUCTION	12	87	176	CIL/263/2007-MUM	105	109	107	N	SANGATHAN FILM PRODUCTION	1	3867.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151769	61	SUBWAY	2007	121	6	VFL/2/685/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	RICH CUAY & VALANE THOMAS	12	87	176	VFL/1095/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
151770	44	SHAKTIMAN EPI:35,36,37	2007	120	6	VIS/1/3802/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	BISHMA INTERNATIONAL MUMBAI	12	366	0	VIS/1111/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	53	12	5	53	12	0	0	0	0	0	0	0	0	0	\N	\N
151771	44	SHAKTIMAN EPI:18, 19, 20	2007	120	6	VIS/1/3801/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	BISHMA INTERNATIONAL MUMBAI	12	366	0	VIS/1110/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	53	12	5	53	12	0	0	0	0	0	0	0	0	0	\N	\N
151772	61	ESCAPE HUMAN CARGO	2007	121	6	VFL/2/686/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	MICK GRILLO	12	87	176	VFL/1097/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
151773	44	BEVAKT BAISH	2007	121	6	CIS/2/91/2007-MUM	1765.70	0x0000999900000000	2007-08-29 00:00:00	DR. ANIL AVCHAT, MUKTANGAN MITRA	12	363	0	CIS/637/2007-MUM	105	110	107	N	SUNIL SUKTHANKAR	7	1765.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151774	44	SHAKTIMAN EPI:1,2,3,4	2007	120	6	VIS/1/3800/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	BISHMA INTERNATIONAL MUMBAI	12	366	0	VIS/1109/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	71	20	5	71	20	0	0	0	0	0	0	0	0	0	\N	\N
151775	61	THE IMMORTAL	2007	121	6	VFL/2/227/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	N.V. IMAGE	12	87	172	VFL/592/2006-MUM	106	109	108	Y	STAR INDIA PVT. LTD.	0	0	89	31	5	87	40	0	0	0	0	0	0	0	0	0	\N	\N
151776	44	CHEECHA KE GHAR CHORI	2007	121	6	VIS/2/289/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/689/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	49	52	5	49	52	0	0	0	0	0	0	0	0	0	\N	\N
151777	63	CHAUSAR KA CHAKRAVYAH	2007	121	6	VIL/2/48/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	VIPIN TIWARI/TEETRI PRODUCTION	12	87	176	VIL/338/2007-MUM	106	109	107	N	VIPIN TIWARI/TEETRI PRODUCTION	0	0	122	40	5	122	40	0	0	0	0	0	0	0	0	0	\N	\N
151778	44	THE GREAT LAUGHTER SHOW PART-3	2007	121	6	VIS/2/577/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/1192/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
151779	51	GANGASAGAR DIVSAWANTEE ARTHAT BHAGWAN KON	2007	121	6	VIS/2/288/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/705/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	57	50	5	57	40	0	0	0	0	0	0	0	0	0	\N	\N
151780	44	GHOOTAN - TEASER NO. 2	2007	121	6	VIS/2/53/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	RAMSE ENTERTAINMENT	12	366	0	VIS/T/129/2007-MUM	106	110	107	N	RAMSE ENTERTAINMENT	0	0	1	36	5	1	36	0	0	0	0	0	0	0	0	0	\N	\N
151781	61	THE ASSASSIN	2007	121	6	VFL/2/229/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	ART LINSON/WARNER BROS.	12	87	169	VFL/312/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	102	4	0	0	0	0	0	0	0	0	0	\N	\N
151782	61	DOMINO	2007	121	6	VFL/2/684/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	MYERS & ASSOCIATES	12	87	170	VFL/685/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	113	43	5	110	42	0	0	0	0	0	0	0	0	0	\N	\N
151783	44	GHOOTAN - PROMO NO 7, 8, 9	2007	121	6	VIS/2/52/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	RAMSE ENTERTAINMENT	12	366	0	VIS/T/128/2007-MUM	106	110	107	N	RAMSE ENTERTAINMENT	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
151784	64	AKHEEYAN LADIA GAIL - PROMO NO 1  TO 10	2007	121	6	VIS/2/51/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SMS FILMS ENTERTAINMENT	12	366	0	VIS/T/126/2007-MUM	106	110	107	N	SMS FILMS ENTERTAINMENT	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
151785	61	PAY CHECK	2007	121	6	VFL/2/225/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	DREAM WORKS/PARAMOUNT PICTURES.	12	87	169	VFL/98/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
151786	61	THE BREED	2007	121	6	VFL/2/67/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SONY PICTURES	12	87	169	VFL/671/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151787	61	TURBO - A POWAR RANGERS MOVIE	2007	121	6	VFL/2/224/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	20TH CENTURY FOX.	12	87	168	VFL/207/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
151788	61	INDIATIMES MINTO SWIMSUITE - CALENDER 2007	2007	121	6	VIS/2/50/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	BENETT COLEMAN & CO.LTD.,(DIVISION ZOOM)	12	366	0	VIS/T/93/2007-MUM	106	110	107	N	BENETT COLEMAN & CO.LTD.,(DIVISION ZOOM)	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
151789	61	DOMINON:PREQUEL TO THE EXORCIST	2007	121	6	VFL/2/683/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	JAMES ROBINSON/WARNER BROS.	12	87	169	VFL/1021/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
151790	61	THE LAST RIDE	2007	121	6	VFL/2/223/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	ROB COHEN/UNIVERSAL PICTURES.	12	87	176	VFL/322/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
151791	61	HE SAID SHE SAID	2007	121	6	VFL/2/682/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	VIKKI WILLAIMS/FRANKS MANCUSO	12	87	176	VFL/990/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
151792	61	DEATH WISH 4:THE CRACKDOWN	2007	121	6	VFL/2/681/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	PANCHO KOHNER/PARAMOUNT PICTURES.	12	87	169	VFL/988/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
151793	44	BEDROOM PARTNER	2007	121	6	VIS/2/202/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	JIGNESH SHAH, FANCY CREATIONS.	12	366	0	VIS/423/2007-MUM	106	110	107	N	JIGNESH SHAH, FANCY CREATIONS.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
151794	61	GET RICH OR DIE TRYIN	2007	121	6	VFL/2/680/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	JIMMY LOVINE/VAN TOFFLER	12	87	169	VFL/934/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
151795	63	LANGDU RO BAYAV	2007	121	6	VIS/2/201/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	GUNJAN MUSIC COMPANY.	12	366	0	VIS/551/2007-MUM	106	110	107	N	GUNJAN MUSIC COMPANY.	0	0	70	56	5	70	56	0	0	0	0	0	0	0	0	0	\N	\N
151796	61	THE DERBY STALLION	2007	121	6	VFL/2/678/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	SCORPIO PICTURES PRODUCTIONS	12	87	176	VFL/1083/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	98	33	5	98	33	0	0	0	0	0	0	0	0	0	\N	\N
151797	44	SHABRI - TRL -2	2007	121	6	CIS/2/87/2007-MUM	41.14	0x0000999100000000	2007-08-21 00:00:00	R.G.V. FILMS FACTORY PVT. LTD.	12	94	0	CIS/T/215/2007-MUM	105	110	107	N	R.G.V. FILMS FACTORY PVT. LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151798	105	SHAKE YOUR BODY - SONG: DON'T STOP DREAMING	2007	121	6	VIS/2/200/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/951/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
151799	61	THE ANDROMEDA PROJECT	2007	121	6	VFL/2/677/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	ALISON WIILIETT	12	87	168	VFL/1077/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151800	44	GANGOTRI GANGA 2-PROMO	2007	121	6	VIS/2/576/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	DAKSHANA FILMS,DEEPAK SAWANT	12	366	0	VIS/T/1018/2007-MUM	106	110	107	Y	DAKSHANA FILMS,DEEPAK SAWANT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151801	43	CHOTILE BETHI MAA CHAMUNDA	2007	121	6	CIL/2/83/2007-MUM	3740.23	0x0000999100000000	2007-08-21 00:00:00	HELI FILMS	12	87	176	CIL/247/2007-MUM	105	109	107	N	HELI FILMS	14	3740.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151802	44	MAIN NASHE MEIN HOON - SONG: DON'T STOP DREAMING	2007	121	6	VIS/2/199/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/950/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
151803	44	DHOKHA	2007	121	6	CIL/2/82/2007-MUM	3346.36	0x0000999000000000	2007-08-20 00:00:00	VISHESH FILMS PVT LTD	12	87	176	CIL/251/2007-MUM	105	109	107	Y	VISHESH FILMS PVT LTD	13	3346.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151804	44	LIFE IN A METRO - PROMO NO. 9,10,11,12	2007	121	6	VIS/2/198/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/376/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
151805	44	JUDGE DREDD	2007	121	6	VFL/2/222/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	CHARLES M.LION INCOTT, BEAU E.L.MARKS/BUENA VISTA	13	87	175	VFL/407/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	86	32	5	86	32	0	0	4	0	0	0	0	0	0	\N	\N
151806	61	MUST LOVE DOGS	2007	121	6	VFL/2/221/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	GARY DAVID GOLDBERG/JENNIFER TODD/SUZANE TODD.	12	87	176	VFL/382/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151807	61	TAKE THE LEAD	2007	121	6	VFL/2/220/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	DIANE NEBATOFF/MICHELLE GRACE/CHRIS GODSICK.	12	87	176	VFL/384/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
151808	61	RESIDENT EVIL : EXTINCTION - TRL 2	2007	121	6	CFS/2/67/2007-MUM	57.60	0x0000999000000000	2007-08-20 00:00:00	PAUL W. S. ANDERSON, SONY PICTURES	12	94	0	CFS/T/176/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151809	44	HUM HAIN DHAMAAL KE	2007	121	6	VFL/2/676/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MR.VINOD SUREJA	13	87	172	VFL/98A/2007-MUM	106	109	108	N	M/S.JORDEN ELECTRONICS	0	0	84	23	5	84	23	0	0	0	0	0	0	0	0	0	\N	\N
151810	61	SUPERBAD - TRL	2007	121	6	CFS/2/66/2007-MUM	52.75	0x0000999000000000	2007-08-20 00:00:00	SHAUNA ROBERTSON & SONY PICT	12	94	0	CFS/T/175/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD	1	52.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151811	44	THE THREE MURKETEERS	2007	121	6	VFL/2/675/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MR.VINOD SUREJA	13	87	172	VFL/124/2007-MUM	106	109	108	N	M/S.JORDEN ELECTRONICS	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
151812	61	CORRUPTION EMPIRE	2007	121	6	VFL/2/674/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	LEVIS H.GOULD.	12	87	176	VFL/1096/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151813	44	ARANYAKA	2007	121	6	VIL/VV/2/65/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION.LTD.	12	87	176	VIL/VV/118/2007-MUM	106	109	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION.LTD.	0	0	74	22	5	74	22	0	0	0	0	0	0	0	0	0	\N	\N
151814	81	CHAKKEE RAM MEHAR KI	2007	121	6	VIS/2/287/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SONOTEK CASSETTE COMPANY	12	366	0	VIS/725/2007-MUM	106	110	107	N	SONOTEK CASSETTE COMPANY	0	0	47	58	5	47	58	0	0	0	0	0	0	0	0	0	\N	\N
151815	61	PLANET TERROR - TRL	2007	121	6	CFS/2/65/2007-MUM	41.15	0x0000998C00000000	2007-08-16 00:00:00	THE WEINSTEIN COMPANY	12	94	0	CFS/T/178/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT PVT	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151816	81	SAHREE BULBUL - ALBUM	2007	121	6	VIS/2/286/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SONOTEK CASSETTE COMPANY	12	366	0	VIS/S/1189/2007-MUM	106	110	107	N	SONOTEK CASSETTE COMPANY	0	0	36	40	5	36	40	0	0	0	0	0	0	0	0	0	\N	\N
151817	44	NO SMOKING - TRL	2007	121	6	CIS/2/86/2007-MUM	73.15	0x0000998A00000000	2007-08-14 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	94	0	CIS/T/213/2007-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151818	44	HEY BABY	2007	121	6	CIL/2/81/2007-MUM	3945.36	0x0000998900000000	2007-08-13 00:00:00	NADIYAWALA GRANDSON ENTERTAINMENT PVT LTD	12	87	172	CIL/243/2007-MUM	105	109	107	N	NADIYAWALA GRANDSON ENTERTAINMENT PVT LTD	7	3945.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151819	61	SLEEPERS	2007	121	6	VFL/2/351/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	BARRY LEVINSON/STEVE GOLIN/UNIVERSAL PICTURES	12	87	176	VFL/483/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
151820	44	MAIN TERA DHADKAN TERI - SONG, AJAB PREM KI GHAZAB KAHANI - PROMO NO. 51	2009	120	6	VIS/1/2129/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS	12	366	0	VIS/T/1127/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
151821	44	TOO JANE NA - SONG , AJAB PREM KI GHAZAB KAHANI - PROMO NO. 50	2009	120	6	VIS/1/2128/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS	12	366	0	VIS/T/1126/2009-MUM	106	110	107	N	TIPS FILMS	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
151822	44	RISK	2007	121	6	VIL/VV/2/04/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	RISK DESIGN & ADVERTISING LTD.,	12	87	169	VIL/VV/03/2007-MUM	106	109	107	Y	RISK DESIGN & ADVERTISING LTD.,	0	0	136	0	5	135	8	0	0	0	0	0	0	0	0	0	\N	\N
151823	61	IDLE WILD	2007	121	6	VFL/2/673/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	ROBIN O'HARA/SCOTT MACAULAY.	12	87	176	VFL/1019/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
151824	51	ME NAHI HO TYATLA	2007	121	6	CIL/2/78/2007-MUM	3383.68	0x0000997E00000000	2007-08-02 00:00:00	DEEPAK RANE, JYOTIRLING CHITRA	12	87	176	CIL/235/2007-MUM	105	109	107	N	DEEPAK RANE, JYOTIRLING CHITRA	7	3383.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151825	61	LAST EXIT	2007	121	6	VFL/2/219/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	IMAGINATION WORLD WIDE.	12	87	169	VFL/210/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
151826	44	MIMIC	2007	121	6	VFL/2/218/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	BAB WEINSTEN-BUENAVISTA INTERNATIONAL INC.	13	87	169	VFL/414/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	90	37	5	90	37	0	0	0	0	0	0	0	0	0	\N	\N
151827	61	GROUND HOG DAY	2007	121	6	VFL/2/217/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	TREVOR ALBERT & SONY PICTURES.	15	87	176	VFL/372/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT. LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
151828	64	U. P. BIHAR BAMBAI EXPRESS	2007	121	6	CIL/2/77/2007-MUM	4524.09	0x0000997E00000000	2007-08-02 00:00:00	C. P. I. MOVIES	12	87	176	CIL/232/2007-MUM	105	109	107	Y	C. P. I. MOVIES	17	4536.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151829	44	TERA HONE LAGA HOON - SONG AJAB PREM KI GHAZAB KAHANI - PROMO NO. 49	2009	120	6	VIS/1/2127/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS	12	366	0	VIS/T/1123/2009-MUM	106	110	107	N	TIPS FILMS	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
502396	61	NOT READABLE 	1977	120	6	U-84441-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	NOT READABLE 	12	0	0	U-84441-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151830	44	PREM KI NAIYA - SONG , AJAB PREM KI GHAZAB KAHANI- PROMO NO. 48`	2009	120	6	VIS/1/2126/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS	12	366	0	VIS/T/1122/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
151831	44	AA JAO MERI TAMANNA - SONG , AJAB PREM KI GHAZAB KAHANI - PROMO NO. 47	2009	120	6	VIS/1/2125/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS	12	366	0	VIS/T/1121/2009-MUM	106	110	107	N	TIPS FILMS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151832	61	WALT DISNEY SANTA BUDDIES	2009	120	6	VIS/1/2124/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	THE WALT DISNEY CO. (I) PVT.LTD	12	92	0	VIS/772/2009-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151833	51	STRONG SONG - IACHA CHO, EK SANG PREMACHI, JABARDAST	2007	121	6	VIS/2/197/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	S.J. FILMS.	12	366	0	VIS/S/940/2007-MUM	106	110	107	N	S.J. FILMS.	0	0	9	39	5	9	39	0	0	0	0	0	0	0	0	0	\N	\N
151834	54	KISMAT - SONG	2009	120	6	VIS/1/2123/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	M/S.JUGNEE RECORDS	12	366	0	VIS/S/920/2009-MUM	106	110	107	N	M/S.JUGNEE RECORDS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
151835	61	THE RIVER - SONG: GOOD MORNING REVIVAL - ALBUM	2007	121	6	VIS/2/196/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/942/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
151836	44	ROOBROO - SONG , THE NEXT LEVEL - ALBUM	2009	120	6	VIS/1/2122/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/1120/2009-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
151837	61	TINKER BELL AND THE LOST TREASUR - TRAILER	2009	120	6	VFS/1/305/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	THE WALT DISNEY PICTURE - SEAN LURIE	12	366	0	VFS/T/105/2009-MUM	106	110	108	N	THE WALT DISNEY CO.(I) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
151838	61	I WANNA HAVE YOUR BABIES - SONG: N.B - ALBUM	2007	121	6	VIS/2/195/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/934/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
151839	44	COMEDY SHOLE	2007	121	6	VIS/2/194/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	FANCY CREATIONS.	12	366	0	VIS/557/2007-MUM	106	110	107	N	FANCY CREATIONS.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
151840	61	AVATAR - PROMO NO. 11	2009	120	6	VFS/1/304/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	20 TH CENTURY FOX INTLL & JAMES GAMERON	12	366	0	VFS/T/104/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
151841	61	AVATAR - PROMO NO. 12	2009	120	6	VFS/1/303/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.	12	366	0	VFS/T/107/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
151842	61	BODY PARTS	2007	121	6	VFL/2/216/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	FRANK MANCUSO/PARAMOUNT PICTURES.	12	87	169	VFL/291/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
151843	61	MURDER AT THE PRESIDIO	2007	121	6	VFL/2/215/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	EVAN FASANO & SONY PICTURES.	12	87	169	VFL/318/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
151844	44	AVATAR - EK ADBHOOT DUNIYA - PROMO NO. 10	2009	120	6	VFS/1/302/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	20TH CENTURY FOX INTERNATIONAL AND JAMES CAMRON	12	366	0	VFS/T/106/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
151845	61	DEADLY AFFAIR	2007	121	6	VFL/2/214/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SIDNEY LUMET & SONY PICTURES.	12	87	169	VFL/327/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
151846	61	VAMPIRE BATS	2007	121	6	VFL/2/213/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY PICTURES.	12	87	169	VFL/713/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151847	54	DIN - SONG, DIN - ALBUM	2009	120	6	VIS/1/2121/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/918/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
151848	61	ADDAMS FAMILY VALUE	2007	121	6	VFL/2/672/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	SCOTT RUDIN/PARAMOUNT PICTURES.	12	87	172	VFL/1020/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151849	44	SAIBABA EPI : 84	2009	120	6	VIS/1/2120/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	GAYATRI FILMS & MUSIC PVT.LTD	12	366	0	VIS/328/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	41	33	5	41	33	0	0	0	0	0	0	0	0	0	\N	\N
151850	44	GEHARAYAAEE	2007	121	6	VIL/VV/2/64/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	FUDGE FILMS.	12	87	170	VIL/VV/113/2007-MUM	106	109	107	Y	FUDGE FILMS.	0	0	113	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
151851	194	TINTORERA (ENGLISH SUBTITLES)	2007	121	6	VFL/2/212/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	IMPACT INTERNATIONAL CO. LTD.	12	87	176	VFL/364/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	106	30	5	106	30	0	0	0	0	0	0	0	0	0	\N	\N
151852	44	SAPTARISHI	2009	120	6	VIS/1/2119/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S.TELEMART SHOPPINT NETWORK PVT.LTD.	12	366	0	VIS/768/2009-MUM	106	110	107	N	M/S.TELEMART SHOPPINT NETWORK PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
151853	61	OWL CITY - FIREFLIES - SONG	2009	120	6	VFS/1/301/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	UNIVERSAL MUSIC INDIA .LTD	12	366	0	VFS/S/170/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
151854	44	HUSHNA - LOVE AND BETRAYAL	2007	121	6	VIL/VV/2/3/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	SULTAN PRODUCTIONS	12	87	169	VIL/VV/4/2007-MUM	106	109	107	N	SULTAN PRODUCTIONS	0	0	117	46	5	117	46	0	0	0	0	0	0	0	0	0	\N	\N
151855	61	LINES VINES AND TRYING TIMES - ALBUM ,JONAS BROTHERS - PROMO NO. 1	2009	120	6	VIS/1/2118/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1111/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151856	61	THE TRAIL OF INCREDIBLE HULK	2007	121	6	VFL/2/671/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	LAKESHORE INTERNATIONAL	12	87	169	VFL/1064/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
151857	64	KAHISE KAHIN TOHARA SE PYAR HO GAIL KA - PROMO 1,2,3	2007	121	6	VIS/2/285/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	MUSKAN MOVIES	12	366	0	VIS/T/550/2007-MUM	106	110	107	N	MUSKAN MOVIES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
151858	61	TIME OF OUR LIVES - ALBUM , MILEY CYRUS - PROMO NO. 1	2009	120	6	VIS/1/2117/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/1110/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151859	44	FOR YOUR EYES ONLY	2007	121	6	VFL/2/670/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	ALBERT R.BOKOLI	13	87	169	VFL/1084/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
151860	44	PYAAR IMPOSIBLE - PROMO NO. 16 , 17,18	2009	120	6	VIS/1/2116/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1115/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
151861	61	THE RETURN OF INCREDIBLE HULK	2007	121	6	VFL/2/669/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	LAKESHORE INTERNATIONAL	12	87	169	VFL/1062/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151862	64	BANKE BIHARINLA - PROMO NO 1, 2 & 3`	2007	121	6	VIS/2/49/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SHAH  KAYAMUDDIN PRODUCTION	12	366	0	VIS/T/116/2007-MUM	106	110	107	N	SHAH  KAYAMUDDIN PRODUCTION	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
151863	44	MAKING OF AALISHA OF PYAAR IMPOSIBLE - PROMO NO. 19	2009	120	6	VIS/1/2115/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/1113/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
151864	61	PROOF	2007	121	6	VFL/2/668/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	MIRAMAX FILM COPP.	12	87	176	VFL/1070/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	96	10	5	96	10	0	0	0	0	0	0	0	0	0	\N	\N
151865	61	WHITE NOISE	2007	121	6	VFL/2/66/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	MIRAMAX FILMS CORPORATION	12	87	169	VFL/681/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
151866	61	TERMINATOR SALVATION	2009	120	6	VIS/1/2114/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/770/2009-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151867	81	DEHATI SHOLAY	2007	121	6	VIS/2/48/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	CHANDA CASSETTES PVT.LTD.	12	366	0	VIS/391/2007-MUM	106	110	107	Y	CHANDA CASSETTES PVT.LTD.	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
151868	81	ZHATKA PART-1	2007	121	6	VIS/2/575/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	SONOTECK CASSETTE CO.	12	366	0	VIS/1198/2007-MUM	106	110	107	N	SONOTECK CASSETTE CO.	0	0	69	54	5	69	54	0	0	0	0	0	0	0	0	0	\N	\N
151869	44	MAKING OF MAHARATHI	2009	120	6	VIS/1/2113/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/764/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
151870	81	ZHATKA PART-2	2007	121	6	VIS/2/574/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	SONOTECK CASSETTE CO.	12	366	0	VIS/1199/2007-MUM	106	110	107	N	SONOTECK CASSETTE CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
151871	58	PARACHUTE THERAPLE GUARANTEE	2009	120	6	VIS/1/2112/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/771/2009-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
151872	54	BEST OF JAZZY B-ALBUM	2007	121	6	VIS/2/573/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/2041/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	34	15	5	34	15	0	0	0	0	0	0	0	0	0	\N	\N
151873	61	DOWN IN THE DELTA	2007	121	6	VFL/2/667/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	LICK ROSENBERG & BOB CHRISTIANSEN	12	87	176	VFL/1053/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
151874	61	VENDETTA	2007	121	6	VFL/2/666/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	TONY MARK & SUOJETT	12	87	169	VFL/1052/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
151875	44	NO SMOKING-PROMO NO.17,18,19	2007	121	6	VIS/2/572/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/948/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
151876	61	LLOYD FEAT LIL WATNE - YOU - SONG, SOUTHSIDE - ALBUM	2007	121	6	VIS/2/47/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/279/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
151877	61	ADVENTURES OF THE LOST WORLD	2007	121	6	VFL/2/665/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	DARRYL SHEEN	12	87	174	VFL/1074/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	106	8	5	106	8	0	0	0	0	0	0	0	0	0	\N	\N
151878	61	SAVING PRIVATE RYAN	2007	121	6	VFL/2/65/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	IAN BRYCE/GARY LEVINIOHN/MARK GORDON/PARAMOUNT	12	87	169	VFL/630/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	163	0	5	162	57	0	0	0	0	0	0	0	0	0	\N	\N
151879	61	SNIPER - 3	2007	121	6	VFL/2/211/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	CAROL KOTTENBROOKE, SCOTT EINBINDER&SONY PICTURES.	12	87	169	VFL/232/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
151880	64	HOKE TU RAHBU HAMAR-PROMO	2007	121	6	VIS/2/571/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	M/S.NARMADA PRODUCTIONS	12	366	0	VIS/T/995/2007-MUM	106	110	107	N	M/S.NARMADA PRODUCTIONS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
151881	61	HER NAME IS NICOLE-ALBUM/NICOLE SCHERZINGER-BABY LOVE-SONG	2007	121	6	VIS/2/570/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/2030/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
151882	61	SAINT ANGE	2007	121	6	VFL/2/64/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	CHRISTOPHER GAMS /UNIVERSAL  PICTURES	12	87	169	VFL/640/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
151883	44	HUM HAI BEMISAAL	2007	121	6	VIL/VV/2/63/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	SPECTRUM PICTURES	12	87	169	VIL/VV/120/2007-MUM	106	109	107	Y	SELECT MEDIA HOLDING PVT.LTD.	0	0	151	11	5	151	11	0	0	0	0	0	0	0	0	0	\N	\N
151884	44	AKBAR AND BIRBAL-EPISODE-10,11 & 12	2007	120	6	VIS/1/191/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. ANUSHVI PRODUCTIONS	12	364	0	VIS/309/2006-MUM	106	110	107	N	M/S. ANUSHVI PRODUCTIONS	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
151885	44	PAA - COUNT DOWN PROMO NO. 12 TO 15	2009	120	6	VIS/1/2111/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	BIG PICTURES	12	366	0	VIS/T/1116/2009-MUM	106	110	107	N	BIG PICTURES	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
151886	54	EK BOLEE - SONG , JINDE NEE JINDE - ALBUM	2009	120	6	VIS/1/2110/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	PLASMA RECORDS	12	366	0	VIS/S/919/2009-MUM	106	110	107	N	PLASMA RECORDS	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
151887	44	AKBAR AND BIRBAL EPI:7,8,9	2007	120	6	VIS/1/192/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. ANUSHVI PRODUCTIONS	12	364	0	VIS/308/2006-MUM	106	110	107	N	M/S. ANUSHVI PRODUCTIONS	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
151888	44	RUBRU RUBRU - SONG, BIPASHA THE BLACK BEAUTY	2007	121	6	VIS/2/46/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	POOM RAJA FILMS	12	366	0	VIS/T/153/2007-MUM	106	110	107	N	POOM RAJA FILMS	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
151889	44	AKBAR AND BIRBAL EPI:4,5 & 6	2007	120	6	VIS/1/193/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. ANUSHVI PRODUCTIONS	12	364	0	VIS/307/2006-MUM	106	110	107	N	M/S. ANUSHVI PRODUCTIONS	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
151890	129	ARABIAN NIGHTS	2007	120	6	VIS/1/190/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. INTERLUDE TECHNOLOGY	12	366	0	VIS/322/2006-MUM	106	110	107	N	M/S. INTERLUDE TECHNOLOGY	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
151891	58	AVATAR -PROMO NO. 5 TO 8	2009	120	6	VFS/1/300/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	20TH CENTURY FOX INTL & JAMES CAMERON	12	366	0	VFS/T/103/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
151892	44	AISE THE BHIMRAJ	2007	120	6	VIS/1/189/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. KRUNAL MUSIC CO.	12	366	0	VIS/304/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.	0	0	42	22	5	42	22	0	0	0	0	0	0	0	0	0	\N	\N
151893	129	LORD SHIVA	2007	120	6	VIS/1/188/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. INTERLUDE TECHNOLOGY	12	366	0	VIS/324/2006-MUM	106	110	107	N	M/S. INTERLUDE TECHNOLOGY	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
151894	61	THE 18  SHAOLIN GOLDEN BOYS	2007	121	6	VFL/2/63/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	GOLDEN SUN	12	87	169	VFL/667/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151895	44	CHANKYA EPI-18	2007	120	6	VIS/1/182/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/366/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	45	38	5	45	38	0	0	0	0	0	0	0	0	0	\N	\N
151896	44	CHANAKYA EPI:-17	2007	120	6	VIS/1/181/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/365/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
151897	61	THE SNOW WARKER	2007	121	6	VFL/2/62/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	FIRST LOOK PICTURES	12	87	169	VFL/670/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
151898	44	CHANAKYA EPI-16	2007	120	6	VIS/1/180/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/315/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	40	16	5	40	16	0	0	0	0	0	0	0	0	0	\N	\N
151899	44	PAA - PAA /IDEA - PROMO NO. 11	2009	120	6	VIS/1/2109/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	BIG PICTURES	12	366	0	VIS/T/1117/2009-MUM	106	110	107	N	BIG PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151900	44	CHANAKYA EPI-15	2007	120	6	VIS/1/179/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/364/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	43	31	5	43	31	0	0	0	0	0	0	0	0	0	\N	\N
151901	44	CHANAKYA EPI-14	2007	120	6	VIS/1/178/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/314/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	43	4	5	43	4	0	0	0	0	0	0	0	0	0	\N	\N
151902	44	PAA/BLUE  SHIRT - PROMO N0. 10	2009	120	6	VIS/1/2108/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	BIG PICTURES	12	366	0	VIS/T/1114/2009-MUM	106	110	107	N	BIG PICTURES	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
151903	61	THE DUCK SOUP	2009	120	6	VFS/1/299/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	FOUR MARK BROTHERS/FESTIVAL FILMS	12	366	0	VFS/196/2009-MUM	106	110	108	N	ENGLISHTEN FILM COMPANY PVT.LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
151904	44	JAI SHIV SHANKAR - ALBUM	2009	120	6	VIS/1/2107/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/906/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	52	56	5	52	56	0	0	0	0	0	0	0	0	0	\N	\N
151905	64	ZALKELA DEKHA	2007	121	6	VIS/2/45/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHREE LAXMI PICTURES INTERNATIONAL	12	366	0	VIS/S/1000/2006-MUM	106	110	107	N	SHREE LAXMI PICTURES INTERNATIONAL	0	0	53	5	5	53	5	0	0	0	0	0	0	0	0	0	\N	\N
151906	44	CHANAKYA EPI-13	2007	120	6	VIS/1/177/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/313/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	44	52	5	44	52	0	0	0	0	0	0	0	0	0	\N	\N
151907	51	GOA DARSHAN YATRA - THE GUIDE	2009	120	6	VIL/1/103/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	SHRI LAXMAN B. SHETYE, MORJAI CHITRA	12	90	175	VIL/143/2009-MUM	106	109	107	N	SHRI LAXMAN B. SHETYE, MORJAI CHITRA	0	0	125	40	5	125	40	0	0	6	0	0	0	0	0	0	\N	\N
151908	61	DESPERATE HOUSEWIVES SEASON-1 VOLUME - 5	2007	121	6	VFL/2/61/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	ALEXANDRA CUNNINGHAM	12	87	176	VFL/517/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	172	55	5	172	55	0	0	0	0	0	0	0	0	0	\N	\N
151909	44	CHANAKYA EPI-12	2007	120	6	VIS/1/176/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/312/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	41	35	5	41	35	0	0	0	0	0	0	0	0	0	\N	\N
151910	44	CHANAKYA EPI-11	2007	120	6	VIS/1/175/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/311/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	47	14	5	47	14	0	0	0	0	0	0	0	0	0	\N	\N
151911	44	BEST OF MOHAMMAD RAFI VOLUME NO. 1 - ALBUM	2009	120	6	VIS/1/2106/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	12	366	0	VIS/747/2009-MUM	106	110	107	N	M/S.EROS INTERNATIONAL MEDIA PVT.LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
151912	61	DESPERATE HOUSEWIVES SEASON - 2	2007	121	6	VFL/2/60/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	ALEXANDRA CUNNINGHAM PICTURES	12	87	176	VFL/9/2007-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT. LTD.	0	0	173	39	5	173	39	0	0	0	0	0	0	0	0	0	\N	\N
151913	58	KRISHNA	2007	120	6	VIS/1/184/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. SOUND ENTERTAINMENT	12	364	0	VIS/340/2006-MUM	106	110	107	N	M/S. SOUND ENTERTAINMENT	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
151914	61	NEW YORK MINUTE	2007	121	6	VFL/2/59/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	DENISEN DI HEVI,ROBERT THERNE, MARY-KATE OLSEN	12	87	172	VFL/638/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
502428	44	DUNIYA HAI DILWALON KI	1977	120	6	U-84470-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	J. P. SONY	12	0	0	U/84470/1977	0	0	0	N	R.B. PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151915	44	AGAR	2007	121	6	VIL/VV/2/62/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	SIDDHI VINAYAK CREATIONS	12	87	176	VIL/VV/121/2007-MUM	106	109	107	Y	SIDDHI VINAYAK CREATIONS	0	0	108	59	5	108	59	0	0	0	0	0	0	0	0	0	\N	\N
151916	61	KRISHNA	2007	120	6	VIS/1/183/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. SOUND ENTERTAINMENT	12	364	0	VIS/341/2006-MUM	106	110	107	N	M/S. SOUND ENTERTAINMENT	0	0	71	36	5	71	36	0	0	0	0	0	0	0	0	0	\N	\N
151917	61	LEGEND OF DRAGON-MONKEY MISSION	2007	120	6	VIS/1/187/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. TIMES MULTIMEDIA	12	364	0	VIS/329/2006-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
151918	61	LEGEND OF DRAGON-VENOM	2007	120	6	VIS/1/186/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. TIMES MULTIMEDIA	12	364	0	VIS/327/2006-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
151919	61	LEGEND OF DRAGON-THE LAST DRAGON	2007	120	6	VIS/1/185/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. TIMES MULTIMEDIA	12	364	0	VIS/326/2006-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
151920	44	CHALE DHAM KEE AUR	2009	120	6	VIL/1/102/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	SHRI ASHOK DHOIPHODHE, M/S. SHIRTEE ASK FILM PROD.	12	87	176	VIL/145/2009-MUM	106	109	107	N	SHRI ASHOK DHOIPHODHE, M/S. SHIRTEE ASK FILM PROD.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
151921	61	MY DARLING CLEMENTINE	2009	120	6	VFL/1/291/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	MR.SAMUEL G. ENGEL /FESTIVAL FILM	12	87	176	VFL/882/2009-MUM	106	109	108	N	ENGLIGHTEN FILMS CO.PVT.LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
151922	61	AND THEN THERE WERE MONE	2009	120	6	VFL/1/290/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	RENE CLAIR/FESTIVAL FILMS	12	87	176	VFL/881/2009-MUM	106	109	108	N	M/S.ENLIGHTEN FILM COMPANY PVT.LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
151923	44	CHANAKYA EPI-25	2007	120	6	VIS/1/174/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/363/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	46	12	5	46	12	0	0	0	0	0	0	0	0	0	\N	\N
151924	44	CHANAKYA EPI-24	2007	120	6	VIS/1/173/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/362/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	45	25	5	45	25	0	0	0	0	0	0	0	0	0	\N	\N
151925	44	CHANAKYA EPI-23	2007	120	6	VIS/1/169/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/361/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	41	32	5	41	32	0	0	0	0	0	0	0	0	0	\N	\N
151926	44	CHANAKYA EPI-22	2007	120	6	VIS/1/172/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/360/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	47	13	5	47	13	0	0	0	0	0	0	0	0	0	\N	\N
151927	44	CHANAKYA EPI-21	2007	120	6	VIS/1/170/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/359/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	44	39	5	44	39	0	0	0	0	0	0	0	0	0	\N	\N
151928	44	CHANAKYA EPI-20	2007	120	6	VIS/1/171/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/368/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	44	20	5	44	20	0	0	0	0	0	0	0	0	0	\N	\N
151929	44	CHANAKYA EPI-19	2007	120	6	VIS/1/168/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. POPULAR ENTERTAINMENT NETWORK LTD	12	366	0	VIS/367/2006-MUM	106	110	107	N	M/S. POPULAR ENTERTAINMENT NETWORK LTD	0	0	43	8	5	43	8	0	0	0	0	0	0	0	0	0	\N	\N
151930	44	BILLA-RANGA	2007	121	6	VIL/VV/2/61/2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	CAPTAIN VIDEO PVT.LTD.	13	87	176	VIL/VV/63/2007-MUM	106	109	107	Y	CAPTAIN VIDEO PVT.LTD.	0	0	114	25	5	108	55	0	0	0	0	0	0	0	0	0	\N	\N
151931	44	ALI BABA AND 40 THIEVES	2007	120	6	VIS/1/165/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. INTERLUDE TECHNOLOGY	12	366	0	VIS/323/2006-MUM	106	110	107	N	M/S. INTERLUDE TECHNOLOGY	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
151932	61	I WILL BE THERE	2007	121	6	VFL/2/116/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	GUY MCELWAINE/ WARNER BROS.	12	87	172	VFL/215/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER V.O.F. NETHERLANDS	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
151933	44	MY DIL GOES MMM- ALBUM	2007	121	6	VIS/2/193/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/720/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	55	17	5	55	17	0	0	0	0	0	0	0	0	0	\N	\N
151934	61	GLASS HOUSE  : THE GOOD MOTHER	2007	121	6	VFL/2/210/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	BILLY POLLINA & SONY PICTURES	12	87	176	VFL/753/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
151935	44	HONEY MOON TRAVELS PVT.LTD. - ROMO NO. 6  TO 10	2007	121	6	VIS/2/44/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	M/S. EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/63/2007-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
151936	51	SHALUCHYA LAGNALA	2007	121	6	VIS/2/42/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/S/1057/2006-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	48	6	5	48	6	0	0	0	0	0	0	0	0	0	\N	\N
151937	61	AVENGING FORCE	2007	121	6	VFL/2/209/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	HENAHEM GOLAN/PARAMOUNT PICTURES	12	87	169	VFL/288/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
151938	61	CASUALTIES OF WAR	2007	121	6	VFL/2/208/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	ART LINSON/SONY PICTURES	12	87	169	VFL/290/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
151939	61	OUT FOR JUSTICE	2007	121	6	VFL/2/58/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	STEVEN SEAGAL/ ARNOLD KOPELSON/WARNER BROS.	12	87	169	VFL/631/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
151940	61	SON OF PALEFACE	2007	121	6	VFL/2/207/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	ROBERT L. WELCH & SONY PICTURES	12	87	176	VFL/329/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151941	44	AFTER THE SUNSET	2007	121	6	VFL/2/57/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	NEW GARDEN CINEMA	13	87	169	VFL/551/2006-MUM	106	109	108	N	M/S. JORDEN ELECTRONICS	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
151942	61	THE CUTTING EDGE 2 AKA : THE CUTTING EDGE GOING FOR THE GOLD	2007	121	6	VFL/2/204/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	DAVID BROOKWELL, SEAN MCNAMMARA & SONY PICTURES	12	87	169	VFL/116/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
502429	44	MAST LKALANDAR	1977	120	6	U-84471-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	GULSHANLAL BAHL	12	0	0	U-84471-1977-MUM	0	0	0	N	N C FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
151943	64	JAWANI AAEE RE	2007	121	6	VIS/2/41/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	RIZVI INFOTECH LTD	12	0	0	VIS/S/770/2006-MUM	106	110	107	N	RIZVI INFOTECH LTD	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
151944	64	NAWTANKI - PROMO NO 1, 2 & 3	2007	121	6	VIS/2/40/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	ABC GALAXY	12	366	0	VIS/T/74/2007-MUM	106	110	107	N	ABC GALAXY	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
151945	44	AFARIN - SONG (RED) PROMO NO. 10,11	2007	121	6	VIS/2/39/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	HORSE SHOW PICTURES PVT.LTD.	12	366	0	VIS/T/77/2007-MUM	106	110	107	N	HORSE SHOW PICTURES PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
151946	61	SNATCH	2007	121	6	VFL/2/205/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	MATHEW VAUGHIN & SONY PICTURES	12	87	176	VFL/226/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
151947	44	BLACK CALL	2007	121	6	VIS/2/38/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	CRIMPSON CREATIONS	12	366	0	VIS/66/2007-MUM	106	110	107	N	CRIMPSON CREATIONS	0	0	69	12	5	69	12	0	0	0	0	0	0	0	0	0	\N	\N
151948	44	THE GREAT INDIAN IDEALS SHARUKH KHAN	2007	121	6	VIS/2/192/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/668/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	43	59	5	43	59	0	0	0	0	0	0	0	0	0	\N	\N
151949	44	THE GREAT INDIA IDEALS MADHURI DIXIT	2007	121	6	VIS/2/191/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/607/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	55	31	5	55	31	0	0	0	0	0	0	0	0	0	\N	\N
151950	64	PYAARI DULHNEEYAIN CHAHEE	2007	121	6	VIS/2/190/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/591/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	50	47	5	50	47	0	0	0	0	0	0	0	0	0	\N	\N
151951	51	NAVRA MAJHA BAILVEDHA PART - 1	2007	121	6	VIS/2/189/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/301/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	42	11	5	42	11	0	0	0	0	0	0	0	0	0	\N	\N
151952	51	NAVRA MAJHA BAILVEDHA PART - 2	2007	121	6	VIS/2/188/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/300/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	41	56	5	41	56	0	0	0	0	0	0	0	0	0	\N	\N
151953	61	HAPPY TEXAS	2007	121	6	VFL/2/345/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	NIRAMAX FILMS	12	87	172	VFL/45/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	94	0	5	93	47	0	0	0	0	0	0	0	0	0	\N	\N
151954	44	RED - PROMO NO. 7,8,9	2007	121	6	VIS/2/37/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	HORSE SHOW PICTURES PVT.LTD.	12	366	0	VIS/T/86/2007-MUM	106	110	107	N	HORSE SHOW PICTURES PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
151955	44	I AM IN LOVE -  PROMO NO 1  TO 19	2007	121	6	VIS/2/36/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	M/S. SAVITRI FILMS INTERNATIONAL	12	366	0	VIS/T/32/2007-MUM	106	110	107	N	M/S. SAVITRI FILMS INTERNATIONAL	0	0	14	13	5	14	13	0	0	0	0	0	0	0	0	0	\N	\N
151956	61	FROM DUSK TILL DOWN - 2	2007	121	6	VFL/2/55/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	MIRAMAX FILMS CORPORATION	12	87	169	VFL/443/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	88	20	5	77	30	0	0	0	0	0	0	0	0	0	\N	\N
151957	58	ROCKET RAJA-PROMO	2007	121	6	VFS/2/52/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	SAHAMONGKEL FILM INTL.CO.LTD.	13	366	0	VFS/T/87/2007-MUM	106	110	108	N	JEMI VISION	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
151958	61	DIRTY DEEDS	2007	121	6	VFL/2/344/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	GREEN DIAMOND ENTERTAINMENT	12	87	172	VFL/223/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	83	0	5	79	26	0	0	0	0	0	0	0	0	0	\N	\N
151959	54	BHAUEK TE FUFAD DO	2007	121	6	VIS/2/569/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/1184/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	63	16	5	63	16	0	0	0	0	0	0	0	0	0	\N	\N
151960	81	BEWAFA-ALBUM	2007	121	6	VIS/2/568/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SAI CASSETTES	12	366	0	VIS/1822/2007-MUM	106	110	107	Y	SAI CASSETTES	0	0	38	49	5	33	27	0	0	0	0	0	0	0	0	0	\N	\N
151961	44	KAHIN HAI WOH AAS PAAS/ULJHE ULJHE-SONG	2007	121	6	VIS/2/567/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/2016/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
151962	61	FIRST SNOW	2007	121	6	VFL/2/661/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	EI CAMMIN PICTURES.	12	87	176	VFL/1043/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	95	40	5	95	40	0	0	0	0	0	0	0	0	0	\N	\N
151963	61	AND THEN THERE WAS ONE	2007	121	6	VFL/2/660/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/1055/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
151964	61	THE COOKOUT	2007	121	6	VFL/2/54/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	DARRYL FRENCH/ PARAMOUNT PICTURES	12	87	172	VFL/629/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDSS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
151965	61	ART SCHOOL CONFIDENTIAL	2007	121	6	VFL/2/659/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	UNITED ARTISTS AN NGM COMPANY.	12	87	176	VFL/1039/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	34	5	93	34	0	0	0	0	0	0	0	0	0	\N	\N
151966	61	FOR LOVE OR COUNTRY-THE ARTURO SANDOVAL STORY	2007	121	6	VFL/2/658/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	CELIA COSTAS	12	87	176	VFL/1051/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
151967	61	MERCENARY FOR JUSTICE	2007	121	6	VFL/2/657/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	MILLENIUM PICTURES	12	87	169	VFL/1002/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	92	1	5	92	1	0	0	0	0	0	0	0	0	0	\N	\N
151968	61	U.S. MARSHALS	2007	121	6	VFL/2/53/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	ANNE KOPEISON, ARNOLD KOPELSON/WARNERS BROS.	12	87	169	VFL/616/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
151969	61	BOYNTON BEACH CLUB	2007	121	6	VFL/2/656/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SNOWBIRD PICTURES	12	87	172	VFL/1063/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
151970	44	KARLE KARLE TU EK SAWAAL KARLE	2007	121	6	VIS/2/35/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	STAR INDIA PVT.LTD.,	12	366	0	VIS/S/190/2007-MUM	106	110	107	Y	STAR INDIA PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151971	44	FIRST STRIKE	2007	121	6	VFL/2/655/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	WARNER BROS-BARBIE TUNG	13	87	169	VFL/978/2007-MUM	106	109	108	Y	GENX ENTERTAINMENT LTD.	0	0	79	40	5	79	31	0	0	0	0	0	0	0	0	0	\N	\N
151972	61	WAR AT HOME	2007	121	6	VFL/2/343/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	ORION PICTURES	12	87	176	VFL/766/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	119	0	5	116	5	0	0	0	0	0	0	0	0	0	\N	\N
151973	61	WEDDING CRASHERS	2007	121	6	VFL/2/203/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	GUY RIDDEL/NEW LINE PICTURES	12	87	172	VFL/353/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ,  NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
151974	61	LIFE	2007	121	6	VFL/2/52/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	EDDIE MURPHY/BRIAN GRAZER/UNIVERSAL PICTURES	12	87	176	VFL/618/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
151975	61	FEAST OF LOVE-DESIRE-PROMO	2007	121	6	VIS/2/566/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	MOSAR BAER INDIA PVT.LTD.	12	366	0	VIS/T/980/2007-MUM	106	110	107	N	MOSAR BAER INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
151976	61	CRASH	2007	121	6	VFL/2/654/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	INTERNATIONAL KEYSTONE ENTERTAINMENT INC.	12	87	169	VFL/1025/2007-MUM	106	109	108	N	MOSAR BAER INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
151977	61	TOP OF THE WORLD	2007	121	6	VFL/2/342/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	NU - IMAGE	12	87	169	VFL/564/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	93	0	5	92	52	0	0	0	0	0	0	0	0	0	\N	\N
151978	44	DUMB AND DUMBER	2007	121	6	VFL/2/653/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	WARNER BROS.CHARLES B.WESSIER	13	87	172	VFL/1031/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
151979	61	TOP SECRET	2007	121	6	VFL/2/652/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	JON DAVIDSON/PARAMOUNT PICTURES.	12	87	172	VFL/859/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDA INTILLES	0	0	84	0	5	83	52	0	0	0	0	0	0	0	0	0	\N	\N
151980	44	NO SMOKING-PROMO NO.14,15,16	2007	121	6	VIS/2/565/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/985/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
151981	61	WAR HEADS AKA NEVER SAY NEVER	2007	121	6	VFL/2/51/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	NU IMAGE	12	87	169	VFL/657/2006-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
151982	61	SAVATE	2007	121	6	VFL/2/649/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	JOSEPH CHARLEGAND	12	87	169	VFL/825/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151983	54	D J HITS	2007	121	6	VIS/2/34/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/892/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	37	14	5	37	14	0	0	0	0	0	0	0	0	0	\N	\N
151984	61	MATERIAL GIRL MADONNA-ALBUM/SOME BOYS KISS ME-SONG	2007	121	6	VFS/2/51/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/32/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
151985	54	SOMETHING SOMETHING	2007	121	6	VIS/2/33/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	TIPS INDUSTIRIES LTD.,	12	366	0	VIS/450/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	37	57	5	37	57	0	0	0	0	0	0	0	0	0	\N	\N
151986	61	LICENCE TO KILL	2007	121	6	VFL/2/341/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	METRO GOLDWYN MAYER PICTURES	12	87	169	VFL/760/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	128	0	5	123	7	0	0	0	0	0	0	0	0	0	\N	\N
151987	44	TRAFFIC SIGNAL - PROMO NO 14 & 15	2007	121	6	VIS/2/32/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	PERCEPT PICTURES COMPANY LTD.,	12	366	0	VIS/T/73/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
151988	61	PRINCE AND THE REVOLUTION KISS-ALBUM/YOU DON'T HAVE TO BE REVOLUTION	2007	121	6	VFS/2/50/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MTV.NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/28/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
151989	44	TOHFA-ALBUM	2007	121	6	VIS/2/564/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	ZHIL MIL MUSIC CO.	12	366	0	VIS/S/1969/2007-MUM	106	110	107	N	ZHIL MIL MUSIC CO.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
151990	61	WAIST DEEP	2007	121	6	VFL/2/648/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	PRESTON HOLMES/TED FIELD	12	87	169	VFL/911/2007-MUM	106	109	108	Y	HBO PACIFC PARTNERS VOF.NETHERLANDS ANTILLES	0	0	86	0	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
151991	61	CONSTANTINE	2007	121	6	VFL/2/56/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	MICHAEL USLAN, BENJAMIN NELNIKER/LAUREN	12	87	169	VFL/546/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	116	0	5	103	9	0	0	0	0	0	0	0	0	0	\N	\N
151992	44	AAP KA SURROOR THE MOVIE. SONGS - 1. TERA MERA MILNA / 2. MEHBOOBA	2007	121	6	VIS/2/284/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1271/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
151993	61	RETURN TO THE BAT CAVE	2007	121	6	VFL/2/647/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MICHAEL GALLANT.	12	87	176	VFL/1045/2007-MUM	106	109	108	N	MOSAR BAER INDIA PVT.LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
151994	61	I WOULD D ANYTHING FOR LOVE (MEATLOAF) -ALBUM & SONG	2007	121	6	VFS/2/49/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/18/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	5	49	5	5	49	0	0	0	0	0	0	0	0	0	\N	\N
151995	44	THE TRAIN - PROMO NO. 11TO 15	2007	121	6	VIS/2/187/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SIDDHI VINAYAK CREATIONS	12	366	0	VIS/T/364/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
151996	44	NO SMOKING-PROMO NO.13	2007	121	6	VIS/2/563/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/970/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
151997	44	AANGAAR THEME - SONG, PRESENTING DJ NOTORIOUS - ALBUM	2007	121	6	VIS/2/186/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TIMES MUSIC	12	366	0	VIS/S/893/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
151998	51	ADHANTAR PART II	2007	121	6	VIS/2/562/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/281/2006-MUM	106	110	107	Y	M/S.KRUNAL MUSIC CO.	0	0	59	32	5	59	18	0	0	0	0	0	0	0	0	0	\N	\N
151999	64	MAZA KAREN BUTOO PATOHIYA PHANSAYKE - ALBUM	2007	121	6	VIS/2/185/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/710/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	32	5	59	32	0	0	0	0	0	0	0	0	0	\N	\N
152000	44	BICHUA-ALBUM	2007	121	6	VIS/2/561/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	AUDIO CHANNEL MUSIC CO.	12	366	0	VIS/S/1934/2007-MUM	106	110	107	N	AUDIO CHANNEL MUSIC CO.	0	0	37	40	5	37	40	0	0	0	0	0	0	0	0	0	\N	\N
152001	61	"ALBUM : ""MIMS - MUSIC IS MY SAVIOUR"""	2007	121	6	VIS/2/283/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	VIRGIN RECORDS ( INDIA) PVT LTD	12	366	0	VIS/S/1258/2007-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
152002	61	FRIENDS : EPISODE : 23 THE ONE WITH MONICA AND CHANDLERS WEDDING - 1	2007	121	6	VFS/2/22/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHARRY BILAING/ ELLEN PLUMMER/WARNER BROTHERS	12	366	0	VFS/138/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152003	59	GO-PROMO NO.4,5	2007	121	6	VIS/2/560/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	RGV FILM CO.PVT.LTD.	12	366	0	VIS/T/965/2007-MUM	106	110	107	N	RGV FILM CO.PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
152004	44	JHOOM BARABAR JHOOM KA PROMO NO. 17, 18	2007	121	6	VIS/2/282/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/543/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152005	61	DEMENTIA 13	2007	121	6	VFL/2/340/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	ROGER CORMAN	12	87	169	VFL/514/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
152006	61	THE HUNT FOR EAGLE ONE	2007	121	6	VFL/2/339/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	ROGER CORMAN & SONY PICTURES	12	87	169	VFL/188/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152007	61	THE FIRST POWER	2007	121	6	VFL/2/199/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	ORION PICTURES/DAVID HADDEN	12	87	167	VFL/771/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	95	0	5	94	5	0	0	0	0	0	0	0	0	0	\N	\N
152008	61	LANSKY	2007	121	6	VFL/2/646/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	FRED CARUSO	12	87	169	VFL/1047/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
152009	61	THE PLAYER	2007	121	6	VFL/2/338/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	DAVID BRON, MICHAEL TO MIN, PARAMOUNT PICTURES	12	87	169	VFL/259/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	116	0	5	115	54	0	0	0	0	0	0	0	0	0	\N	\N
152010	44	BHUL BHULAIYA-PROMO.27 TO 32	2007	121	6	VIS/2/559/2007-MUM	0	0x000099BD00000000	2007-10-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/962/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
152011	61	2 FAST 2 FURIOUS	2007	121	6	VFL/2/200/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/765/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	103	0	5	101	18	0	0	0	0	0	0	0	0	0	\N	\N
152012	61	IN THE PRESENCE OF MINE ENEMIES	2007	121	6	VFL/2/645/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	NELLE NUGENT	12	87	169	VFL/1044/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
152013	142	BUNDELLI CHATNI-ALBUM	2007	121	6	VIS/2/558/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MR.ARJUN SINGH BAIS-ARTOCRATS MUSIC.	12	366	0	VIS/S/1948/2007-MUM	106	110	107	N	MR.ARJUN SINGH BAIS-ARTOCRATS MUSIC.	0	0	37	54	5	37	54	0	0	0	0	0	0	0	0	0	\N	\N
152014	44	TRAPPED BURRID ALIVE	2007	121	6	VFL/2/50/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PETER BACKWITH	12	87	169	VFL/553/2006-MUM	106	109	108	N	EROS MULTIMEDIA PVT.LTD.	0	0	91	47	5	91	47	0	0	0	0	0	0	0	0	0	\N	\N
152015	61	CROWNED AND DANGEROUS	2007	121	6	VFL/2/337/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	ROSALE MUSKATT / SONY PICTURES	12	87	176	VFL/121/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	85	10	0	0	0	0	0	0	0	0	0	\N	\N
152016	44	DUS KAHANIYAN-DIALOGUE PROMO NO.9 & 10	2007	121	6	VIS/2/557/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	WHITE FEATHERS FILMS PVT.LTD.	12	366	0	VIS/T/955/2007-MUM	106	110	107	N	WHITE FEATHERS FILMS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
152017	61	COCKTAIL	2007	121	6	VFL/2/47/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	TOUCHSTONE PICTURES	12	87	176	VFL/441/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	103	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
152018	61	MARIA MARIA-SONG	2007	121	6	VIS/2/555/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/S/1950/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
152019	61	LORDS OF DOG TOWN	2007	121	6	VFL/2/206/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	JOHN LINSON & SONY PICTURES	12	87	176	VFL/224/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
152020	61	THE NOTE BOOK	2007	121	6	VFL/2/336/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MARK JOHNSON / NEW LINE PICTURES	12	87	176	VFL/165/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	118	0	5	111	2	0	0	0	0	0	0	0	0	0	\N	\N
152021	44	DILER OFFICER	2007	121	6	VFL/2/644/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	BRAD KREVEY & SONY PICTURES.	13	87	176	VFL/945/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
152022	61	A LOT LIKE LOVE	2007	121	6	VFL/2/201/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TOUCHSTONE PICTURES	12	87	176	VFL/659/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	103	0	5	101	10	0	0	0	0	0	0	0	0	0	\N	\N
152023	61	ANDROID APOCALYPSE	2007	121	6	VFL/2/643/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	KIM BRLIN, GAIL LKUI	12	87	169	VFL/943/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	91	15	5	91	15	0	0	0	0	0	0	0	0	0	\N	\N
152024	61	FALSE WITNESS	2007	121	6	VFL/2/642/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	LAKESHORE INTERNATIONAL	12	87	169	VFL/1014/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
152025	54	BEST OF JAZZY	2007	121	6	VIS/2/31/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	TIPS INDUSTIRES LTD.,	12	366	0	VIS/S/826-A/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	53	57	5	53	57	0	0	0	0	0	0	0	0	0	\N	\N
152026	61	THE CONFESSOR	2007	121	6	VFL/2/641/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	GARY HOWSAM & SONY PICTURES	12	87	176	VFL/929/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	87	42	5	87	42	0	0	0	0	0	0	0	0	0	\N	\N
152027	54	DUNALI - ALBUM	2007	121	6	VIS/2/30/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	TIPS INDUSTIRES LTD	12	366	0	VIS/S/847/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	42	54	5	42	54	0	0	0	0	0	0	0	0	0	\N	\N
152028	61	HOOT	2007	121	6	VFL/2/197/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	JIMMY BUFFETT/FRANK MARSHALL/NEW LINE PICTURES	12	87	176	VFL/387/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152029	44	SHAPATH	2007	121	6	VIL/VV/2/60/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MR.RAJEEV BABBER,M/S.ABHA FILMS	12	87	176	VIL/VV/110/2007-MUM	106	109	107	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	139	34	5	129	13	0	0	0	0	0	0	0	0	0	\N	\N
152030	61	A VP ALIEN VS PREDATOR	2007	121	6	VFL/2/48/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	20TH CENTURY	12	87	168	VFL/688/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
152031	61	HIGHWAYMEN	2007	121	6	VFL/2/49/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	LYNN HARRIS /BRADLEY JENKEL/AVI LERNER	12	87	169	VFL/627/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
152032	61	MACK THE KNIFE	2007	121	6	VFL/2/335/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	STANLEY CHASE / PARAMOUNT PICTURES	12	87	176	VFL/143/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	117	0	5	116	56	0	0	0	0	0	0	0	0	0	\N	\N
152033	61	ELEPHANT	2007	121	6	VFL/2/334/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	DANY WOLF / WARNER BROS	12	87	176	VFL/481/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
152034	61	ALBUM : FOUNTAINS OF WAYNE - TRAFFIC AND WEATHER / SONG : SONEONE TO LOVE	2007	121	6	VIS/2/281/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	VIRGIN RECORDS ( INDIA) PVT LTD	12	366	0	VIS/S/1264/2007-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
152035	61	BROKEN FLOWERS	2007	121	6	VFL/2/46/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	JOHN KILIK/STACY/JIM JARMUSCH/UNIVERSAL PICTURES	12	87	176	VFL/02/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
152036	44	CHAMPION	2007	121	6	VIL/VV/2/15/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHRI SHIV BHAKTI FILMS PVT.LTD.	12	87	176	VIL/VV/12/2007-MUM	106	109	107	Y	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	134	16	5	134	16	0	0	0	0	0	0	0	0	0	\N	\N
152037	61	MY HUSBAND MY KILLER	2007	121	6	VFL/2/45/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	DAVID GOULD/SONY PICTURES	12	87	169	VFL/621/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
152038	61	THE GRUDGE	2007	121	6	VFL/2/331/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	SONY PICTURES	12	87	167	VFL/697/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	88	0	5	87	28	0	0	0	0	0	0	0	0	0	\N	\N
152039	61	THE CONSTANT GARDENER	2007	121	6	VFL/2/44/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	SIMON CHANNING WILLAMS/UNIVERSAL PICTURES	12	87	176	VFL/636/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	122	0	5	121	39	0	0	0	0	0	0	0	0	0	\N	\N
152040	61	PARENT HOOD	2007	121	6	VFL/2/226/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	UNIVERSAL PICTURES	12	87	176	VFL/105/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
152041	61	KNOCK OFF	2007	121	6	VFL/2/332/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MDP WORLDWIDE	12	87	169	VFL/35/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	86	28	5	85	24	0	0	0	0	0	0	0	0	0	\N	\N
152042	61	SONG ABOUT GIRLS-ALBUM/WILL I AM-I GET IT-SONG	2007	121	6	VIS/2/554/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	15	366	0	VIS/S/1942/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
152043	61	EVIL HAS A FACE	2007	121	6	VFL/2/41/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	JOHN L.ROOM/UNIVERSAL PICTURES	12	87	169	VFL/571/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152044	64	BAKLOL DULHA/CHEDI JE KEHU KA-SONG PROMO NO.1	2007	121	6	VIS/2/553/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/T/942/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152045	64	LAGELI SADU AAEEN	2007	121	6	VIS/2/28/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	NICE MUSIC INDUSTRIES	12	366	0	VIS/S/931/2006-MUM	106	110	107	N	NICE MUSIC INDUSTRIES	0	0	59	30	5	59	30	0	0	0	0	0	0	0	0	0	\N	\N
152046	61	BE COOL	2007	121	6	VFL/2/330/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MGM	12	87	172	VFL/691/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	115	0	5	114	24	0	0	0	0	0	0	0	0	0	\N	\N
152047	61	CALIFORNICATION-RED HOT CHILLI PEPPERS-ALBUM/CHILLI PEPPERS-SONG	2007	121	6	VFS/2/48/2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/22/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
152048	61	THE MOON RAKER	2007	121	6	VFL/2/327/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	ALBERT R. BROCCOLI	12	87	169	VFL/37/2007-MUM	106	109	108	Y	STAR INDIA PVT. LTD.	0	0	122	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
152049	44	DUMB AND DUMBER:WHEN HARRY MET LLOYD	2007	121	6	VFL/2/640/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	WARNER BROS.	13	87	169	VFL/1059/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
152050	59	RONY - PROMO NO 1 & 2	2007	121	6	VIS/2/27/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	DIVVYA ENTERPRISES	12	366	0	VIS/T/31/2007-MUM	106	110	107	N	CHANDRA SHEKARA MOVIES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
152051	61	GOLD FINGER	2007	121	6	VFL/2/326/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	HARRY SALTZMAN & ALBERT R BROCCOLI	12	87	169	VFL/695/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
152052	61	TWILIGHT	2007	121	6	VFL/2/325/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	ARLENE DONOWAN / PARAMOUNT PICTURES	12	87	169	VFL/473/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF ANTILLES NETHERLANDS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152053	61	THE MAN WITH TWO BRAINS	2007	121	6	VFL/2/324/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	W MCEVEN / WARNER BROS	12	87	172	VFL/469/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152054	61	SEE ARNOLD RUN	2007	121	6	VFL/2/323/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	GERALD W ABRAMS / PARAMOUNT PICTURES	12	87	176	VFL/465/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152055	61	SYRIANA	2007	121	6	VFL/2/322/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	STEVEN SODERBERGH / WARNER BROS.	12	87	176	VFL/471/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	123	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
152056	44	MAD MAX-2 ROAD WARRIOR	2007	121	6	VFL/2/639/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	WARNER BROS-BYRON KENNEDY.	13	87	172	VFL/1058/2007-MUM	106	109	108	Y	GENX ENTERTAINMENT LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152057	61	WITCH HUNT	2007	121	6	VFL/2/321/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	ELLY BRADBURY / SONY PICTURES	12	87	169	VFL/466/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152058	61	ALBUM : SIMON WEBBE - GRACE INDIA TOUR EDITION / SONG : RIDE THE STORN	2007	121	6	VIS/2/280/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	VIRGIN RECORDS ( INDIA) PVT LTD	12	366	0	VIS/S/1224/2007-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
502430	44	NEW DELHI	1977	120	6	U-84472-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	MOHAN SEGAL	12	0	0	U/84472/1977	0	0	0	N	DE  LUX FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152059	61	IDIOCRACY	2007	121	6	VFL/2/196/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	MIKE JUDGE (20TH CENTURY FOX )	12	87	169	VFL/194/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	86	4	5	86	4	0	0	0	0	0	0	0	0	0	\N	\N
152060	61	SHOOT OUT AT LOKHANDWALA - LIVE BY THE GUN - MUSIC VIDEO	2007	121	6	VIS/2/279/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	WHITE FEATHER FILMS LTD	12	366	0	VIS/S/1219/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD	0	0	2	9	5	2	9	0	0	0	0	0	0	0	0	0	\N	\N
152061	61	FRANKENFISH	2007	121	6	VFL/2/195/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	DAVID HILARY /SONY PICTURESQ	12	87	169	VFL/344/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
152062	51	PAWSHER NAVRA PART - 1	2007	121	6	VIS/2/184/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/221/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	43	39	5	43	39	0	0	0	0	0	0	0	0	0	\N	\N
152063	61	BAN THE CROOKED POLICE - ALBUM	2007	121	6	VIS/2/183/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	RAJESH RAMAN (BLAZE)	12	366	0	VIS/S/878/2007-MUM	106	110	107	N	RAJESH RAMAN (BLAZE)	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
152064	64	RASIK BALMA PROMO - 4,5,6,/ SONG- 4.JAVANI KA / 5.MAJA LE LA / 6.GOA MEIN	2007	121	6	VIS/2/278/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	EMMAR MOVIES	12	366	0	VIS/T/525/2007-MUM	106	110	107	N	EMMAR MOVIES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152065	64	RASIK BALMA PROMO - 1, 2, 3 SONG - 1. JANAM JANAM 2. TUNTE NA 3. PREM ROG	2007	121	6	VIS/2/277/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	EMMAR MOVIES	12	366	0	VIS/T/524/2007-MUM	106	110	107	N	EMMAR MOVIES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152066	44	SHOOT OUT AT LOKHANDWALA - SONE DE MA - SONG PROMO	2007	121	6	VIS/2/276/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	WHITE FEATHER FILMS LTD	12	366	0	VIS/T/517/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
152067	44	KAISH - PROMO NO. 3, 4	2007	121	6	VIS/2/275/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS SEVEN ENTERTAINMENT LTD	12	366	0	VIS/T/500/2007-MUM	106	110	107	N	MS SEVEN ENTERTAINMENT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
152068	44	DUS KAHANIYAAN-TRL NO.1	2007	121	6	VIS/2/556/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	WHITE FEATHER FILMS PVT.LTD.	12	94	0	VIS/T/954/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT.LTD.	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
152069	44	DREAM UNLIMITED-PROMO NO.1 & 2	2007	121	6	VIS/2/552/2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	NIRMALA MATAJI PICTURES	12	366	0	VIS/T/948A/2007-MUM	106	110	107	N	NIRMALA MATAJI PICTURES	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
152070	44	AGAR - PROMO - 1	2007	121	6	VIS/2/274/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	SIDHI VINAYAK CREATIONS	12	366	0	VIS/T/508/2007-MUM	106	110	107	N	SIDHI VINAYAK CREATIONS	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
152071	61	UNDISCOVERED	2007	121	6	VFL/2/194/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	LIONS GATE INTERNATIONAL	12	87	176	VFL/86/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
152072	61	SMOKE	2007	121	6	VFL/2/193/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	MIRAMAX FILMS	12	87	176	VFL/77/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	107	30	5	107	30	0	0	0	0	0	0	0	0	0	\N	\N
152073	61	NOVEMBER	2007	121	6	VFL/2/192/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SONY PICTURES	12	87	169	VFL/71/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
152074	44	RED SWSTIK, THEE ZINDAGEE BAS - SONG	2007	121	6	VIS/2/182/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	VINOD PANDEY ENTERTAINMENT ORGANIZATION	12	366	0	VIS/S/883/2007-MUM	106	110	107	N	VINOD PANDEY ENTERTAINMENT ORGANIZATION	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
152075	61	COMMANDER IN CHIEF	2007	121	6	VFL/2/191/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ROD LURIE(BUENA VISTA PICTURES)	12	87	169	VFL/230/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	172	5	5	172	5	0	0	0	0	0	0	0	0	0	\N	\N
152076	61	WISHFUL THINKING	2007	121	6	VFL/2/651/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	STUART BARKIN	12	87	176	VFL/589A/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	87	0	5	86	55	0	0	0	0	0	0	0	0	0	\N	\N
152077	61	SEAMLESS	2007	121	6	VFL/2/190/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	CHARLEY CABRERA & ROGER MENDE /IFM WORLD RELEASING	15	87	176	VFL/201/2007-MUM	106	109	108	Y	WEG INDIA	0	0	87	0	5	86	2	0	0	0	0	0	0	0	0	0	\N	\N
152078	44	OLD IS GOLD - SONG PROMO NO. 1 TO 5	2007	121	6	VIS/2/273/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	M RAHAMAN ARTS INTERNATIONAL	12	366	0	VIS/T/522/2007-MUM	106	110	107	N	M RAHAMAN ARTS INTERNATIONAL	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
152079	164	SEVEN SAMURAI	2007	121	6	VFL/2/638/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	TOHO INTERNATIONAL CO.LTD.	12	87	169	VFL/1072/2009-MUM	106	109	108	N	PALADOR FILMS PVT.LTD.	0	0	172	15	5	172	15	0	0	0	0	0	0	0	0	0	\N	\N
152080	61	BLADES OF GLORY	2007	121	6	VFL/2/637/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	STUART CORNFELD-JOHN JACOBS.	12	87	172	VFL/937/2007-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	89	0	5	88	27	0	0	0	0	0	0	0	0	0	\N	\N
152081	44	OLD IS GOLD SONG PROMO 1 TO 6	2007	121	6	VIS/2/272/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	M RAHAMAN ARTS INTERNATIONAL	12	366	0	VIS/T/521/2007-MUM	106	110	107	N	M RAHAMAN ARTS INTERNATIONAL	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
152082	61	BLACK MOON RISING	2007	121	6	VFL/2/636/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	LAKESHORE INTERNATIONAL.	12	87	176	VFL/1013/2007-MUM	106	109	108	N	MOSAR BAER INDIA LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
152083	44	MAD MAX BEYOND THUNDER DOME	2007	121	6	VFL/2/635/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	WARNER BROS.-GEORGE MILLER	13	87	168	VFL/1030/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	102	43	5	102	43	0	0	0	0	0	0	0	0	0	\N	\N
152084	44	OLD IS GOLD - PROMO 1 TO 2 & TIJER 1	2007	121	6	VIS/2/271/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	M RAHAMAN ARTS INTERNATIONAL	12	366	0	VIS/T/520/2007-MUM	106	110	107	N	M RAHAMAN ARTS INTERNATIONAL	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
152085	61	FLASHBACK	2007	121	6	VFL/2/634/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	MARVIN NORTH/PARAMOUNT PICTURES	12	87	169	VFL/1006/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
152086	61	A PERFECT MURDER	2007	121	6	VFL/2/633/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	ANNE KOPELSON/ARNOLD KOPELSON	12	87	169	VFL/388/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	100	5	0	0	0	0	0	0	0	0	0	\N	\N
152087	51	MAINANE KELI DAINA	2007	121	6	VIS/2/270/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	MS KRUNAL MUSIC	12	366	0	VIS/483/2007-MUM	106	110	107	N	MS KRUNAL MUSIC	0	0	69	43	5	69	43	0	0	0	0	0	0	0	0	0	\N	\N
152088	61	AN-AMERICAN HAUNTING	2007	121	6	VFL/2/631/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	ALLIAN ZEMAN PRODUTIONS	12	87	167	VFL/985/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	79	12	5	79	12	0	0	0	0	0	0	0	0	0	\N	\N
152089	51	HALLO ME SAKHUBAI BOLTE - ALBUM	2007	121	6	VIS/2/269/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	MS KRUNAL MUSIC	12	366	0	VIS/S/856/2007-MUM	106	110	107	N	MS KRUNAL MUSIC	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
152090	61	MURDER IN MY HOUSE	2007	121	6	VFL/2/630/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	IMAGINATION WORLD WIDE.	12	87	169	VFL/969/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152091	61	DUMB AND DUMBERER : WHEN HARRY MET LLOYD	2007	121	6	VFL/2/189/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	OREN KOULES /NEW LINE BROTHERS	12	87	176	VFL/202/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
152092	61	PLATOON LEADER	2007	121	6	VFL/2/188/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	HARRY ALAN TOWERS /PARAMOUNT PICTURES	12	87	169	VFL/204/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
152093	51	POT DHARUN HASA	2007	121	6	VIS/2/268/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	MS KRUNAL MUSIC	12	366	0	VIS/598A/2007-MUM	106	110	107	N	MS KRUNAL MUSIC	0	0	58	49	5	58	49	0	0	0	0	0	0	0	0	0	\N	\N
152094	61	THE FOURTH WAR	2007	121	6	VFL/2/629/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	WOLF SCHMIDT/ROBERT ROSEN	12	87	169	VFL/1005/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152095	51	ITEM NO 1	2007	121	6	VIS/2/25/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	DOLPHIN ENTERTAINMENT	12	366	0	VIS/S/1246/2006-MUM	106	110	107	N	DOLPHIN ENTERTAINMENT	0	0	50	49	5	50	49	0	0	0	0	0	0	0	0	0	\N	\N
152096	64	SATA KE HIRO HONDA - ALBUM	2007	121	6	VIS/2/267/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	MS KRUNAL MUSIC	12	366	0	VIS/S/1080/2007-MUM	106	110	107	N	MS KRUNAL MUSIC	0	0	55	4	5	55	4	0	0	0	0	0	0	0	0	0	\N	\N
152097	44	YAH RAT - SONG ( REMIX)	2007	121	6	VIS/2/24/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/64/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
152098	44	LIFE MEIN KABHI KABHI - PROMO NO. 12, 13, 14, 15, 16, 17	2007	121	6	VIS/2/181/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	BABA ARTS LTD.	12	366	0	VIS/T/319/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152099	61	CURTIS - ALBUM / SONG 50 CENT AMUSEMENT PARK	2007	121	6	VIS/2/265/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1207/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
152100	44	SHOOT OUT AT LOKHANDHWALA - PROMO NO. 1, 2, 3	2007	121	6	VIS/2/180/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	WHITE FEATHER PVT.LTD.	12	366	0	VIS/T/350/2007-MUM	106	110	107	N	WHITE FEATHER PVT.LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
152101	61	ENRIQUE-INSOMNIAC-PROMO NO.2/INSOMNIAC-ALBUM	2007	121	6	VIS/2/551/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	UNIVERSAL MUSIC PVT.LTD.	12	366	0	VIS/T/934/2007-MUM	106	110	107	N	UNIVERSAL MUSIC PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
152102	61	EL CARTEL - THE BIG BOSS / SONG - DADDY YANKEE-IMACTO	2007	121	6	VIS/2/266/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1206/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
152103	61	AMY WINE HOUSE - BACK TO BLACK(TITLES) - SONG , BACK TO BLACK - ALBUM	2007	121	6	VIS/2/179/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/876/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
152104	61	THE DUTCHESS-ALBUM/FERGIE THE DUTCHESS-PROMO NO.2	2007	121	6	VIS/2/550/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/933/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
152105	61	AFTER THE SUNSET	2007	121	6	VFL/2/186/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	TRIP VINSION /BEAU FLYON STERN/NEW LINE PICTURES	12	87	169	VFL/362/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152106	61	WES CARVENS NEW NIGHTMARE	2007	121	6	VFL/2/320/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	ROBERT SHAYA, NEW LINE PICTURES	12	87	167	VFL/361/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	108	0	5	106	50	0	0	0	0	0	0	0	0	0	\N	\N
152107	61	FLESH AND BONE	2007	121	6	VFL/2/628/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	PAULA WEINSTEIN/MARK ROSENBERG	12	87	176	VFL/839/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANTILLES	0	0	117	0	5	115	39	0	0	0	0	0	0	0	0	0	\N	\N
152108	61	PRIME GIG	2007	121	6	VFL/2/185/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	CARY WOODS/GINA MINGACCI/NEW LINE CINEMA	12	87	176	VFL/203/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152109	61	WHAT DREAMS MAY COME	2007	121	6	VFL/2/184/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	BARNETT BAIN /STEVE SIMON/UNIVERSAL PICTURES	12	87	176	VFL/181/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
152110	61	HOUSE OF WAX	2007	121	6	VFL/2/319/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SUSAN LEVIN, WARNER BROS	12	87	169	VFL/166/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	0	5	104	57	0	0	0	0	0	0	0	0	0	\N	\N
152111	61	TAKE TAHT - THE ULTIMATE TOUR PART - 2 - ALBUM	2007	121	6	VIS/2/178/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/525/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	23	56	5	23	56	0	0	0	0	0	0	0	0	0	\N	\N
152112	61	B DAY BONUS DISC - ALBUM	2007	121	6	VIS/2/177/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/879/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
152113	61	ENRIQUE - LOVE TO SEE YOU CRY - 1 -SONG , ESCAPE - ALBUM	2007	121	6	VIS/2/176/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/869/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
152114	61	S S DOOMTROOPER	2007	121	6	VFL/2/627/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	JEFFERY BEACH/PHILIP J.ROTH	12	87	168	VFL/992/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANTILLES.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152115	61	EQUILIBRIUM	2007	121	6	VFL/2/626/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	MIRAMAX INTERNATIONAL	12	87	175	VFL/984/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	103	0	5	103	0	0	0	4	0	0	0	0	0	0	\N	\N
152116	61	LOCUSTS : THE 8TH PLAGUE	2007	121	6	VFL/2/180/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	T.J.SAKASEGAWA/UNIVERSAL PICTURES	12	87	169	VFL/299/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152117	61	RAGING THUNDER	2007	121	6	VFL/2/318/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	ROY HORAN, GOLDEN SUN	12	87	169	VFL/704/2006-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	101	11	0	0	0	0	0	0	0	0	0	\N	\N
152118	61	SAW-II	2007	121	6	VFL/2/625/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	GREGG HOFFMAN	12	87	169	VFL/784/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	85	46	5	83	40	0	0	0	0	0	0	0	0	0	\N	\N
152119	61	BILLY MADISON	2007	121	6	VFL/2/181/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL PICTURES	12	87	172	VFL/81/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152120	61	EL CHUPACABRA	2007	121	6	VFL/2/24/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	YORK INTERNATIONAL	12	87	168	VFL/520/2006-MUM	106	109	108	Y	C.A. FILMS PVT.LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152121	61	UNDER CLASS MAN	2007	121	6	VFL/2/182/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	MIRAMAX FILMS	12	87	169	VFL/107/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
152122	61	IMPLICATED	2007	121	6	VFL/2/317/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	VICKY PIKE, SONY PICTURES	12	87	176	VFL/238/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	89	48	0	0	0	0	0	0	0	0	0	\N	\N
152123	61	ALIEN SIEGE	2007	121	6	VFL/2/183/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	JEFFEREY BEACH/UNIVERSAL PICTURES	12	87	169	VFL/347/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152124	61	SINGLE WHITE FEMALE - 2 THE PSYCHO	2007	121	6	VFL/2/315/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	RICHARD GOLDBER, SONY PICTURES	12	87	169	VFL/424/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	85	56	0	0	0	0	0	0	0	0	0	\N	\N
152125	61	WILD THINGS - 3 DIAMONDS IN THE ROUGH	2007	121	6	VFL/2/314/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	AMRC BIENSTOCK, SONY PICTURES	12	87	169	VFL/499/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	78	0	5	77	45	0	0	0	0	0	0	0	0	0	\N	\N
152126	61	GREY'S ANATOMY SEASON - I	2007	121	6	VFL/2/313/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SHONDA RHIMES, BUEAN VISTA PICTURES	12	87	176	VFL/8/2007-MUM	106	109	108	Y	EXCEL PRODUCTIIONS AUDIO VISUALS PVT.LTD.	0	0	172	6	5	172	6	0	0	0	0	0	0	0	0	0	\N	\N
152127	61	MEN OF WAR	2007	121	6	VFL/2/624/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	ARTHUR GOLGOLDEBELTTA	12	87	169	VFL/950/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
152128	44	UNDER TRIAL - PROMO NO, 11  TO 18	2007	121	6	VIS/2/23/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	EMMAR FILMS INTERNATIONAL	12	366	0	VIS/T/01/2007-MUM	106	110	107	Y	EMMAR FILMS INTERNATIONAL	0	0	6	0	5	5	56	0	0	0	0	0	0	0	0	0	\N	\N
152129	61	LIBRARIAN - II : RETURN TO KING SOLOMON'S MINES	2007	121	6	VFL/2/312/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	TNT	12	87	174	VFL/273/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
152130	61	LIFEGUARD 3	2007	121	6	VIS/2/22/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/48/2007-MUM	106	110	107	N	NIRVANA FILMS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
152131	61	LIFEGUARD 2	2007	121	6	VIS/2/21/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/47/2007-MUM	106	110	107	N	NIRVANA FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152132	61	LIFEGUARD 1	2007	121	6	VIS/2/20/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/46/2007-MUM	106	110	107	N	NIRVANA FILMS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
152133	61	CURTIS - ALBUM / SONG 50 CENT STRAIGHT TO THE BANK	2007	121	6	VIS/2/264/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/1205/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
152134	61	DETECTIVE 3	2007	121	6	VIS/2/19/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/45/2007-MUM	106	110	107	N	NIRVANA FILMS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
152135	61	DETECTIVE 2	2007	121	6	VIS/2/18/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/44/2006-MUM	106	110	107	N	NIRVANA FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152136	58	BOLD WHATTE FUN - PROMO NO 1&2	2007	121	6	VIS/2/263/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MUSIC BROADCAST PVT LTD	12	366	0	VIS/T/507/2007-MUM	106	110	107	N	MUSIC BROADCAST PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
152137	61	DETECTIVE 1	2007	121	6	VIS/2/17/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS	12	92	0	VIS/43/2007-MUM	106	110	107	N	NIRVANA FILMS	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
152138	44	MISTER HOT MISTER COOL	2007	121	6	VIL/VV/2/13/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	INTERWORLD DIGITAL LTD.	12	87	176	VIL/VV/24/2007-MUM	106	109	107	Y	EROS MULTIMEDIA PVT.LTD.	0	0	103	36	5	102	52	0	0	0	0	0	0	0	0	0	\N	\N
152139	58	BOLD WHATTE FUN - ALBUM & SONG	2007	121	6	VIS/2/262/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MUSIC BROADCAST PVT LTD	12	366	0	VIS/S/1211/2007-MUM	106	110	107	N	MUSIC BROADCAST PVT LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
152140	44	NO SMOKING-PROMO NO.11,12	2007	121	6	VIS/2/549/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/930/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152141	61	BROKE BACK MOUNTAIN	2007	121	6	VFL/2/310/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	DIRNA OSSANA, UNIVERSAL PICTURES	12	87	176	VFL/366/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
152142	96	LAGEEN MA UHINA DEEVANA	2007	121	6	VIS/2/548/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/907/2007-MUM	106	110	107	Y	M/S.KRUNAL MUSIC CO.	0	0	58	11	5	56	46	0	0	0	0	0	0	0	0	0	\N	\N
152143	44	KHANDESH MEIN DHOOM	2007	121	6	VIS/2/547/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.TEMPERATURE VIDEO CD	12	366	0	VIS/1108/2007-MUM	106	110	107	N	M/S.TEMPERATURE VIDEO CD	0	0	56	17	5	56	17	0	0	0	0	0	0	0	0	0	\N	\N
152144	61	VAMPIRES THE TURNING	2007	121	6	VFL/2/309/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	J S CARDONE, SONY PICTURES	12	87	169	VFL/498/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
152145	64	MOBILE WALI DHOBINIYA - ALBUM	2007	121	6	VIS/2/175/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/671/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	59	47	5	59	47	0	0	0	0	0	0	0	0	0	\N	\N
152146	61	SOLDIER'S SWEET HEART	2007	121	6	VFL/2/308/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MARIANNE MOLONEY, PARAMOUTN PICTURES	12	87	169	VFL/501/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
152147	44	SHOOT OUT AT LOKHANDHWALA - PROMO NO. 1	2007	121	6	VIS/2/174/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	WHITE FEATHER FILM PVT.LTD.	12	366	0	VIS/T/343/2007-MUM	106	110	107	N	WHITE FEATHER FILM PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152148	44	PYAR KE SIDE EFFECTS - ALBUM SONG - DIL TOD KE REMIX	2007	121	6	VIS/2/261/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1203/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
152149	44	SHOOT OUT AT LOKHANDHWALA TEASER NO. 1 TO 27	2007	121	6	VIS/2/173/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	WHITE FEATHER FILMS PVT.LTD.	12	366	0	VIS/T/344/2007-MUM	106	110	107	N	WHITE FEATHER FILM PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
152150	44	SHAKA LAKA BOOM MOOM - PROMO NO. 19 TO 20	2007	121	6	VIS/2/172/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SHREE KRISHNA INTERNATIONAL	12	366	0	VIS/T/328/2007-MUM	106	110	107	N	SHREE KRISHNA INTERNATIONAL	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
152151	51	MAGNI TASO PURAVTHA - 2	2007	121	6	VIS/2/260/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MS KRUNAL MUSIC CO	12	366	0	VIS/532/2007-MUM	106	110	107	N	MS KRUNAL MUSIC CO	0	0	65	30	5	65	30	0	0	0	0	0	0	0	0	0	\N	\N
152152	81	HAT JA SAALI NACHAN DE D.J.P.(D.J. REMIX)	2007	121	6	VIS/2/171/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SONOTEK CASSETTES COMPANY	12	366	0	VIS/S/716/2007-MUM	106	110	107	N	SONOTEK CASSETTES COMPANY	0	0	42	30	5	42	30	0	0	0	0	0	0	0	0	0	\N	\N
152153	61	PRIME	2007	121	6	VFL/2/179/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	JENNIFER TADD/SUZANNE TODD/UNIVERSAL PICTURES	12	87	176	VFL/302/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
152154	51	BAICHA CHALA SHEJARYACHA DOLA	2007	121	6	VIS/2/259/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MS KRUNAL MUSIC CO	12	366	0	VIS/S/691/2007-MUM	106	110	107	N	MS KRUNAL MUSIC CO	0	0	46	10	5	46	10	0	0	0	0	0	0	0	0	0	\N	\N
152155	67	JHUMRI - ALBUM	2007	121	6	VIS/2/258/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	REKHBAND OSWAL	12	366	0	VIS/S/216/2007-MUM	106	110	107	N	REKHBAND OSWAL	0	0	34	45	5	34	45	0	0	0	0	0	0	0	0	0	\N	\N
152156	51	MAGNI TASO PURAVTHA - 1	2007	121	6	VIS/2/257/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MS KRUNAL MUSIC CO	12	366	0	VIS/547/2007-MUM	106	110	107	N	MS KRUNAL MUSIC CO	0	0	58	36	5	58	36	0	0	0	0	0	0	0	0	0	\N	\N
152157	44	TAZA MURDA 24 GHANTE BOLTA HAI	2007	121	6	VIS/2/256/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MS KRUNAL MUSIC CO	12	366	0	VIS/331/2007-MUM	106	110	107	N	MS KRUNAL MUSIC CO	0	0	49	32	5	49	32	0	0	0	0	0	0	0	0	0	\N	\N
152158	61	DIE HARD	2007	121	6	VFL/2/307/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	TWENTIETH CENTURY FOX	12	87	169	VFL/553/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	126	2	5	125	29	0	0	0	0	0	0	0	0	0	\N	\N
152159	58	BOLO WHATTE FUN - TRL OF ALBUM	2007	121	6	VIS/2/255/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MUSIC BROADCAST PVT LTD	12	366	0	VIS/T/498/2007-MUM	106	110	107	N	MUSIC BROADCAST PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152160	61	MRS.HARRIS	2007	121	6	VFL/2/198/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	ELIZABETH KARISEN/PAMELA KOFFLER/WARNER BROS.	12	87	176	VFL/391/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
152161	59	MURDER 2 A PSHYCO THRILLER - PROMO 1 TO 6	2007	121	6	VIS/2/254/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION	13	366	0	VIS/T/502/2007-MUM	106	110	107	N	PYRAMID FILM FACTORY	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
152162	64	NIRHU NO 1	2007	121	6	VIS/2/14/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	V G AUDIO PVT.LTD.	12	366	0	VIS/1252/2006-MUM	106	110	107	N	V G AUDIO PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
152163	61	WARN SPRINGS	2007	121	6	VFL/2/306/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	CHRISANN VERGES, WARNER BROS	12	87	176	VFL/464/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
152164	64	MATTER BADAL GAI - SONG, TANI CHIKH LA - SONG, TU HAMAR HAOO	2007	121	6	VIS/2/15/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	O.K. INTERNATIONAL	12	366	0	VIS/S/1208/2006-MUM	106	110	107	N	O.K. INTERNATIONAL	0	0	13	2	5	13	2	0	0	0	0	0	0	0	0	0	\N	\N
152165	81	SAANS BAHOO KI LADAI	2007	121	6	VIS/2/16/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	CHANDA CASSETTES PVT.LTD.	12	366	0	VIS/399/2006-MUM	106	110	107	N	CHANDA CASSETTES PVT.LTD.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
152166	61	THE BROTHERHOOD - IV : THE COMPLEX	2007	121	6	VFL/2/305/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	REGENT ENTERTAINMENT	12	87	168	VFL/698/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	93	0	5	91	4	0	0	0	0	0	0	0	0	0	\N	\N
152167	61	SGT BILKO	2007	121	6	VFL/2/177/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	UNIVERSAL PICTURES	12	87	172	VFL/104/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152168	61	JOHNNY MNEMONIC	2007	121	6	VFL/2/178/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	TRISTAR	12	87	169	VFL/38/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
152169	44	THE TRAIN - PROMO NO. 3 TO 7	2007	121	6	VIS/2/170/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SIDDHI VINAYAK CREATIONS	12	366	0	VIS/T/340/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
152170	44	PRANAAYAM - PROMO NO. 1, 2 , 3	2007	121	6	VIS/2/169/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	TIMES MUSIC	12	366	0	VIS/T/311/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
152171	44	MERE RAM KE MELE MAIN - SONG,  KHALLAS	2007	121	6	VIS/2/12/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/41/2006-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
152172	44	GOOD BOY BAD BOY - PROMO NO. 3 TO 12	2007	121	6	VIS/2/168/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/293/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
152173	44	KHALLAS - FILM & SONG	2007	121	6	VIS/2/11/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/S/39/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
152174	44	KHALLAS - PROMO NO. 1	2007	121	6	VIS/2/10/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/T/8/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152175	61	COLD BLOODED	2007	121	6	VFL/2/304/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	POLYGRAM FILMS ENTERTAINMENT	12	87	176	VFL/39/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	90	0	5	89	55	0	0	0	0	0	0	0	0	0	\N	\N
152176	44	KHALLAS  - PROMO NO 2	2007	121	6	VIS/2/9/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	RADHA PUSHPA ENTERTAINMENT	12	366	0	VIS/T/09/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
152177	61	KISSED BY AN ANGEL	2007	121	6	VFL/2/21/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	GREGGORY B.PECK & KATHRYN ARNOLD	12	87	176	VFL/530/2006-MUM	106	109	108	N	EROS HULTIMEDIA PVT.LTD.	0	0	96	27	5	96	27	0	0	0	0	0	0	0	0	0	\N	\N
152178	51	APPANJEENCHEE SECRETARY PART - 2	2007	121	6	VIS/2/167/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	M/S.KRUNAL MUSIC COMPNAY	12	366	0	VIS/256/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	50	17	5	50	17	0	0	0	0	0	0	0	0	0	\N	\N
152179	61	DOT THE I	2007	121	6	VFL/2/303/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	SUMMIT ENTERTAINMENT	12	87	169	VFL/282/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152180	61	THE FOG	2007	121	6	VFL/2/176/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	DEBRA HILL/DAVID FOSTER /JOHN CARPENTER	12	87	169	VFL/343/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152181	61	REALITY BITES	2007	121	6	VFL/2/175/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	MICHAEL SHAMBERG/DANNY DEVITO /UNIVERSAL PICTURES	12	87	176	VFL/234/2007-MUM	106	109	108	N	HBO PACIFIC VOF NETHERLANDS  ANTILLES	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152182	61	TRANCERS 4 : JACK OF SWORD'S	2007	121	6	VFL/2/187/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	VALD PAUNESCU /PARAMOUNT PICTURES	12	87	168	VFL/257/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	5	5	72	5	0	0	0	0	0	0	0	0	0	\N	\N
152183	61	FROM RUSSIA WITH LOVE	2007	121	6	VFL/2/174/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	169	VFL/676/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
152184	61	PREDATOR	2007	121	6	VFL/2/302/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	20 TH CONTURY FOX	12	87	169	VFL/250/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
152185	61	TEXAS RANGERS	2007	121	6	VFL/2/301/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	DIMENSION FILMS MIRAMAX INTERNATIONAL	12	87	169	VFL/303/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152186	61	REBOUND	2007	121	6	VFL/2/300/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	20 TH CONTURY FOX	12	87	176	VFL/249/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
152187	44	SHUT UP N KISS ME - ALBUM SONG - SHUT UP KISS ME	2007	121	6	VIS/2/253/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1183/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
152188	61	DIE HARD : III WITH A VENSEANCE	2007	121	6	VFL/2/299/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	20 TH CONTURY FOX	12	87	176	VFL/554/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	153	0	5	153	0	0	0	0	0	0	0	0	0	0	\N	\N
152189	61	THE GREAT OUTDOORS	2007	121	6	VFL/2/173/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	UNIVERSAL PICTURES	12	87	176	VFL/221/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152190	61	THE TOUCH (AKA STACY KNIGHTS)	2007	121	6	VFL/2/298/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	AMITY ENTERTAINMENT	12	87	176	VFL/505/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
152191	96	DARUWALI MAINA - ALBUM	2007	121	6	VIS/2/252/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MS KRUNAL MUSIC CO	12	366	0	VIS/S/1025/2007-MUM	106	110	107	N	MS KRUNAL MUSIC CO	0	0	56	25	5	56	25	0	0	0	0	0	0	0	0	0	\N	\N
152192	61	BARBER SHOP : 2 BACK IN BUSINESS	2007	121	6	VFL/2/172/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	METRO GOLDWYN MAYER PICTURES	12	87	176	VFL/768/2006-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
152193	61	MY BOLLYWOOD BRIDE - PROMO NO. 4 TO 12	2007	121	6	VIS/2/166/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	CHIVACH MEDIA PVT.LTD.	12	366	0	VIS/T/329/2007-MUM	106	110	107	N	CHIVACH MEDIA PVT.LTD.	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
152194	61	ROLL BOUNCE	2007	121	6	VFL/2/171/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	FOX PICTURES	12	87	175	VFL/222/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	106	49	5	106	49	0	0	15	0	0	0	0	0	0	\N	\N
152195	61	FEAST OF LOVE-PROMO NO.1 TO 9	2007	121	6	VFS/2/47/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	LAKESHORE INTERNATIONAL	12	366	0	VFS/T/84/2007-MUM	106	110	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
152196	44	VADA KARO - ALBUM PROMO 1	2007	121	6	VIS/2/251/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/488/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
152197	61	ENRIQUE -TO LOVE A WOMAN FEAT LIOMEL RICHIE - SONG, SECAPE TOUR EDITION - ALBUM	2007	121	6	VIS/2/163/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/853/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
152198	61	INSOMNIAC - ALBUM SONG - ENRIQUE-DO YOU KHOW	2007	121	6	VIS/2/250/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1160/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
152199	61	HIGH PLAIN DRIFTER	2007	121	6	VFL/2/297/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	ROBERT DALEY, UNIVRSAL PICTURES	12	87	176	VFL/423/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
152200	61	THE GAME - WOULDN'T GET FOR - SONG, DOCTOR'S ADVOCATE - ALBUM	2007	121	6	VIS/2/162/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/843/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
152201	54	THE PRINCE OF BHANGARA	2007	121	6	VIS/2/8/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/394/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	40	26	5	40	26	0	0	0	0	0	0	0	0	0	\N	\N
152202	61	MORTAL KOMBAT	2007	121	6	VFL/2/296/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	LAURI APELIAN, NEW LINE PICTURES	12	87	176	VFL/360/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
152203	61	NE -YO -BECAUSE OF YOU - SONG, BECAUSE OF YOU - ALBUM	2007	121	6	VIS/2/164/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/848/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
152204	61	SONETHING NEW	2007	121	6	VFL/2/295/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	STEPHANIE ALLAIN, UNIVERSAL PICTURES	12	87	176	VFL/467/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152205	44	SHAKA LAKA BOOM BOOM - PROMO  NO. 16 , 17, 18	2007	121	6	VIS/2/159/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SHREE KRISHAN ENTERNATIONAL	12	366	0	VIS/T/314/2007-MUM	106	110	107	N	SHREE KRISHAN ENTERNATIONAL	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
152206	61	MELTDOWN	2007	121	6	VFL/2/294/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	WONG JING, SONY PICTURES	12	87	176	VFL/496/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
152207	44	1) JAWANI JANEMAN 2) ARE DEEWANO 3) RUM KA PEG 4 ) ILBAR JANIA- SONG	2007	121	6	VIS/2/7/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	DARSHAN FILMS CREATIONS	12	366	0	VIS/S/07/2007-MUM	106	110	107	N	DARSHAN FILMS CREATIONS	0	0	13	36	5	13	36	0	0	0	0	0	0	0	0	0	\N	\N
152208	61	SWAMP THING	2007	121	6	VFL/2/293/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	B MELNICKER, UNIVERSAL PICTURES	12	87	176	VFL/390/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152209	61	ENRIOUE -NOT IN LOVE - SONG, 7 - ALBUM	2007	121	6	VIS/2/161/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/844/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
152210	44	NEVER SAY NEVER AGAIN	2007	121	6	VFL/2/291/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	WARNER BROTHERS	13	87	176	VFL/437/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
152211	61	ENRIQUE -HERO - SONG, ESCAPE - ALBUM	2007	121	6	VIS/2/160/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTDL.	12	366	0	VIS/S/851/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
152212	61	DIE HARD - II	2007	121	6	VFL/2/288/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	20 TH CONTURY FOX	12	87	176	VFL/521/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	117	16	5	117	16	0	0	0	0	0	0	0	0	0	\N	\N
152213	85	ETAM-LINGERE-3	2007	121	6	VIS/2/546/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/1149/2007-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152214	44	JOHNNY GADDAR-PROMO NO.13,14,15	2007	121	6	VIS/2/545/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/T/926/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152215	105	MAKING OF PROVOKED	2007	121	6	VIS/2/249/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	SUNANDA MURLI MANOHAR	12	366	0	VIS/701/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
152216	61	DIGNITY - WITH LOVE	2007	121	6	VIS/2/248/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1148/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
152217	44	BADLA	2007	121	6	VIL/VV/2/12/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	OM SIDDHIVINAYAK CREATIONS PVT. LTD.	12	87	176	VIL/VV/23/2007-MUM	106	109	107	Y	OM SIDDHIVINAYAK CREATIONS PVT.LTD.	0	0	141	45	5	141	45	0	0	0	0	0	0	0	0	0	\N	\N
152218	44	JIMMI - PROMO NO. 1 TO 21	2007	121	6	VIS/2/247/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	MS HIGHDEFINATION TELIVISION PVT LTD	12	366	0	VIS/T/470/2007-MUM	106	110	107	N	MS HIGHDEFINATION TELIVISION PVT LTD	0	0	13	50	5	13	50	0	0	0	0	0	0	0	0	0	\N	\N
152219	61	LEGEND OF DRAGON-SHELL GAME	2007	120	6	VIS/1/166/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. TIMES MULTIMEDIA	12	366	0	VIS/328/2006-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
152220	44	KAISH - PROMO NO. 1, 2	2007	121	6	VIS/2/246/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	MS SEVEN ENTERTAINMENT LTD	12	366	0	VIS/T/469/2007-MUM	106	110	107	N	MS SEVEN ENTERTAINMENT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152221	61	SMILE	2007	121	6	VFL/2/623/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	DARK FOREST	12	87	176	VFL/983/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
152222	61	LAST BORDER	2007	121	6	VFL/2/622/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	LAST BORDER PRODUCTION	12	87	169	VFL/975/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	100	11	5	100	11	0	0	0	0	0	0	0	0	0	\N	\N
152223	61	LEGEND OF DRAGON-TRIAL BY FIRE	2007	120	6	VIS/1/167/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	M/S. TIMES MULTIMEDIA	12	366	0	VIS/330/2006-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
152224	61	CONNECT & INSPIRE - ALBUM SONG - YOU'RE BLOODY RIGHT	2007	121	6	VIS/2/245/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	METAKIX	12	366	0	VIS/S/1077/2007-MUM	106	110	107	N	METAKIX	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
152225	61	PAST TENSE	2007	121	6	VFL/2/621/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	FRONT STREET PICTURES	12	87	169	VFL/956/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	90	7	5	90	7	0	0	0	0	0	0	0	0	0	\N	\N
152226	61	THE MOON AND THE STARS	2007	121	6	VFL/2/620/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	BUSKIN FILMS COMBINE	12	87	176	VFL/982/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152227	61	CAPER TOWN COPS 5-6-7	2007	120	6	VIS/1/1558/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	COLOR CHIPS INDIA LTD	12	364	0	VIS/422/2006-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	66	45	5	66	45	0	0	0	0	0	0	0	0	0	\N	\N
152228	61	FRIENDS-EPI 19	2007	120	6	VFS/1/84/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	SHERRY BILSING	12	366	0	VFS/134/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	5	5	21	5	0	0	0	0	0	0	0	0	0	\N	\N
152229	44	HITS QUMALIES OF AZIZ NAZDH	2007	120	6	VIS/1/1577/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	MR. JAYESH M VEERA	12	366	0	VIS/S/948/2006-MUM	106	110	107	N	MR. JAYESH M VEERA	0	0	39	55	5	39	55	0	0	0	0	0	0	0	0	0	\N	\N
152230	44	A VIEW TO KILL	2007	121	6	VFL/2/618/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	UNITED ARTISTS-ALBERT R.BROCCOLI.	13	87	169	VFL/958/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	125	29	5	125	29	0	0	0	0	0	0	0	0	0	\N	\N
152231	44	TAAL	2007	120	6	VIS/1/1578/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/827/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	44	46	5	44	46	0	0	0	0	0	0	0	0	0	\N	\N
152232	61	FRIENDS EPISODE NO. 22-THE ONE WITH CHANDLERS DAD	2007	120	6	VFS/1/83/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHERRY BILSING	12	366	0	VFS/137/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152233	61	REDEMPTION - KICK BOXER - 5	2007	121	6	VFL/2/287/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	KINGS ROAD ENTERTAINMENT	12	87	176	VFL/248/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152234	61	FRIENDS EPISODE NO. 21-THE ONE WITH CHANDLERS DAD	2007	120	6	VFS/1/82/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHERRY BILSING	12	366	0	VFS/136/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152235	61	FRIENDS EPISODE NO. 20-THE ONE WITH RACHEL'S BIG KISS	2007	120	6	VFS/1/81/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHERRY BILSING	12	366	0	VFS/135/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	5	5	21	5	0	0	0	0	0	0	0	0	0	\N	\N
152236	61	ANCHORMAN - THE LEGEND OF RON BURGUNDY	2007	121	6	VFL/2/286/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	DREAMWORKS PICTURES	12	87	176	VFL/196/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152237	61	FRIENDS EPISODE NO. 20-THE ONE WITH JOK'S AWARDS	2007	120	6	VFS/1/80/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHERRY BILSING	12	366	0	VFS/133/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	4	5	21	4	0	0	0	0	0	0	0	0	0	\N	\N
152238	61	KINGDON OF HEAVEN	2007	121	6	VFL/2/285/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	20 TH CONTURY FOX	12	87	176	VFL/179/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
152239	61	FRIENDS EPISODE NO. 20-THE CHEAP WEDDING DRESS	2007	120	6	VFS/1/79/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHERRY BILSING	12	366	0	VFS/132/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152240	61	THE LIVING DAY LIGHT	2007	121	6	VFL/2/283/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	MGM COMMUNICATION CO	13	87	169	VFL/430/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
152241	61	THE PAINLESS DENTIST	2007	120	6	VFS/1/78/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	DISCOVERY COMMUNICATIONS	12	363	0	VFS/130/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	53	20	5	53	20	0	0	0	0	0	0	0	0	0	\N	\N
152242	61	EIGHT DAYS TO LIVE	2007	121	6	VFL/2/282/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	CTV TELEVISION	12	87	176	VFL/174/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152243	61	THE LOVE LAB	2007	120	6	VFS/1/77/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/131/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152244	61	MADONNA THE CONFESSIONS TOUR PART - 2 - ALBUM	2007	121	6	VIS/2/158/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	VIRGIN RECORDS ( INDIA ) PVT.LTD.	12	366	0	VIS/S/610/2007-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA ) PVT.LTD.	0	0	47	15	5	47	15	0	0	0	0	0	0	0	0	0	\N	\N
152245	64	MAA RANA CHAVANNI MUSKAAN-ALBUM	2007	121	6	VIS/2/544/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1450A/2007-MUM	106	110	107	Y	M/S.KRUNAL MUSIC CO.	0	0	41	30	5	37	3	0	0	0	0	0	0	0	0	0	\N	\N
152246	61	HOOSIERS	2007	121	6	VFL/2/280/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	ORION PICTURES	12	87	176	VFL/163/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
152247	44	NAYOKO KI TOLI	2007	121	6	VFL/2/619/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	DOTHEA G.PETRIA.	13	87	169	VFL/576A/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	87	55	5	87	55	0	0	0	0	0	0	0	0	0	\N	\N
152248	61	SPEED	2007	121	6	VFL/2/279/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	20 TH CONTURY FOX	12	87	169	VFL/162/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
152249	61	JOHNSON FAMILY VACATION	2007	121	6	VFL/2/278/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	20	12	90	176	VFL/161/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
152250	44	MAKING OF JAB WE MET	2007	121	6	VIS/2/543/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/S/1899/2007-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
152251	61	DO IT WELL-SONG	2007	121	6	VIS/2/542/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1892/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
152252	44	HUKUMAT	2007	121	6	VIL/VV/2/11/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	MR.K. C. SHARMA	12	87	169	VIL/VV/25/2007-MUM	106	109	107	Y	JHEE TELEFILMS LTD.	0	0	155	24	5	125	24	0	0	0	0	0	0	0	0	0	\N	\N
152253	54	ANKH NAAL-SONG NO.1/DARU-SONG NO.2	2007	121	6	VIS/2/541/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SANGEET AUDIO	12	366	0	VIS/S/1889/2007-MUM	106	110	107	N	SANGEET AUDIO	0	0	6	49	5	6	49	0	0	0	0	0	0	0	0	0	\N	\N
152254	61	THIEF LORD	2007	121	6	VFL/2/277/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	ARELIGHT FILMS INTERNAITONAL	12	87	169	VFL/101/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
152255	54	DIL NACHDA-ALBUM/JAIDA PEE BAITHE-SONG NO.1/RABB HI JAAN DA-SONG NO.2	2007	121	6	VIS/2/540/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	PLAZA RECORDS	12	366	0	VIS/S/1893/2007-MUM	106	110	107	N	PLAZA RECORDS	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
152256	61	FIT NATION-ALL STRESSED OUT	2007	120	6	VFS/1/76/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/127A/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152257	81	TAU SHER TAI SAWASHER - ALBUM	2007	121	6	VIS/2/244/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MR. ASHOK JAIN, RAJ VIDEO	12	366	0	VIS/S/1125/2007-MUM	106	110	107	N	MR. ASHOK JAIN, RAJ VIDEO	0	0	63	25	5	63	25	0	0	0	0	0	0	0	0	0	\N	\N
152258	44	GO/SO COOL/BAND BAJA DE-PROMO NO.34,36	2007	121	6	VIS/2/539/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/920/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
152259	44	JUNGAL KI KAHANIYA	2007	120	6	VIS/1/1557/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR. BADRIK VEERA	12	364	0	VIS/418/2006-MUM	106	110	107	N	MR. BADRIK VEERA	0	0	42	12	5	42	12	0	0	0	0	0	0	0	0	0	\N	\N
152260	64	GANGA KA PRACHAR - ALBUM	2007	121	6	VIS/2/243/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	GANGA CAISETS	12	366	0	VIS/S/1141/2007-MUM	106	110	107	N	GANGA CAISETS	0	0	9	39	5	9	39	0	0	0	0	0	0	0	0	0	\N	\N
152261	61	CUTTING EDGE 2:GOING FOR THE GOLD	2007	121	6	VFL/2/616/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	VFL/955/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	93	14	5	93	14	0	0	0	0	0	0	0	0	0	\N	\N
152262	44	CHANAYKYA EPISODE-30	2007	120	6	VIS/1/1556/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	POPULAR ENTERTAINMENT NETWORK LTD.	12	366	0	VIS/410/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
152263	61	RAVEN HAWK	2007	121	6	VFL/2/617/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	RON SAMUELS PRODUCTIONS	12	87	169	VFL/953/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152264	44	CHANAYKYA EPISODE-29	2007	120	6	VIS/1/1555/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VICHAR AD	12	366	0	VIS/409/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
152265	44	YASHWANT	2007	121	6	VIL/VV/2/58/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	M.S.SHALIMAR INTERNATIONAL.	12	87	169	VIL/VV/109/2007-MUM	106	109	107	Y	M/S.EXCEL VISION	0	0	141	0	5	140	40	0	0	0	0	0	0	0	0	0	\N	\N
152266	44	CHANAYKYA EPISODE-28	2007	120	6	VIS/1/1554/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VICHAR AD	12	366	0	VIS/408/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	48	23	5	48	23	0	0	0	0	0	0	0	0	0	\N	\N
152267	61	INSIDE IM  DANCING	2007	121	6	VFL/2/170/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	TIM BEVAN /UNIVERSAL MUSIC PICTURES	12	87	176	VFL/235/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
152268	44	CHANAYKYA EPISODE-27	2007	120	6	VIS/1/1553/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VICHAR AD	12	366	0	VIS/407/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	48	34	5	48	34	0	0	0	0	0	0	0	0	0	\N	\N
152269	44	CHANAYKYA EPISODE-26	2007	120	6	VIS/1/1552/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VICHAR AD	12	366	0	VIS/406/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	48	36	5	48	36	0	0	0	0	0	0	0	0	0	\N	\N
152270	61	BURIED ALIVE II	2007	121	6	VFL/2/169/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	NIKI MARVIN /UNIVERSAL MUSIC PICTURES	12	87	169	VFL/236/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
152271	44	SHEKCHILLI KA NIKAH PART-III	2007	120	6	VIS/1/1551/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR. MUKESH KUMAR	12	366	0	VIS/398/2006-MUM	106	110	107	N	MR. MUKESH KUMAR	0	0	53	52	5	53	52	0	0	0	0	0	0	0	0	0	\N	\N
152272	44	HARI OM HARI - SONG, HARI OM HARI - ALBUM	2007	121	6	VIS/2/157/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	RAGAA TO ROCK RECORDS	12	366	0	VIS/S/836/2007-MUM	106	110	107	N	RAGAA TO ROCK RECORDS	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
152273	44	SHEKCHILLI KA NIKAH PART-II	2007	120	6	VIS/1/1550/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR. MUKESH KUMAR	12	366	0	VIS/385/2006-MUM	106	110	107	N	MR. MUKESH KUMAR	0	0	45	24	5	45	24	0	0	0	0	0	0	0	0	0	\N	\N
152274	44	GREAT LAUGHTER SHOW-VOL I	2007	120	6	VIS/1/1549/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/381/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
152275	44	PRATIBANDH	2007	121	6	VIL/VV/2/10/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	GEETA ARTS	12	87	176	VIL/VV/7/2007-MUM	106	109	107	Y	JHEE TELEFILMS LTD.	0	0	146	57	5	146	57	0	0	0	0	0	0	0	0	0	\N	\N
152276	129	SHREE GANESHA	2007	120	6	VIS/1/1548/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	INTERLIDE TECHNOLOGY	12	366	0	VIS/376/2006-MUM	106	110	107	N	INTERLIDE TECHNOLOGY	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
152277	105	JAI HANUMAN	2007	120	6	VIS/1/1547/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	INTERLIDE TECHNOLOGY	12	366	0	VIS/375/2006-MUM	106	110	107	N	INTERLIDE TECHNOLOGY	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
152278	64	GANGA KA PRACHAR - ALBUM 2	2007	121	6	VIS/2/242/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	GANGA CAISETS	12	366	0	VIS/S/1142/2007-MUM	106	110	107	N	GANGA CAISETS	0	0	9	30	5	9	30	0	0	0	0	0	0	0	0	0	\N	\N
152279	61	THE PASSION OF YOGA PART-3	2007	120	6	VIS/1/1546/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/346/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
152280	61	THE PASSION OF YOGA PART-2	2007	120	6	VIS/1/1545/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/345/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
152281	64	GANGA KA PRACHAR - ALBUM 3	2007	121	6	VIS/2/241/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	GANGA CAISETS	12	366	0	VIS/S/1143/2007-MUM	106	110	107	N	GANGA CAISETS	0	0	9	56	5	9	56	0	0	0	0	0	0	0	0	0	\N	\N
152282	64	GANGA KA PRACHAR - ALBUM 4	2007	121	6	VIS/2/240/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	GANGA CAISETS	12	366	0	VIS/S/1144/2007-MUM	106	110	107	N	GANGA CAISETS	0	0	9	15	5	9	15	0	0	0	0	0	0	0	0	0	\N	\N
152283	61	SECOND GENERATION	2007	121	6	VFL/2/276/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	CHANNEL FOUR INTERNATIONAL	12	87	176	VFL/395/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
152284	61	PROVOKED - PROMO NO. 7, 8, 9	2007	121	6	VFS/2/17/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	CEO (I) TV ENTERTAINMENT LTD.	12	366	0	VFS/T/34/2007-MUM	106	110	108	N	METRO FILMS (P) LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
152285	61	BAD APPLE	2007	121	6	VFL/2/275/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	TRENE LITINSKY, PARAMOUNT PICTURES	12	87	169	VFL/338/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	87	53	0	0	0	0	0	0	0	0	0	\N	\N
152286	44	PROVOKED - PROMO NO. 7, 8, 9	2007	121	6	VFS/2/16/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	GEE (I) TV ENTERTAINMENT	13	366	0	VFS/T/33/2007-MUM	106	110	108	N	METRO FILM (P) LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
152287	61	I'D LIKE TO - SONG, CORINNE BAILYE RAE - ALBUM	2007	121	6	VIS/2/156/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	VIRGIN RECORDS (INDIA ) PVT.LTD.	12	366	0	VIS/S/830/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
152288	61	MADONNA THE CONFESSIONS TOUR PART - 3 - ALBUM	2007	121	6	VIS/2/155/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/609/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA ) PVT.LTD.	0	0	17	40	5	17	40	0	0	0	0	0	0	0	0	0	\N	\N
152289	61	PUPPET MASTER - 5	2007	121	6	VFL/2/168/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	PARAMOUNT PICTURES	12	87	168	VFL/741A/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	79	0	5	77	58	0	0	0	0	0	0	0	0	0	\N	\N
152290	61	BUTTERFLY AND SWORD	2007	121	6	VFL/2/167/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	GOLDEN SUN	12	87	169	VFL/660/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152291	61	THE PASSION OF YOGA	2007	120	6	VIS/1/1544/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/344/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
152292	61	JUST CAUSE	2007	121	6	VFL/2/274/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	LEE RICH, STEVE PERRY, ARNOLD GLIMCHR	12	87	169	VFL/416/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
152636	61	DTC FOREVER MARK	2007	120	6	CIS/1/1047/2007-MUM	24.33	0x000099DF00000000	2007-11-07 00:00:00	GROUP M	12	92	0	CIS/941/2007-MUM	105	110	107	N	GROUP M	1	24.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152293	61	THAT OLD FEELING	2007	121	6	VFL/2/165/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	BONNIE BRUCHHE IMER/LESLIE DIXON /UNIVERSAL PICTUR	12	87	176	VFL/180/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
152294	61	POCKET DRAGON ADVENTURE VOL- XXIV	2007	120	6	VIS/1/1543/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	TIMES MULTIMEDIA	12	366	0	VIS/334/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	34	58	5	34	58	0	0	0	0	0	0	0	0	0	\N	\N
152295	44	CHANDRAHAS PART-II	2007	120	6	VIS/1/1575/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR. MUKESH KUMAR	12	366	0	VIS/S/774/2006-MUM	106	110	107	N	MR. MUKESH KUMAR	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
152296	61	FLYING DAGGERS	2007	121	6	VFL/2/166/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	WONG WING /GOLDEN SUN	12	87	169	VFL/665/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152297	44	PIYA FASHION DEKHE MERA	2007	120	6	VIS/1/1574/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR. MUKESH KUMAR	12	366	0	VIS/S/792/2006-MUM	106	110	107	N	MR. MUKESH KUMAR	0	0	56	21	5	56	21	0	0	0	0	0	0	0	0	0	\N	\N
152298	54	WARIYAR - ALBUM - SONG - MEZEYAH	2007	121	6	VIS/2/239/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1128/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
152299	61	SPANGLISH	2007	121	6	VFL/2/163/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	JAMES BROOKS /RICHARD SAKAI /JULLEI ANSELL/SONY	12	87	176	VFL/24/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	126	0	5	123	54	0	0	0	0	0	0	0	0	0	\N	\N
152300	44	SONGS OF BADAL	2007	120	6	VIS/1/1573/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	AFTAB MUSIC INDUSTRIES	12	366	0	VIS/S/764/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	30	34	5	30	34	0	0	0	0	0	0	0	0	0	\N	\N
152301	64	JULMI JAMINDAR - DESH KA BHAKSHAK - ALBUM	2007	121	6	VIS/2/238/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	GANGA CAISETS	12	366	0	VIS/S/1108/2007-MUM	106	110	107	N	GANGA CAISETS	0	0	59	5	5	59	5	0	0	0	0	0	0	0	0	0	\N	\N
152302	44	MAINPAL KI PUTKAR RAGHNIYAN	2007	120	6	VIS/1/1572/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MR. MUKESH KUMAR	12	366	0	VIS/S/856/2006-MUM	106	110	107	N	MR. MUKESH KUMAR	0	0	55	2	5	55	2	0	0	0	0	0	0	0	0	0	\N	\N
152303	44	BHARAM BAP KE - SONG, BLACK FRIDAY	2007	121	6	VIS/2/6/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	MID-DAY MULTIMEDIA LTD.	12	363	0	VIS/S/20/2007-MUM	106	110	107	N	MID-DAY MULTIMEDIA LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
152304	61	BRIDE WITH WHITE HAIR II	2007	121	6	VFL/2/164/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	RONNY YU/GOLDEN SUN	12	87	169	VFL/662/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF , NETHERLANDS ANTILLES	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
152305	44	HINDI BHIMSITARA	2007	120	6	VIS/1/1576/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	JAYESH M. VEERA, M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/855/2006-MUM	106	110	107	N	JAYESH M. VEERA, M/S. KRUNAL MUSIC CO. MUMBAI	0	0	56	8	5	56	8	0	0	0	0	0	0	0	0	0	\N	\N
152306	61	TWO FOR THE MONEY	2007	121	6	VFL/2/162/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	JAMES ROBINSON /AY COHEN/UNIVERSAL PICTURES	12	87	176	VFL/214/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
152307	61	EDDIE MACON'S RUN	2007	121	6	VFL/2/161/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/425/2006-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	90	34	5	87	14	0	0	0	0	0	0	0	0	0	\N	\N
152308	44	WOH YAAD KARO KURBANI	2007	120	6	VIS/1/1571/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR. JAYESH M VEERA	12	366	0	VIS/S/842/2006-MUM	106	110	107	N	MR. JAYESH M VEERA	0	0	44	59	5	44	59	0	0	0	0	0	0	0	0	0	\N	\N
152309	44	ROSHAN RAHA VOL.II	2007	120	6	VIS/1/1570/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/830/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
152310	61	GLORY	2007	121	6	VFL/2/5/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	FREDDIE FIELDS & SONY PICTURES	12	87	169	VFL/525/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
152311	44	ROSHAN RAHA VOL.1	2007	120	6	VIS/1/1569/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/829/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
152312	44	PARDES	2007	120	6	VIS/1/1568/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/826/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	52	8	5	52	8	0	0	0	0	0	0	0	0	0	\N	\N
152313	44	AJMER KI MITHI MEIN KHUSHBOO MADINA KI	2007	120	6	VIS/1/1567/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/809/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
152314	44	RAAZ	2007	120	6	VIS/1/1566/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/808/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	42	40	5	42	40	0	0	0	0	0	0	0	0	0	\N	\N
152315	44	SARKAR KA RUTBAA	2007	120	6	VIS/1/1565/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MUSIC RAFT	12	366	0	VIS/S/799/2006-MUM	106	110	107	N	MUSIC RAFT	0	0	63	34	5	63	34	0	0	0	0	0	0	0	0	0	\N	\N
152316	44	AAMIN - SONG - PROMO NO 1, 2  ( RED)	2007	121	6	VIS/2/4/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	HORSE SHOE PICTURES PVT.LTD.	12	366	0	VIS/T/03/2007-MUM	106	110	107	N	HORSE SHOE PICTURES PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
152317	61	BOYZONE-LIVE AT WEMBLEY PART-2	2007	120	6	VIS/1/1564/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/796/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	34	32	5	34	32	0	0	0	0	0	0	0	0	0	\N	\N
152318	61	NELLY FURTADO-LIVE IN LONDON AT THE FORUM	2007	120	6	VIS/1/1563/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/797/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	22	17	5	22	17	0	0	0	0	0	0	0	0	0	\N	\N
152319	61	BOYZONE-LIVE AT WEMBLEY PART-I	2007	120	6	VIS/1/1562/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/795/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
152320	61	MELT DOWN - DAYS OF DESTRUCTION	2007	121	6	VFL/2/160/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	FRONT STREET PICTURES	12	87	176	VFL/85/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152321	61	U2-ZOO TV LIVE FROM SYDNEY TV CUT DOWN	2007	120	6	VIS/1/1561/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/699/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
152322	44	SONE KE KALASHWALE KHWJA	2007	120	6	VIS/1/1560/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/852/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	51	42	5	51	42	0	0	0	0	0	0	0	0	0	\N	\N
152323	54	TERE DIWANE- ALBUM	2007	121	6	VIS/2/3/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	TOUCH WORLD	12	366	0	VIS/S/07-A/2007-MUM	106	110	107	N	TOUCH WORLD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
152324	61	KEANE-NEW KING OF ROCK & ROLL	2007	120	6	VIS/1/1559/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/798/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
152325	51	MLA SELANEE PAVLAA - ALBUM	2007	121	6	VIS/2/154/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	M/S.LAL MUSIC COMPANY	12	366	0	VIS/S/630/2007-MUM	106	110	107	N	M/S.LAL MUSIC COMPANY	0	0	38	32	5	38	32	0	0	0	0	0	0	0	0	0	\N	\N
152326	61	FTER OBESITY:THE FINAL CUT	2007	120	6	VFS/1/92/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/124/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152327	44	POLICE ACADEMY PART-2 THEIR FIRST ASSIGNMENT	2007	121	6	VFL/2/615/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	WARNER BROS-PAUL MASLANSKY	13	87	169	VFL/889/2007-MUM	106	109	108	Y	GENX ENTERTAINMENT PVT.LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
152328	64	TIGHT BAA	2007	121	6	VIS/2/2/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	V G AUDIO PVT.LTD.	12	366	0	VIS/S/753/2007-MUM	106	110	107	N	V G AUDIO PVT.LTD.	0	0	57	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152329	61	FIT NATION-EAST MEETS WEST	2007	120	6	VFS/1/91/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/129/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
152330	44	SPAWN	2007	121	6	VFL/2/614/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	WARNER BROS-CLINT COLDMAN	13	87	168	VFL/977/2007-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
152331	61	FRIENDS SEASON 7EP4-PHOEBES COOKIES	2007	120	6	VFS/1/90/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	KEVINS BRIGHT/MARTA KAUFFMAN/DAVID CRANE/WB	12	366	0	VFS/119/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152332	44	HUM SE NA TAKRANA	2007	121	6	VIL/VV/2/21/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	EVERSHINE HOTELS PVT LTD	12	87	176	VIL/VV/30/2007-MUM	106	109	107	Y	ALTRA DISTRIBUTERS PVT LTD	0	0	136	34	5	136	34	0	0	0	0	0	0	0	0	0	\N	\N
152333	44	FRIENDSHIP	2007	121	6	VIS/2/1/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	DEVYANI MOVIES PVT.LTD.	12	366	0	VIS/T/981/2006-MUM	106	110	107	N	DEVYANI MOVIES PVT.LTD.	0	0	1	38	5	1	38	0	0	0	0	0	0	0	0	0	\N	\N
152334	105	FRIDAY NIGHT FEATURE - SONG, MAHUAA -PRITAM - ALBUM	2007	121	6	VIS/2/153/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/722-A/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
152335	61	METLIC -THE VIDEOS 1989-2004 PART - 1 - ALBUM	2007	121	6	VIS/2/152/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	UNIVERSAL MUSIC INDIA  PVT.LTD.	12	366	0	VIS/S/584/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	68	21	5	68	21	0	0	0	0	0	0	0	0	0	\N	\N
152336	44	MOUMANTAI	2007	121	6	VFL/2/613/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	CREI INC.	13	87	169	VFL/979/2007-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
152337	61	FRIENDS SEASON 7EP7-ROSS LIBRARY BOOK	2007	120	6	VFS/1/89/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	KEVINS BRIGHT/MARTA KAUFFMAN/DAVID CRANE/WB	12	366	0	VFS/120/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	6	5	21	6	0	0	0	0	0	0	0	0	0	\N	\N
152338	61	FRIENDS SEASON 7EP6-THE ONE WITH MAD PARTNERS-FRIENDS	2007	120	6	VFS/1/88/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	KEVINS BRIGHT/MARTA KAUFFMAN/DAVID CRANE/WB	12	366	0	VFS/122/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	21	6	5	21	6	0	0	0	0	0	0	0	0	0	\N	\N
152339	142	MORE JHUMKA DAM DAR	2007	121	6	VIS/2/29/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	KANHAIYA CASSETTE PVT.LTD.	12	366	0	VIS/S/820/2006-MUM	106	110	107	N	KANHAIYA CASSETTE PVT.LTD.	0	0	55	20	5	55	20	0	0	0	0	0	0	0	0	0	\N	\N
152340	44	MORTAL KOMBAT	2007	121	6	VFL/2/612/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	WARNER BROS.-LAWRENCE KASANO	13	87	175	VFL/980/2007-MUM	106	109	108	N	GENX ENTERTAINMENT PVT.LTD	0	0	90	0	5	90	0	0	0	4	0	0	0	0	0	0	\N	\N
152341	61	NEWS MAGAZINE NO.554 (A) - FRIENDSHIP AND FRATERNITY	2007	120	6	CIS/1/244/2007-MUM	261	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	CIS/197/2007-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	261	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152342	61	BODY STORY-EPISODE-4,5,6	2007	121	6	VFS/2/46/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD.	12	88	0	VFS/111/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	71	50	5	71	50	0	0	0	0	0	0	0	0	0	\N	\N
152343	61	ROSES	2007	120	6	CIS/1/243/2007-MUM	228.90	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	CIS/182/2000-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	228.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152344	61	HER NAME IS NICOLE-ALBUM/NICOLE SCHZINGER-WHATEVER YOU LIKE-SONG	2007	121	6	VIS/2/538/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1873/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
152345	61	THE REPLACEMENT KILLER	2007	121	6	VFL/2/611/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	BRAD GREY/BERNE BRILLSTEIN/SONY PICTURES	12	87	169	VFL/932/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152346	61	FRIENDS WITH MONEY	2007	121	6	VFL/2/610/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	ANTHONY BERGMAN/TED HOPE/ANNE CAREY	12	87	176	VFL/935/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152347	61	FRIENDS SEASON 7EP8-THE ONE MHERE CHANDLER DOES NOT LIKE DOGS	2007	120	6	VFS/1/87/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	KEVINS BRIGHT/MARTA KAUFFMAN/DAVIND CRANE	12	366	0	VFS/121/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	21	4	5	21	4	0	0	0	0	0	0	0	0	0	\N	\N
152348	61	FRIENDS SEASON 7EP5-THE ONE WITH THE ENGAGEMENT	2007	120	6	VFS/1/86/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	KEVINS BRIGHT/MARTA KAUFFMAN/DAVID CRANE	12	366	0	VFS/123/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	21	5	5	21	5	0	0	0	0	0	0	0	0	0	\N	\N
152349	61	FIT NATION-DEFENDING YOUR HEALTH	2007	120	6	VFS/1/85/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/128/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152637	61	I BELIEVE	2007	120	6	CIS/1/1046/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	SPIDA	12	92	0	CIS/929/2007-MUM	105	110	107	N	SPIDA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152350	44	THE GOLDEN COMPASS -TRAILER	2007	120	6	CFS/1/136/2007-MUM	85.69	0x000099F600000000	2007-11-30 00:00:00	BILL GARRARO /NEW LINE PICTURES	13	94	0	CFS/T/267/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	85.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152351	44	LAGA KUMBH KA MELA (ADIWASI)	2007	120	6	VIS/1/1945/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. UNIX MUSIC COMPANY	12	366	0	VIS/S/237/2006-MUM	106	110	107	N	M/S. UNIX MUSIC COMPANY	0	0	61	49	5	61	49	0	0	0	0	0	0	0	0	0	\N	\N
152352	58	THANGA THIS HAKAATI - TRIALER	2007	120	6	CFS/1/135/2007-MUM	88.10	0x000099F600000000	2007-11-30 00:00:00	BILL GARRARO /NEW LINE PICTURES	13	94	0	CFS/T/268/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	88.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152353	61	WITCH-VOL-I	2007	120	6	VFS/1/115/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. WALT DISNEY PICTURES	12	364	0	VFS/1/2007-MUM	106	110	108	N	M/S. EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	64	42	5	64	42	0	0	0	0	0	0	0	0	0	\N	\N
152354	43	CHUNDADI ODHI MAI TO SAJANA NI	2007	120	6	CIL/1/152/2007-MUM	4370.17	0x000099F600000000	2007-11-30 00:00:00	MILESH JAVERI , KRISH ARTS	12	87	176	CIL/370/2007-MUM	105	109	107	N	MILESH JAVERI ,KRISH ARTS	17	4370.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152355	61	RAMAYAN-VOL-I	2007	120	6	VIS/1/1944/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. POUNTAIN MUSIC MUMBAI	12	364	0	VIS/38A/2007-MUM	106	110	107	N	M/S. POUNTAIN MUSIC MUMBAI	0	0	43	8	5	43	8	0	0	0	0	0	0	0	0	0	\N	\N
152356	44	HALLA BOL - TRAILER NO. 2	2007	120	6	CIS/1/1148/2007-MUM	86.86	0x000099F600000000	2007-11-30 00:00:00	SUNRISE PICTURES PVT.LTD.	12	94	0	CIS/T/307/2007-MUM	105	110	107	N	SUNRISE PICTURES PVT.LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152357	61	YOG MUDRA	2007	120	6	VIS/1/1943/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/88/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
152358	44	TUNE MAN NA RANGA-ALBUM	2007	120	6	VIS/1/1942/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	MRS. SANGITA T KUMAR	12	366	0	VIS/S/33/2007-MUM	106	110	107	N	MRS. SANGITA T KUMAR	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
152359	51	PATALN TAR GHYA	2007	120	6	CIL/1/151/2007-MUM	3334.54	0x000099F600000000	2007-11-30 00:00:00	SHUBHAGEE SUKHATNAKAR, HERANBH CREATIONS	12	87	176	CIL/377/2007-MUM	105	109	107	N	SHUBHAGEE SUKHATNAKAR, HERANBH CREATIONS	13	3334.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152360	61	KAYA SKIN SLINIC	2007	120	6	CIS/1/1147/2007-MUM	9.75	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1017/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152361	44	ICL MUMBAI CHAMPS I	2007	120	6	CIS/1/1145/2007-MUM	16.76	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1012/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152362	61	HERO HONDA HUNK	2007	120	6	CIS/1/1146/2007-MUM	21.61	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1016/2007-MUM	105	110	107	N	EFX MAGIC IN MOTIONM	1	21.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152363	44	ICL DELHI	2007	120	6	CIS/1/1144/2007-MUM	23.77	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1014/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152364	61	T.M.N.T.	2007	120	6	CFS/1/34/2007-MUM	50.44	0x0000990500000000	2007-04-03 00:00:00	WEIBNSTEIN GLOBAL FILM CORP.	12	363	0	CFS/T/59/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	50.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152365	58	ICL CHENNAI (TAMIL , ENGLISH)	2007	120	6	CIS/1/1143/2007-MUM	28.65	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1006/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152366	42	ICL CALCUTTA MACHI	2007	120	6	CIS/1/1142/2007-MUM	21.64	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1008/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152367	43	MANGAL PRABHAT-ALBUM	2007	120	6	VIS/1/4022/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	GHANSHAM BALAR	12	366	0	VIS/S/2050/2007-MUM	106	110	107	N	JEETU CORPORATIONS	0	0	56	35	5	56	35	0	0	0	0	0	0	0	0	0	\N	\N
152368	44	ICL CHANDIGARH COMENTARY	2007	120	6	CIS/1/1141/2007-MUM	23.77	0x000099F500000000	2007-11-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1013/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152369	61	CRIME TIME : STATUE, THE GIFT, UNDER CONTROL	2007	120	6	CIS/1/1140/2007-MUM	136.26	0x000099F500000000	2007-11-29 00:00:00	ADLABS FILMS LTD.	12	92	0	CIS/1018/2007-MUM	105	110	107	N	ADLABS FILMS LTD.	1	136.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152370	43	GUJARAT NO NATH	2007	120	6	CIL/1/150/2007-MUM	5178.72	0x000099F500000000	2007-11-29 00:00:00	SHREE CHAMUNDA MOVIE	12	87	176	CIL/297/2007-MUM	105	109	107	N	SHREE CHAMUNDA MOVIE	18	5178.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152371	51	HONAAR SUN ME TYA GHARCHEE	2007	120	6	CIL/1/149/2007-MUM	3836.13	0x000099F500000000	2007-11-29 00:00:00	POONAM CREATIONS, DILEEP PISE	12	87	176	CIL/371/2007-MUM	105	109	107	N	POONAM CREATIONS , DILEEP PISE	16	3836.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152372	51	SAKHEE	2007	120	6	CIL/1/148/2007-MUM	4242	0x000099F400000000	2007-11-28 00:00:00	SHREE CHINTAMANEE VISION	12	87	176	CIL/368/2007-MUM	105	109	107	N	SHREE CHINTAMANEE VISION	16	4242	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152373	61	AIR BUDDIES	2007	120	6	CFL/1/51/2007-MUM	2184.79	0x000099F300000000	2007-11-27 00:00:00	KEYSTONE PICTURES INC-ANNA MCROBERTS - ROBERT	12	367	175	CFL/304/2007-MUM	105	109	108	N	MOSER BAER INDIA LTD.	5	2184.79	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152374	44	MISSION THE LAST WAR	2007	120	6	CIL/1/147/2007-MUM	2795.80	0x000099F200000000	2007-11-26 00:00:00	DILSHAD AHMAD, (D.S.ENTERTAINMENT)	12	87	176	CIL/320/2007-MUM	105	109	107	Y	D.S.ENTERTAINMENT	14	2795.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152375	61	PLANET BARTH PART-III	2007	120	6	VFS/1/114/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. MARK LINFIELD	12	88	0	VFS/101A/2007-MUM	106	110	108	N	M/S. SAREGAMAQ INDIA LTD MUMBAI	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
152376	44	SPEED - PROMO 8, 9,10	2007	121	6	VIS/2/237/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	BAWEJA MOVIES PVT. LTD.	12	366	0	VIS/T/461/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT. LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
152377	44	NASIHATH-ALBUM	2007	120	6	VIS/1/1940/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. J SERIES AUDIO JUNCTION	12	366	0	VIS/S/89/2007-MUM	106	110	107	N	M/S. J SERIES AUDIO JUNCTION	0	0	58	42	5	58	42	0	0	0	0	0	0	0	0	0	\N	\N
152378	44	DUS KAHANIYAAN - TRAILER NO. 3	2007	120	6	CIS/1/1129/2007-MUM	70.10	0x000099EF00000000	2007-11-23 00:00:00	WHITE FEATHER FILM PVT.LTD.	12	94	0	CIS/T/304/2007-MUM	105	110	107	N	WHITE FEATHER FILM PVT.LTD.	00	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152379	61	GOOD GIRL GONE BAD - ALBUM / SONG: RIHANNA UMBRELLA	2007	121	6	VIS/2/236/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1123/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
152380	51	EKA VAR TEEN - TRAILER	2007	120	6	CIS/1/1125/2007-MUM	91.44	0x000099EF00000000	2007-11-23 00:00:00	ABHISHEK ENTERPRIES	12	94	0	CIS/T/303/2007-MUM	105	110	107	N	ABHISHEK ENTERPRIES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152381	61	ANIMATED TABLES	2007	120	6	VIS/1/1941/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. MANPURI CARTOON MOVIES	12	88	0	VIS/51/2007-MUM	106	110	107	N	M/S. MANPURI CARTOON MOVIES	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
152382	44	AZUR & ASMAR	2007	120	6	CFL/1/49/2007-MUM	2704.34	0x000099EF00000000	2007-11-23 00:00:00	WILD BUNCH , BRAHIM CHIOUA /VINCENT MARAVAL	13	367	175	CFL/298/2007-MUM	105	109	108	N	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	6	2704.34	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152383	61	MORAL STORY PART-4	2007	120	6	VIS/1/1939/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT LTD	12	364	0	VIS/23/2007-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT LTD	0	0	47	2	5	47	2	0	0	0	0	0	0	0	0	0	\N	\N
152384	61	THE EXORCISM OF EMILY ROSE	2007	121	6	VFL/2/273/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SONY PICTURES	12	87	175	VFL/126/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	115	40	5	113	40	0	0	19	0	0	0	0	0	0	\N	\N
152385	61	YOGA & BODY CLEANSING	2007	120	6	VIS/1/1938/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA  AUDIO VIDEO PVT LTD	12	88	0	VIS/87/2007-MUM	106	110	107	N	M/S. SHETHIA AUDEO PVT LTD	0	0	27	45	5	27	45	0	0	0	0	0	0	0	0	0	\N	\N
152386	61	ANOTHER 48 HOURS	2007	121	6	VFL/2/609/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	ROBERT WACHS/LAWRENCE GORDAN	12	87	169	VFL/725/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
152387	61	GRANDPAS TREASURE OF WONDERFUL STORIES VOL-II	2007	120	6	VIS/1/1937/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	364	0	VIS/64/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
152388	61	DERAILED	2007	121	6	VFL/2/607/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	BUENA VISTA INTERNATIONAL INC.	12	87	169	VFL/782/2007-MUM	106	109	108	Y	STAR INDIA PVT.LTD.	0	0	98	36	5	97	27	0	0	0	0	0	0	0	0	0	\N	\N
152389	61	YOGA FOR KIDS-MEMORY	2007	120	6	VIS/1/1936/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/86/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	31	50	5	31	50	0	0	0	0	0	0	0	0	0	\N	\N
152390	61	CRY WOLF	2007	121	6	VFL/2/272/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	BEAU BAUMAN, UNIVERSAL PICTURES	12	87	175	VFL/205/2007-MUM	106	109	108	Y	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	0	0	0	19	0	0	0	0	0	0	\N	\N
152391	61	BODY STORY EPISODE:1,2,3	2007	121	6	VFS/2/45/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	GRANADA INTERNATIONAL MEDIA LTD.	12	88	0	VFS/110/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	71	49	5	71	49	0	0	0	0	0	0	0	0	0	\N	\N
152392	61	ROPE	2007	121	6	VFL/2/271/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SIDNEY BERNSTEIN, UNIVERSAL PICTURES	12	87	169	VFL/419/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
152393	61	THE DARWIN AWARDS	2007	121	6	VFL/2/606/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	ICON ENTERTAINMENT INTERNATIONAL	12	87	169	VFL/951/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	84	28	5	84	28	0	0	0	0	0	0	0	0	0	\N	\N
152394	61	FIRST-ALBUM/EMOTIONS-SONG/I WANT YOU-SONG	2007	121	6	VIS/2/537/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1862/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	7	10	5	7	10	0	0	0	0	0	0	0	0	0	\N	\N
152395	61	INVINCIBLE FIGHTER	2007	121	6	VFL/2/270/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	GOLDEN SUN FILMS DISTRIBUTIONS LTD	12	87	169	VFL/421/2007-MUM	106	109	108	N	MEDIUM FILMS DISTRIBUTORS	0	0	87	31	5	87	31	0	0	0	0	0	0	0	0	0	\N	\N
152396	61	CRANK - TRAILER	2007	120	6	CFS/1/32/2007-MUM	49.72	0x000098FF00000000	2007-03-28 00:00:00	LION GATE FILM INC.,	12	94	0	CFS/T/1/2007-MUM	105	110	108	N	CELEBRITY FILMS PVT.LTD.,	1	49.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152397	61	UNDER DOG	2007	120	6	CFL/1/48/2007-MUM	2259.77	0x000099EF00000000	2007-11-23 00:00:00	GARY BARBAR/ROGER BIRNQAUM, JONATHAN GLICKMAP	12	87	168	CFL/229/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	5	2259.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152398	44	GO-PROMO NO.29 TO 33	2007	121	6	VIS/2/536/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/900/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
152399	44	NATIONAL TREASURE : BOOK OF SECRETS - TRAILER	2007	120	6	CFS/1/133/2007-MUM	53.36	0x000099EE00000000	2007-11-22 00:00:00	JERRY BRUCKHEIMER,JONTORTELTAUW & BUENA VISTA	13	94	0	CFS/T/255/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	53.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152400	81	DHAKAD MUNNA PART-2	2007	121	6	VIS/2/535/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	KASTOORI ARYAN CINE ARTS.	12	366	0	VIS/1107/2007-MUM	106	110	107	N	KASTOORI ARYAN CINE ARTS.	0	0	69	46	5	69	46	0	0	0	0	0	0	0	0	0	\N	\N
152401	51	VASUDEV BALWANT PHADKE - TRAILER	2007	120	6	CIS/1/1122/2007-MUM	44.20	0x000099EE00000000	2007-11-22 00:00:00	RAMESH DEV PRODUCTION PVT.LTD.1	12	94	0	CIS/T/297/2007-MUM	105	110	107	N	RAMESH DEV PRODUCTION PVT.LTD.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152402	61	RHYMES AND SONGS	2007	120	6	VIS/1/1935/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. MANPARI CARTOON MOVIES	12	88	0	VIS/52/2007-MUM	106	110	107	N	M/S. MANPARI CARTOON MOVIES	0	0	42	36	5	42	36	0	0	0	0	0	0	0	0	0	\N	\N
152403	44	POSITIVE	2007	120	6	CIS/1/1138/2007-MUM	516.96	0x000099F300000000	2007-11-27 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.	12	363	0	CIS/920/2007-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT.LTD.	1	516.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152404	44	JOHNNY GADDAR-PROMO NO.8,9,10	2007	121	6	VIS/2/534/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/T/903/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
152405	63	PYARA RASIYA BALAM-ALBUM	2007	120	6	VIS/1/1934/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. PRAKASH CASSETTES	12	366	0	VIS/S/224/2007-MUM	106	110	107	N	M/S. PRAKASH CASSETTES	0	0	59	4	5	59	4	0	0	0	0	0	0	0	0	0	\N	\N
152406	45	PRARAMBHA	2007	120	6	CIS/1/1132/2007-MUM	508.63	0x000099F300000000	2007-11-27 00:00:00	SANTOSH SIVAN PRODUCTIONS	12	363	0	CIS/981/2007-MUM	105	110	107	N	SANTOSH SIVAN PRODUCTIONS	2	508.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152407	44	CHUTKIBHAR NAMAK KA KISSA	2007	120	6	VIS/1/1933/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SAGARIKA MUSIC PVT LTD	12	364	0	VIS/13/2007-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD	0	0	21	3	5	21	3	0	0	0	0	0	0	0	0	0	\N	\N
152408	44	BARA JOTIRLING EVEN TRIMBKESHWAR DARSHAN	2007	120	6	VIS/1/1932/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	366	0	VIS/129/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	28	14	5	28	14	0	0	0	0	0	0	0	0	0	\N	\N
152409	61	THE GAME PLAN	2007	120	6	CFL/1/50/2007-MUM	3042.24	0x000099EF00000000	2007-11-23 00:00:00	GORDON GRAY /MARK CLARDI & BUENA VISTA	12	87	172	CFL/295/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.	6	3042.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152410	85	JANA GANA MANA	2007	120	6	CIS/1/1139/2007-MUM	54.87	0x000099F300000000	2007-11-27 00:00:00	BHARATBAIA PRODUCTIONS LTD.	12	92	0	CIS/1009/2007-MUM	105	110	107	N	BHARATBAIA PRODUCTIONS LTD.	1	54.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152411	59	ICL HYDERABAD HEROS (TELUGU, HINDI)	2007	120	6	CIS/1/1137/2007-MUM	21.84	0x000099F300000000	2007-11-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1007/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152412	44	ICL MUMBAI CHAMPS - 2	2007	120	6	CIS/1/1135/2007-MUM	18.76	0x000099F300000000	2007-11-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1011/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	18.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152413	58	ICICI PRUDENTIAL HEALTH	2007	120	6	CIS/1/1131/2007-MUM	18.29	0x000099F300000000	2007-11-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/1010/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152414	44	THAKUR THOK THAK SINGH	2007	120	6	VIS/1/1931/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SALDASH MULTI MEDIA MUMBAI	12	366	0	VIS/72/2007-MUM	106	110	107	N	M/S. SALDASH MULTI MEDIA MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
152415	44	BOLD WHATTE FUN - PROMO 1 & 2 / SONG : BOLD WHATTE FUN	2007	121	6	VIS/2/234/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	MUSIC BROADCAST PVT LTD	12	366	0	VIS/T/458/2007-MUM	106	110	107	N	MUSIC BROADCAST PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152416	59	JBWS CONTEST	2007	120	6	CIS/1/1130/2007-MUM	28.66	0x000099F200000000	2007-11-26 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/1004/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152417	85	MOBILE , ADVERTISEMENTS, COMING SOON, NO SMOKING , FEATURE PRESENTATION, INTERMISSION	2007	120	6	CIS/1/1127/2007-MUM	77.72	0x000099EF00000000	2007-11-23 00:00:00	ADLABS FILMS LTD.	12	92	0	CIS/1003/2007-MUM	105	110	107	N	ADLABS FILMS LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152418	61	CRIME TIME	2007	120	6	CIS/1/1126/2007-MUM	137.16	0x000099EF00000000	2007-11-23 00:00:00	ADLABS FILMS LTD.	12	92	0	CIS/1000/2007-MUM	105	110	107	N	ADLABS FILMS LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152419	61	MARTIAL LAW	2007	121	6	VFL/2/269/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	WEST WIND	12	87	169	VFL/177/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152420	44	ICICI PRUDENTIAL HEALTH ( HINDI, MARATHI, BENGALI, TELUGU, KANNADA)	2007	120	6	CIS/1/1128/2007-MUM	18.28	0x000099EF00000000	2007-11-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/1001/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152421	61	STEEL	2007	121	6	VFL/2/268/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	DAVID SALZMAN, WARNER BROS	12	87	169	VFL/408/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
152422	61	NATIONAL : BOOK OF SECRETS - TRAILER NO. 2	2007	120	6	CFS/1/134/2007-MUM	67.37	0x000099EF00000000	2007-11-23 00:00:00	JERRY BRUCKHEIMER, JON TURTECTAUB & SUENA VISTA IN	12	94	0	CFS/T/256/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	67.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152423	61	SOMETIMES IN APRIL	2007	121	6	VFL/2/267/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	DANIEL DELUME, WARNER BROS	12	87	163	VFL/409/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
152424	44	MA GANGA KA SAMPURNA DARSHAN	2007	120	6	VIS/1/1930/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. LEO VIII MUSIC & FILMS MUMBAI	12	363	0	VIS/94/2007-MUM	106	110	107	N	M/S. LEO VIII MUSIC & FILMS MUMBAI	0	0	10	45	5	10	45	0	0	0	0	0	0	0	0	0	\N	\N
152425	43	HATHI CEMENT - DAUD	2007	120	6	CIS/1/1124/2007-MUM	27.43	0x000099EE00000000	2007-11-22 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/998/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152426	61	DHL	2007	120	6	CIS/1/1123/2007-MUM	14.33	0x000099EE00000000	2007-11-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/999/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152427	61	WESTSIDE -MOONWALK + SALSA	2007	120	6	CIS/1/1121/2007-MUM	28.65	0x000099ED00000000	2007-11-21 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/993/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152428	61	APOLLO TYRES	2007	120	6	CIS/1/1120/2007-MUM	9.14	0x000099ED00000000	2007-11-21 00:00:00	GROUP M	12	92	0	CIS/997/2007-MUM	105	110	107	N	GROUP M	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152429	106	LAKSHMINARAYANA GLOBAL MUSIC FESTIVAL VOL-X	2007	120	6	VIS/1/1929/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. MUSIC TODAY MUMBAI	12	88	0	VIS/S/310/2007-MUM	106	110	107	N	M/S. MUSIC TODAY MUMBAI	0	0	48	44	5	48	44	0	0	0	0	0	0	0	0	0	\N	\N
152430	61	REEBOK GOAL COLLECTION	2007	120	6	CIS/1/1118/2007-MUM	13.77	0x000099ED00000000	2007-11-21 00:00:00	REEBOK COLLECTION	12	92	0	CIS/996/2007-MUM	105	110	107	N	REEBOK COLLECTION	1	13.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152431	44	BOLLO WHATTE FUN (RADIO CITY) / SONG: BOLLO WHATTE FUN	2007	121	6	VIS/2/233/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	MISIC BROADCAST PVT LTD	12	366	0	VIS/S/1095/2007-MUM	106	110	107	N	MISIC BROADCAST PVT LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
152432	61	AMITY UNITED FOOTBALL CLUB	2007	120	6	CIS/1/1119/2007-MUM	18.28	0x000099ED00000000	2007-11-21 00:00:00	AMITY UNITED FOOTBALL CLUB	12	92	0	CIS/995/2007-MUM	105	110	107	N	AMITY UNITED FOOTBALL CLUB	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152433	44	SHOOT OUT AT LOKHANDWALA - DIALOGUE PROMO: 1,2,3,4,5	2007	121	6	VIS/2/232/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	WHITE FEATHER FILMS PVT LTD	12	366	0	VIS/T/445/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
152434	64	DE DA PIRIYIYA UDHAR -  TRAILER	2007	120	6	CIS/1/1117/2007-MUM	137.16	0x000099ED00000000	2007-11-21 00:00:00	SAMART FILM CREATIONS	12	94	0	CIS/T/292/2007-MUM	105	110	107	N	SAMART FILM CREATIONS	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152435	44	TREASURE JEWELLERY	2007	120	6	CIS/1/1116/2007-MUM	23.77	0x000099ED00000000	2007-11-21 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/988/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152436	61	NAQAAB	2007	121	6	VIS/2/231/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/449/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152437	61	GM AVEO UVA SCHOOL BUS	2007	120	6	CIS/1/1115/2007-MUM	14.33	0x000099ED00000000	2007-11-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/987/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152438	44	TA RA RUM PUM : ALBUM / SONGS	2007	121	6	VIS/2/230/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/1070/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
152439	61	NEVA	2007	120	6	CIS/1/1114/2007-MUM	9.75	0x000099ED00000000	2007-11-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/994/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152440	61	MISSION OF JUSTICE	2007	121	6	VFL/2/266/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	IMAGE ORGANISATION	12	87	169	VFL/198/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	91	40	5	91	40	0	0	0	0	0	0	0	0	0	\N	\N
152441	61	GM AVEO UVA SCHOOL BUS	2007	120	6	CIS/1/1113/2007-MUM	21.64	0x000099ED00000000	2007-11-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/986/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152442	61	CRIMINAL MINDS	2007	121	6	VFL/2/265/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	EDWARD ALLEN GERNERO	12	87	169	VFL/394/2007-MUM	106	109	108	N	EXCEL PRODUCTIIONS AUDIO VISUALS PVT.LTD.	0	0	169	49	5	169	49	0	0	0	0	0	0	0	0	0	\N	\N
152443	61	SHADOW LANDS	2007	121	6	VFL/2/264/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	BRAIN EASTMAN, PARAMOUNT PICTURES	12	87	176	VFL/335/2007-MUM	106	109	108	N	BRAIN PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
152444	44	USTAD BISMILLA KHAN	2007	120	6	CIS/1/1112/2007-MUM	522	0x000099EC00000000	2007-11-20 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	363	0	CIS/868/2007-MUM	105	110	107	N	FILM PRABHAG , BHARAT SARKAR	2	522	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152445	61	CUJO	2007	121	6	VFL/2/263/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	D BLATT, PARAMOUNT PICTURES	12	87	169	VFL/399/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
152446	44	AATH KE THAAT	2007	120	6	CIS/1/1110/2007-MUM	28.65	0x000099EC00000000	2007-11-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/984/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152447	61	FAMILY SINS	2007	121	6	VFL/2/262/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	TOMCOX, SONY PICTURES	12	87	176	VFL/314/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
152448	44	PC JEWELLERS	2007	120	6	CIS/1/1109/2007-MUM	13.72	0x000099EC00000000	2007-11-20 00:00:00	M/S. RAHI COMMUNICATIONS	12	92	0	CIS/990/2007-MUM	105	110	107	N	M/S.RAHI COMMUNICATION	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152449	61	GRILLEB	2007	121	6	VFL/2/261/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	BRAD JENKED, NEW LINE PICTURES	12	87	176	VFL/400/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
152450	44	BIG BAZAR	2007	120	6	CIS/1/1108/2007-MUM	28.65	0x000099EC00000000	2007-11-20 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/989/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152451	81	KISSA FAUJI KA PART - 2 / ALBUM	2007	121	6	VIS/2/229/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	CHANDA CASSETTES PVT LTD	12	366	0	VIS/S/1011/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT LTD	0	0	55	40	5	55	40	0	0	0	0	0	0	0	0	0	\N	\N
152452	61	TASHAN - TRAILER	2007	120	6	CIS/1/1107/2007-MUM	19.81	0x000099EB00000000	2007-11-19 00:00:00	YASH RAJ FILMS PVT.LTD.	12	94	0	CIS/T/299/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152453	61	THE GOLDEN COMPASS - TRAILER	2007	120	6	CFS/1/132/2007-MUM	85.69	0x000099EB00000000	2007-11-19 00:00:00	BILL CARRARO/NEW LINE PICTURES/WARNER BROTHER	12	94	0	CFS/T/253/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	85.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152454	61	AMITY UNIVERSITY RAJASTHAN	2007	120	6	CIS/1/1106/2007-MUM	28.65	0x000099EB00000000	2007-11-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/985/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152455	81	BUL BUL KA BACHCHA	2007	121	6	VIS/2/228/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/993/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	41	29	5	41	29	0	0	0	0	0	0	0	0	0	\N	\N
152456	42	HDFC STANDARD LIFE PENSION PLAN (TAMIL , TELUGU, KANNADA)	2007	120	6	CIS/1/1105/2007-MUM	23.77	0x000099EB00000000	2007-11-19 00:00:00	EFX, MAGIC IN MOTION	12	92	0	CIS/983/2007-MUM	105	110	107	N	EFX , MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152457	81	KISSA FAUJI KA PART - 1 / ALBUM	2007	121	6	VIS/2/227/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	CHANDA CASSETTES PVT LTD	12	363	0	VIS/S/1010/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT LTD	0	0	49	17	5	49	17	0	0	0	0	0	0	0	0	0	\N	\N
152458	44	LAILA MAJNU PART - 1	2007	121	6	VIS/2/226/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	SONOTEK CASSETTE CO	12	366	0	VIS/377./2007-MUM	106	110	107	N	SONOTEK CASSETTE CO	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
152459	44	CHITRKUT KI MAHIMA-VOL.1	2007	120	6	VIS/1/1928/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SONA CASSETTE INDUSTRIES	12	366	0	VIS/S/132/2007-MUM	106	110	107	N	M/S. SONA CASSETTE INDUSTRIES	0	0	59	22	5	59	22	0	0	0	0	0	0	0	0	0	\N	\N
152460	51	SAI AMRUTHA DHARA	2007	120	6	VIS/1/1927/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	366	0	VIS/26/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	44	51	5	44	51	0	0	0	0	0	0	0	0	0	\N	\N
152461	96	JAAN MUZHASE KAR LE SHADI	2007	120	6	VIS/1/1926/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. KRUNAL MUSIC COMPANY MUMBAI	12	366	0	VIS/104/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY MUMBAI	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
152462	61	PLANET EARTH PART-II	2007	120	6	VFS/1/113/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. SAREGAMA INDIA LTD MUMBAI	12	88	0	VFS/112/2007-MUM	106	110	108	N	M/S. SAREGAMA INDIA LTD MUMBAI	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
152463	61	SECRET WORLD OF BENJAMIN BEAR-VOL-5	2007	120	6	VIS/1/1925/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. TIMES MULTIMEDIA MUMBAI	12	364	0	VIS/115/2007-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA MUMBAI	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
152464	61	YOGA & INSOMNIA	2007	120	6	VIS/1/1924/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/90/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	28	19	5	28	19	0	0	0	0	0	0	0	0	0	\N	\N
152465	61	TABLES ARE FUN	2007	120	6	VIS/1/1923/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	364	0	VIS/21/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	32	1	5	32	1	0	0	0	0	0	0	0	0	0	\N	\N
152466	61	ANDREA BOCELLI-UNDER THE DESERT SKY-ALBUM-PART-I	2007	120	6	VIS/1/1922/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/307/2007-MUM	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	42	20	5	42	20	0	0	0	0	0	0	0	0	0	\N	\N
152467	44	ADAMKHOR - TRAILER	2007	120	6	CFS/1/31/2007-MUM	44.50	0x000098FD00000000	2007-03-26 00:00:00	GIAN POLONE AND BONA VISTA INTERNATIONAL ENC.	12	94	0	CFS/T/61/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152468	61	ANDREA BOCELLI-UNDER THE DESERT SKY PART-2-ALBUM	2007	120	6	VIS/1/1921/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/306/2007-MUM	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	37	12	5	37	12	0	0	0	0	0	0	0	0	0	\N	\N
152469	61	WORD POWER-PART-II	2007	120	6	VIS/1/1920/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SAGARIKA MUSIC PVT LTD	12	364	0	VIS/11/2007-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD	0	0	47	48	5	47	48	0	0	0	0	0	0	0	0	0	\N	\N
152470	61	LATER WITH JOOLS HOLLAND LEGENDS-PART-II-ALBUM	2007	120	6	VIS/1/1919/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S VIRGIN RECOREDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/301/2007-MUM	106	110	107	N	M/S VIRGIN RECOREDS (INDIA) PVT LTD MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
152471	44	AJA NACHLE	2007	120	6	CIL/1/146/2007-MUM	4084.98	0x000099E800000000	2007-11-16 00:00:00	YASH RAJ FILMS PVT.LTD.	12	87	176	CIL/360/2007-MUM	105	109	107	Y	YASH RAJ FILMS PVT.LTD.	16	4084.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152472	61	SECRET WORLD OF BENJAMIN BEAR-VOL.6	2007	120	6	VIS/1/1918/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. TIMES MULTIMEDIA MUMBAI	12	364	0	VIS/114/2007-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA MUMBAI	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
152473	61	PHILL COLLINS-FINALLY......THE FIRST FAREWELL TOOR-PART-III-ALBUM	2007	120	6	VIS/1/1917/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/15/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
152474	44	BHOLA AAN BASE BADHKPUR MAIN	2007	120	6	VIS/1/1916/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S SONA CASSETTE INDUSTREIS	12	366	0	VIS/S/125/2007-MUM	106	110	107	N	M/S SONA CASSETTE INDUSTREIS	0	0	59	54	5	59	54	0	0	0	0	0	0	0	0	0	\N	\N
152475	44	PANDA KI LANVI CHUTAYA	2007	120	6	VIS/1/1915/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S SONA CASSETTE INDUSTREIS	12	366	0	VIS/S/258/2007-MUM	106	110	107	N	M/S SONA CASSETTE INDUSTREIS	0	0	57	10	5	57	10	0	0	0	0	0	0	0	0	0	\N	\N
152476	44	THAJ PIYA KI JOGAN	2007	120	6	VIS/1/1914/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S T SERIES AUDIO JUNCTION	12	366	0	VIS/S/55/2007-MUM	106	110	107	N	M/S T SERIES AUDIO JUNCTION	0	0	42	16	5	42	16	0	0	0	0	0	0	0	0	0	\N	\N
152477	44	LIFE IN A METRO - PROMO-24, 25, 26, 27, 28, 29	2007	121	6	VIS/2/225/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	366	0	VIS/T/440/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
152478	61	WELCOME TO INDIA-AN EXPERIENCE TO CHERISH	2007	120	6	VIS/1/1913/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	363	0	VIS/140/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	66	33	5	66	33	0	0	0	0	0	0	0	0	0	\N	\N
152479	61	FUN N-LEARN-SAFETY	2007	120	6	VIS/1/1912/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/63/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
152480	61	YOGA AND MENSTRUAL DISORDER	2007	120	6	VIS/1/1911/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/81/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	35	33	5	35	33	0	0	0	0	0	0	0	0	0	\N	\N
152481	61	YOGA FOR KIDS-OBESITY	2007	120	6	VIS/1/1910/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/80/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	34	57	5	34	57	0	0	0	0	0	0	0	0	0	\N	\N
152482	61	ALIECE IN WONDERLAND	2007	120	6	VFS/1/123/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/2/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	44	26	5	44	26	0	0	0	0	0	0	0	0	0	\N	\N
152483	44	VEER YODHDA PIRTHAVEERAJ CHOUHAN	2007	120	6	CIL/1/145/2007-MUM	2341.89	0x000099E800000000	2007-11-16 00:00:00	SHASHIKANT , SHETHYA AUDIO VIDEO PVT.LTD.	12	368	175	CIL/338/2007-MUM	105	109	107	N	SHETHYA AUDIO VIDEO PVT.LTD.	4	2341.89	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
152484	61	THE TWELVE DAYS OF CHRISTMAS	2007	120	6	VFS/1/122/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/13/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	21	56	5	21	56	0	0	0	0	0	0	0	0	0	\N	\N
152485	61	TITAN FASTRACK NEON WATCHES	2007	120	6	CIS/1/1104/2007-MUM	7.31	0x000099E800000000	2007-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/980/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152486	61	LITTLE ORPHAN ANNI'S ANIMATED CHRISTMAS	2007	120	6	VFS/1/121/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/11/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	22	57	5	22	57	0	0	0	0	0	0	0	0	0	\N	\N
152487	61	SNOW WHITE	2007	120	6	VFS/1/120/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/12/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	43	46	5	43	46	0	0	0	0	0	0	0	0	0	\N	\N
152488	61	THE PRINCE AND THE PAUPER	2007	120	6	VFS/1/119/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/7/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
152489	61	JUNGLE BOY	2007	120	6	VFS/1/118/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VFS/10/2007-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
152490	61	TITAN FASTRACK EYE GEAR	2007	120	6	CIS/1/1103/2007-MUM	9.75	0x000099E800000000	2007-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/978/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152491	61	EDDIE MACON'S RUN	2007	121	6	VFL/2/259/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	LOUTSA STROLLER, UNIVERSALPICTURES	12	87	169	VFL/381/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152492	44	DABUR CHYAWANPRASH HAJBAND AT HOME	2007	120	6	CIS/1/1102/2007-MUM	16.76	0x000099E800000000	2007-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/979/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152493	61	HOSTAGE NEGOTIATOR	2007	121	6	VFL/2/258/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	DEBORAGH GABLER, PARAMOUNT PICTURES	12	87	176	VFL/389/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152494	44	WE ARE HITLERS	2007	120	6	VFS/1/117/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	MR. BRIJ MOHAN PANDEY, M/S MANSA ARTS	12	366	0	VFS/141/2007-MUM	106	110	108	N	MR. BRIJ MOHAN PANDEY, M/S MANSA ARTS	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
152495	61	THE GREAT OUTDOORS	2007	121	6	VFL/2/257/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ARNE SCHMID, UNIVERSAL PICTURES	12	87	172	VFL/401/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152496	51	UDE G AMBABAI	2007	120	6	CIL/1/144/2007-MUM	3549.32	0x000099E700000000	2007-11-15 00:00:00	MAHENDRSINGH PATIL, KIRTEERAJ FILMS	12	87	176	CIL/361/2007-MUM	105	109	107	Y	MAHENDRSINGH PATIL, KIRTEERAJ FILMS	14	3549.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152497	61	HERO OF HONG KONG 1949	2007	121	6	VFL/2/255/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	KENT CHENG, GOLDEN SUN	12	87	169	VFL/404/2007-MUM	106	109	108	N	HBO PACIFI PARTNERS VOF NETHERLANDS ANTILLES	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
152498	61	SPECIAL OCCASSION - ALBUM SONG - BOBBY VALENTINO-ANONYMOUS	2007	121	6	VIS/2/224/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/1064/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
152499	51	SADHE MADHE 3	2007	120	6	CIL/1/143/2007-MUM	3499.57	0x000099E700000000	2007-11-15 00:00:00	ANUBHOOTI ARTS	12	87	176	CIL/366/2007-MUM	105	109	107	N	ANUBHOOTI ARTS	14	3499.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152500	142	ALLAH JWALASING SANGRAM YANI PATHRIGADH KI LADHAI - 3	2007	121	6	VIS/2/223/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	MSKANHEYA CAISAITS PVT LTD	12	366	0	VIS/S/911/2007-MUM	106	110	107	N	MSKANHEYA CAISAITS PVT LTD	0	0	61	52	5	61	52	0	0	0	0	0	0	0	0	0	\N	\N
152501	61	LEROY AND STITCH	2007	120	6	VFS/1/116/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S WALT DISNEY PICTURES	12	366	0	VFS/2A/2007-MUM	106	110	108	N	M/S EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	71	36	5	71	36	0	0	0	0	0	0	0	0	0	\N	\N
152502	64	TULSI - TRAILER	2007	120	6	CIS/1/1101/2007-MUM	91.44	0x000099E700000000	2007-11-15 00:00:00	ANIL AACHREKAR, SHREE RAMESHWAR ENTERPRISES	12	94	0	CIS/T/295/2007-MUM	105	110	107	N	SHREE RAMESHWAR ENTERPRISES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152503	44	HALLOWEN : RESURRECTION	2007	121	6	VFL/2/254/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	BAUL FREEMAN BUENA VISTA INTERNATIONAL	13	87	169	VFL/406/2007-MUM	106	109	108	N	SAHARE ONE MEDIA & ENTERTAINMENT LTD	0	0	82	50	5	82	50	0	0	0	0	0	0	0	0	0	\N	\N
152504	44	ICY -N- SPICY (ANIMATED - 3D )	2007	120	6	CIL/1/142/2007-MUM	2090.47	0x000099E700000000	2007-11-15 00:00:00	M/S.RTM TECHNOLOGIES PVT.LTD.	12	87	168	CIL/328/2007-MUM	105	109	107	N	M/S.RTM TECHNOLOGIES PVT.LTD.	7	2090.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152505	61	MAHAVEER STORIES (HINDI)	2007	120	6	VIS/1/1909/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S DATA ON LINE	12	364	0	VIS/76/2007-MUM	106	110	107	N	M/S DATA ON LINE	0	0	49	2	5	49	2	0	0	0	0	0	0	0	0	0	\N	\N
152506	64	SHIVAJEE KI BARAT	2007	120	6	CIS/1/1100/2007-MUM	182.88	0x000099E700000000	2007-11-15 00:00:00	SHREE PRODUCTIONS	12	366	0	CIS/S/3/2007-MUM	105	110	107	N	SHREE PRODUCTIONS	00	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152507	44	9X USTAD	2007	120	6	CIS/1/1099/2007-MUM	21.43	0x000099E600000000	2007-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/975/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	21.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152508	44	MERI THO BAATH BEN GAYI	2007	120	6	VIS/1/1908/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S J. SERIES AUDIO JUNCTION	12	366	0	VIS/S/58/2007-MUM	106	110	107	N	MR  JABBAN BHAI, M/S J. SERIES AUDIO JUNCTION	0	0	57	9	5	57	9	0	0	0	0	0	0	0	0	0	\N	\N
152509	44	BEST OF LATA-ALBUM	2007	120	6	VIS/1/1907/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/S/292/2007-MUM	106	110	107	N	M/S YASH RAJ FILMS PVT LTD MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
152510	44	ZEE TV'S CHALDI DAA NAAM GHODI	2007	120	6	CIS/1/1098/2007-MUM	15.24	0x000099E600000000	2007-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/974/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152511	61	ISHAAN FILMS	2007	120	6	CIS/1/1097/2007-MUM	9.75	0x000099E600000000	2007-11-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/977/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	00	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152512	44	REVA MAIYA KI DWAJA LAHARAI HO	2007	120	6	VIS/1/1906/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	M/S SONA CASSETTE INDUSTREIS	12	366	0	VIS/S/130/2007-MUM	106	110	107	N	M/S SONA CASSETTE INDUSTREIS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
152513	64	LAAL CHUNARIYA VALI - PROMO - 1 TO 6	2007	121	6	VIS/2/222/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	TONI ART INTERNATIONAL	12	366	0	VIS/T/413/2007-MUM	106	110	107	N	TONI ART INTERNATIONAL	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
152514	44	BAS KI BANSURI	2007	120	6	VIS/1/1887/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S SURAJ CASSETTE INDUSTREIS	12	366	0	VIS/S/276/2007-MUM	106	110	107	N	M/S SURAJ CASSETTE INDUSTREIS	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
152515	48	SINDOOR DAAN	2007	120	6	CIL/1/141/2007-MUM	3968.82	0x000099E600000000	2007-11-14 00:00:00	SUHASINI PRODUCTIONS	12	87	176	CIL/358/2007-MUM	105	109	107	N	SUHASINI PRODUCTIONS	14	3968.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152516	61	HUEY LEWIS AND THE NEWS LIVE AT 25-PART-I-ALBUM	2007	120	6	VIS/1/1886/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/299/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	51	40	5	51	40	0	0	0	0	0	0	0	0	0	\N	\N
152517	54	CHORI CHORI - ALBUM SONG - DIL DI GAL	2007	121	6	VIS/2/221/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VENUS RECORDS & TAPES PVT LTD	12	366	0	VIS/S/1060/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
152518	61	LATER WITH JOOLS HOLLAND LEGKND PART-I-ALBUM	2007	120	6	VIS/1/1885/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/302/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
152519	44	ACCU CHEK	2007	120	6	CIS/1/1096/2007-MUM	14.33	0x000099E600000000	2007-11-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/976/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152520	61	U2-18 VIDEOS PART-3-ALBUM	2007	120	6	VIS/1/1884/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/303/2007-MUM	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	45	5	5	45	5	0	0	0	0	0	0	0	0	0	\N	\N
152521	42	VODAFONE - SURPRISES CAKE	2007	120	6	CIS/1/1095/2007-MUM	12.20	0x000099E500000000	2007-11-13 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	92	0	CIS/968/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152522	61	U2-18 VIDEOS PART-2-ALBUM	2007	120	6	VIS/1/1883/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/304/2007-MUM	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	55	36	5	55	36	0	0	0	0	0	0	0	0	0	\N	\N
152523	61	TOM PETTY AND THE HEARTBREAKERS LIVE AT THE OLYMPIC PART - 1 - ALBUM	2007	121	6	VIS/2/220/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1046/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	54	7	5	54	7	0	0	0	0	0	0	0	0	0	\N	\N
152524	61	U2-18 VIDEOS PART-1-ALBUM	2007	120	6	VIS/1/1882/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/305/2007-MUM	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	55	36	5	55	36	0	0	0	0	0	0	0	0	0	\N	\N
152525	43	SANEDA NA HATNE KANYADAN - TRAILER	2007	120	6	CIS/1/1094/2007-MUM	111.25	0x000099E500000000	2007-11-13 00:00:00	R.J. MOVIES	12	94	0	CIS/T/294/2007-MUM	105	110	107	N	R.J.MOVIES	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152526	61	TOM PETTY AND THE HEARTBREAKERS LIVE AT THE OLYMPIC PART - 2 - ALBUM	2007	121	6	VIS/2/219/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1045/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	43	54	5	43	54	0	0	0	0	0	0	0	0	0	\N	\N
152527	43	KUL DEEPAVE E DIKARI	2007	120	6	CIL/1/140/2007-MUM	3461.27	0x000099E500000000	2007-11-13 00:00:00	P.I.P . PRODUCTIONS	12	87	176	CIL/347/2007-MUM	105	109	107	Y	P.I.P. PRODUCTIONS	15	3461.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152528	42	VODAFONE - SURPRISES CAKE	2007	120	6	CIS/1/1093/2007-MUM	12.21	0x000099E500000000	2007-11-13 00:00:00	UTV SOFTWAE COMMUNICATION LTD.	12	92	0	CIS/967/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	1	12.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152529	44	TEMPTESHAN MOISTURISER	2007	120	6	CIS/1/1092/2007-MUM	28.65	0x000099E500000000	2007-11-13 00:00:00	R.M.CREATIONS	12	92	0	CIS/971/2007-MUM	105	110	107	N	R.M. CREATIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152530	61	RAPID FIRE	2007	121	6	VFL/2/253/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	EVAN TYLOR & SONY PICTURES	12	87	169	VFL/376/2007-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
152531	61	ALPHABET & NUMBERS	2007	120	6	VIS/1/1881/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S MANPARI CARTOON MOVIES	12	88	0	VIS/56/2007-MUM	106	110	107	N	M/S MANPARI CARTOON MOVIES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
152532	61	THE HUNT FOR EAGLE ONE : CRASH POINT	2007	121	6	VFL/2/252/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	ROGER CORMAN & SONY PICTURES	12	87	169	VFL/374/2007-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152533	44	KUCHH IS TARAH - 1	2007	120	6	CIS/1/1091/2007-MUM	14.33	0x000099E500000000	2007-11-13 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD	12	92	0	CIS/966/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152534	61	J.M. MEGAMART	2007	120	6	CIS/1/1090/2007-MUM	12.20	0x000099E500000000	2007-11-13 00:00:00	FILM EFFECTS	12	92	0	CIS/957/2007-MUM	105	110	107	N	FILM EFFECTS	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152535	61	FUN-N-LEARN-MAGIC OF SCIENCE EXPERIMENTS VOL.TV	2007	120	6	VIS/1/1880/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/120/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	26	30	5	26	30	0	0	0	0	0	0	0	0	0	\N	\N
152536	61	ANTI CORRUPTION BUREAU SAY NO TO CORRUPTION	2007	120	6	CIS/1/1089/2007-MUM	42.68	0x000099E500000000	2007-11-13 00:00:00	ENTERTAINMENT QUOTIENT	12	363	0	CIS/973/2007-MUM	105	110	107	N	ENTERTAINMENT QUOTIENT	1	42.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152537	61	THE LION AND THE CAMEL-ALBUM	2007	120	6	VIS/1/1879/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S. SAGARIKA MUSIC PVT LTD	12	88	0	VIS/147/2007-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD	0	0	20	10	5	20	10	0	0	0	0	0	0	0	0	0	\N	\N
152538	51	VALOO	2007	120	6	CIL/1/139/2007-MUM	3301.27	0x000099E500000000	2007-11-13 00:00:00	AANTRIK FILMS PVT.LTD.	12	87	176	CIL/342/2007-MUM	105	109	107	N	AANTRIK FILMS PVT.LTD.	14	3301.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152539	61	PIRATES OF THE CARIBBEAN : AT WORLD END - TRAILER	2007	120	6	CFS/1/30/2007-MUM	70.71	0x000098F700000000	2007-03-20 00:00:00	JERRY BRUCKHEIMER & WALT DISNEY PICTURE	12	94	0	CFS/T/60/2007-MUM	105	110	108	N	SPE FILM INDIA PVT.LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152540	44	SHUBHAM MOTIWALA JEWELLERS	2007	120	6	CIS/1/1088/2007-MUM	15.24	0x000099E500000000	2007-11-13 00:00:00	RAMOLA ADVERTISING SERVICES PVT.LTD.	12	92	0	CIS/948/2007-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT.LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152541	44	ICL - WICKET	2007	120	6	CIS/1/1087/2007-MUM	13.72	0x000099E500000000	2007-11-13 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/944/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152542	44	ICL - BALL	2007	120	6	CIS/1/1086/2007-MUM	13.72	0x000099E500000000	2007-11-13 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/943/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152543	61	INTO THE SUN	2007	121	6	VFL/2/251/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	STEVEN SEAGAL & SONY PICTURES	12	87	169	VFL/148/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	92	47	5	92	47	0	0	0	0	0	0	0	0	0	\N	\N
152544	61	ACCENTURE TWO	2007	120	6	CIS/1/1085/2007-MUM	30.40	0x000099E500000000	2007-11-13 00:00:00	SOUMITRE BAGEHI	12	92	0	CIS/947/2007-MUM	105	110	107	N	SOUMITRE BAGEHI	1	30.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152545	61	ACCENTURE ONE	2007	120	6	CIS/1/1084/2007-MUM	30.48	0x000099E500000000	2007-11-13 00:00:00	SOUMITRE BAGEHI	12	92	0	CIS/946/2007-MUM	105	110	107	N	SOUMITRE BAGEHI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152546	61	THE MAN WITH THE GOLDEN GUN	2007	121	6	VFL/2/250/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	UNITED ARTIST CORPORATION	12	87	169	VFL/241/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
152547	61	HUNDAI I  10 LAUNCH	2007	120	6	CIS/1/1083/2007-MUM	28.65	0x000099E500000000	2007-11-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/970/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152548	44	ULTRA TECH CEMENT	2007	120	6	CIS/1/1082/2007-MUM	21.64	0x000099E500000000	2007-11-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/969/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152549	61	THE BRIDGE OF SAN LUIS REY	2007	121	6	VFL/2/248/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	TRIBECO PRODUCTION, METROPOLITION FILM EXPORT	12	87	176	VFL/103/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
152551	61	SAVE THE LAST DANCE - 2	2007	121	6	VFL/2/247/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	ERIC HETZEL, PARAMOUNT PICTURES	12	87	176	VFL/357/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
152552	59	ITC SUPERIA	2007	120	6	CIS/1/1080/2007-MUM	14.39	0x000099E500000000	2007-11-13 00:00:00	MERIDEAN COMMUNICATION PVT.LTD.	12	92	0	CIS/962/2007-MUM	105	110	107	N	MERIDIAN COMMUNICATION PVT.LTD.	1	14.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152553	61	RHYMES PART-2	2007	120	6	VIS/1/1878/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	364	0	VIS/09/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	39	31	5	39	31	0	0	0	0	0	0	0	0	0	\N	\N
152554	59	ITC SUPERIA SHINY BLACK	2007	120	6	CIS/1/1079/2007-MUM	7.01	0x000099E400000000	2007-11-12 00:00:00	MERIDEAN COMMUNICATION PVT.LTD.	12	92	0	CIS/961/2007-MUM	105	110	107	N	MERIDIAN COMMUNICATION PVT.LTD.	1	7.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152555	61	CYBER SEDUCTION : HIS SECRET LIFE	2007	121	6	VFL/2/246/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SIMON WRIGHT, UNIVERSAL PICTURES	12	87	176	VFL/339/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152556	61	WORD POWER-PART 1	2007	120	6	VIS/1/1877/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S. SAGARIKA MUSIC PVT LTD	12	364	0	VIS/27/2007-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD	0	0	52	9	5	52	9	0	0	0	0	0	0	0	0	0	\N	\N
152557	59	ITC SUPEERIA SOFT SANDAL	2007	120	6	CIS/1/1078/2007-MUM	7.01	0x000099E400000000	2007-11-12 00:00:00	MERIDIAN COMMUNICATION PVT.LTD.	12	92	0	CIS/960/2007-MUM	105	110	107	N	MERIDIAN COMMUNICATION PVT.LTD.	1	7.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152558	61	JUNIOR	2007	121	6	VFL/2/245/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	IVAN REITMAN, UNIVERSAL PICTURES	12	87	172	VFL/367/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
152559	61	HUEY LEWIS AND THE NEWS LIVE AT 25 PART-II-ALBUM	2007	120	6	VIS/1/1876/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/300/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
152560	44	MINTO FRESH COOL GREEN	2007	120	6	CIS/1/1077/2007-MUM	21.64	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/965/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152561	61	PHIL COLLINS-FINALLY.....THE FIRST FAREWELL TOUR PART-II-ALBUM	2007	120	6	VIS/1/1875/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/14/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
152562	61	URBAN LEGENDS : FINAL CUT	2007	121	6	VFL/2/244/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	GINA NATTHEWS, SONY PICTURES	12	87	169	VFL/426/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
152563	44	ULTRA TECH CEMENT	2007	120	6	CIS/1/1076/2007-MUM	37.18	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/964/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152564	61	JAZZ MASTERS-VINTAGE COLLECTION PART-I-ALBUM	2007	120	6	VIS/1/1874/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/12/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	58	23	5	58	23	0	0	0	0	0	0	0	0	0	\N	\N
152565	44	HERO HONDA COUNTRY	2007	120	6	CIS/1/1075/2007-MUM	19.20	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/955/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152566	61	TURN LEFT TURN RIGHT	2007	121	6	VFL/2/243/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	JOHNNYTO, WARNER BROS	12	87	176	VFL/425/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
152567	61	SECRET WORLD OF BENJAMIN BEAR VOL-III	2007	120	6	VIS/1/1873/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S TIMES MULTI MEDIA MUMBAI	12	364	0	VIS/113/2007-MUM	106	110	107	N	MR.R.K.SHARMA, M/S TIMES MULTI MEDIA MUMBAI	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
152568	44	KAHI PE NIGAHEN KAHI PE NISHANA - SONG	2007	121	6	VIS/2/218/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	12	366	0	VIS/S/1050/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO.)PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
152569	61	SECRET WORLD OF BENJAMIN BEAR VOL-IV	2007	120	6	VIS/1/1872/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S TIMES MULTI MEDIA MUMBAI	12	364	0	VIS/116/2007-MUM	106	110	107	N	MR.R.K. SHARMA, M/S TIMES MULTI MEDIA MUMBAI	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
152570	44	JAI HANUMAN-VOL-I (EPISODE-III)	2007	120	6	VIS/1/1871/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	M/S CAPTAIN VIDEO PVT LTD	12	366	0	VIS/101/2007-MUM	106	110	107	N	M/S CAPTAIN VIDEO PVT LTD	0	0	39	48	5	39	48	0	0	0	0	0	0	0	0	0	\N	\N
152571	44	DEKH BHAI DEKH-VOL-IV	2007	120	6	VIS/1/1835/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S CAPTAIN VIDEO PVT LTD	12	366	0	VIS/34/2007-MUM	106	110	107	N	M/S CAPTAIN VIDEO PVT LTD	0	0	8	29	5	8	29	0	0	0	0	0	0	0	0	0	\N	\N
152572	44	DEKH BHAI DEKH-VOL-III	2007	120	6	VIS/1/1834/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S CAPTAIN VIDEO PVT LTD	12	366	0	VIS/25/2007-MUM	106	110	107	N	M/S CAPTAIN VIDEO PVT LTD	0	0	66	39	5	66	39	0	0	0	0	0	0	0	0	0	\N	\N
152573	51	MALA TUMCHI PAPPI DYA	2007	121	6	VIL/2/19/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SHLOK ENTERPRISES	12	368	176	VIL/109/2007-MUM	106	109	107	Y	DOLPHIN ENTERTAINMENT	0	0	107	0	5	106	10	0	0	0	0	0	0	0	0	0	\N	\N
152574	44	MERE GUM KE DAIRY MAIN - SONG	2007	121	6	VIS/2/217/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1030/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
152575	44	DEKH BHAI DEKH-VOL-II	2007	120	6	VIS/1/1833/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S CAPTAIN VIDEO PVT LTD	12	366	0	VIS/16A/2007-MUM	106	110	107	N	M/S CAPTAIN VIDEO PVT LTD	0	0	45	29	5	45	29	0	0	0	0	0	0	0	0	0	\N	\N
152576	44	DEKH BHAI DEKH VOL-I	2007	120	6	VIS/1/1832/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S CAPTAIN VIDEO PVT LTD	12	366	0	VIS/15/2007-MUM	106	110	107	N	M/S CAPTAIN VIDEO PVT LTD	0	0	52	28	5	52	28	0	0	0	0	0	0	0	0	0	\N	\N
152577	44	MERE GUM KE DAIRY MAIN - PROMO	2007	121	6	VIS/2/216/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	363	0	VIS/T/414/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152578	129	MERA GUM - ALBUM / ONE NIGHT - SONG	2007	121	6	VIS/2/215/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	POINT ZIRO ENTERTAINERS PVT LTD	12	366	0	VIS/S/1026/2007-MUM	106	110	107	N	POINT ZIRO ENTERTAINERS PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
152579	61	FUN-N-LEARN-MAGIC OF SCIENCE EXPERIMENTS-VOL-II	2007	120	6	VIS/1/1831/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/118/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
152580	61	SOCHA BHI NA THA - PROMO - 1 & 2	2007	121	6	VIS/2/214/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	M/S ARTISKINKY	12	366	0	VIS/T/391/2007-MUM	106	110	107	N	M/S ARTISKINKY	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
152581	61	FUN-N-LEARN MAGIC OF SCIENCE EXPERIMENT-VOL-III	2007	120	6	VIS/1/1830/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/119/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	29	37	5	29	37	0	0	0	0	0	0	0	0	0	\N	\N
152582	61	BAKSONS	2007	120	6	CIS/1/1074/2007-MUM	14.33	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/953/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152583	61	SECRET WORLD OF BENJAMIN BEAR-VOL-II	2007	120	6	VIS/1/1829/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. TIMES MULTIMEDIA MUMBAI	12	364	0	VIS/111/2007-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA MUMBAI	0	0	58	48	5	58	48	0	0	0	0	0	0	0	0	0	\N	\N
152584	44	JERSEE NO. 10	2007	120	6	CIS/1/1072/2007-MUM	21.64	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/951/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152585	61	WORLD FAMOUS INDIAN MONUMENTS	2007	120	6	VIS/1/1828/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/121/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	56	51	5	56	51	0	0	0	0	0	0	0	0	0	\N	\N
152586	44	MANTHAN EK KASHMAKASH - TEASURE	2007	120	6	CIS/1/1071/2007-MUM	15.24	0x000099E400000000	2007-11-12 00:00:00	KUMAR RAJ PRODUCTIONS	12	366	0	CIS/T/290/2007-MUM	105	110	107	N	KUMAR RAJ PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152587	44	VASTAV	2007	121	6	VIL/VV/2/18/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	MS AADARSHVIT FILMS & VISION PVT LTD	12	87	176	VIL/VV/32/2007-MUM	106	109	107	Y	ZEE TELEFILMS LTD	0	0	144	18	5	144	18	0	0	0	0	0	0	0	0	0	\N	\N
152588	61	JAZZ MASTERS-VINTAGE COLLECTION PART-II-ALBUM	2007	120	6	VIS/1/1827/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/16/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
152589	61	SECRET WORLD OF BENJAMIN BEAR-VOL.1	2007	120	6	VIS/1/1826/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. TIMES MULTIMEDIA MUMBAI	12	364	0	VIS/112/2007-MUM	106	110	107	N	M/S. TIMES MULTIMEDIA MUMBAI	0	0	59	11	5	59	11	0	0	0	0	0	0	0	0	0	\N	\N
152590	61	PHILL COLLINS-FINALLY....THE FIRST FAREWELL TOUR-PART 1-ALBUM	2007	120	6	VIS/1/1825/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/13/2007-MUM	106	110	107	N	M/S VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	49	30	5	49	30	0	0	0	0	0	0	0	0	0	\N	\N
152591	64	TUJHSE LAAGEE LAGAN	2007	120	6	CIL/1/138/2007-MUM	3506.97	0x000099E000000000	2007-11-08 00:00:00	MOHAN HARI, LAVANY FILMS INTERNATIONAL	12	87	176	CIL/355/2007-MUM	105	109	107	N	MOHAN HARI , LAVANY FILMS INTERNATIONAL	16	3506.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152592	61	FUN-N-LEARN-MAGIC OF SCIENCE EXPERIMENTS	2007	120	6	VIS/1/1824/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/117/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	33	22	5	33	22	0	0	0	0	0	0	0	0	0	\N	\N
152593	44	SOCIETY TEA	2007	120	6	CIS/1/1069/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	AWARAA TALKIES	12	92	0	CIS/958/2007-MUM	105	110	107	N	AWARAA TALKIES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152594	61	PRANAYAM	2007	120	6	VIS/1/1823/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/82/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	37	25	5	37	25	0	0	0	0	0	0	0	0	0	\N	\N
152595	61	SOCIEY TEA	2007	120	6	CIS/1/1068/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	AWARAA TALKIES	12	92	0	CIS/959/2007-MUM	105	110	107	N	AWARAA TALKIES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152596	44	MAIN 16 BARAS KI TO 70 BARAS KA	2007	120	6	VIS/1/1586/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	MR. JIGNESH SHAH, PLOT NO.2 J.P.NGR MUMBAI	12	366	0	VIS/123/2007-MUM	106	110	107	N	MR. JIGNESH SHAH, PLOT NO.2 J.P.NGR MUMBAI	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
152597	61	TREO GLASSWARE	2007	120	6	CIS/1/1067/2007-MUM	23.66	0x000099E000000000	2007-11-08 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/963/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	23.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152598	44	TOREX CUF SERUP	2007	120	6	CIS/1/1066/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/938/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152599	44	JEE MANEE	2007	120	6	CIS/1/1065/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	GROUP M	12	92	0	CIS/945/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152600	44	RED SWASTIK - 2 PROMO - 13 & 14 / SONG - SHAHAR	2007	121	6	VIS/2/213/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION	12	366	0	VIS/T/409/2007-MUM	106	110	107	N	VINOD PANDE ENTERTAINMENT ORGANISATION	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
152601	61	CANON	2007	120	6	CIS/1/1064/2007-MUM	14.33	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/954/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152602	61	PREVENTION +COSMOPOL ITAN	2007	120	6	CIS/1/1063/2007-MUM	26.21	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/956/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152603	44	LIFE IN A METRO - PROMO - 17, 18, 19, 20, 21, 22, 23	2007	121	6	VIS/2/212/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/402/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
152604	44	JHEE CINEMA THE SHOW MANS SHOW	2007	120	6	CIS/1/1062/2007-MUM	14.33	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/940/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152605	44	DHARM - PROMO - 1 TO 8	2007	121	6	VIS/2/211/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	W. S. G. PICTURES PVT LTD	12	366	0	VIS/T/399/2007-MUM	106	110	107	N	W. S. G. PICTURES PVT LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
152606	44	Z TV	2007	120	6	CIS/1/1061/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/939/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152607	61	BLUE THUNDER	2007	121	6	VFL/2/242/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	GORDON CARROLL, SONY PICTURES	12	87	176	VFL/346/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
152608	44	H.D.F.C. STANDARD LIFE PENSION PLAN	2007	120	6	CIS/1/1060/2007-MUM	23.77	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/950/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152609	44	BINDASS IDENT CAR JAM	2007	120	6	CIS/1/1059/2007-MUM	4.57	0x000099DF00000000	2007-11-07 00:00:00	GENX ENTERTAINMENT LTD.	12	92	0	CIS/942/2007-MUM	105	110	107	N	GENX ENTERTAINMENT LTD.	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152610	61	PRI KNIT STYLE	2007	120	6	CIS/1/1057/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	BUBNA ADVERTISING PVT.LTD.	12	92	0	CIS/927/2007-MUM	105	110	107	N	BUBNA ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152611	61	FADE TO BLACK	2007	121	6	VFL/2/241/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	BOB EZRIN, PARAMOUNT PICTURES	12	87	175	VFL/369/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	100	0	5	100	0	0	0	15	0	0	0	0	0	0	\N	\N
152612	61	PRI KNIT STYLE - 1	2007	120	6	CIS/1/1056/2007-MUM	28.66	0x000099DF00000000	2007-11-07 00:00:00	BUBNA ADVERTISING PVT.LTD.	12	92	0	CIS/928/2007-MUM	105	110	107	N	BUBNA ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152613	61	BEE MOVIE	2007	120	6	CFL/1/47/2007-MUM	2504.59	0x000099DF00000000	2007-11-07 00:00:00	JERRY SEINFEID/CHRISTINA STEINBERG/DREAMSWORKS	12	367	175	CFL/279/2007-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2504.59	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152614	44	THE KAJRA REMIX SONGS	2007	121	6	VIS/2/165/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/738/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	60	55	5	60	55	0	0	0	0	0	0	0	0	0	\N	\N
152615	44	YRF-TOP 10	2007	121	6	VIS/2/26/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/S/721/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	53	44	5	53	44	0	0	0	0	0	0	0	0	0	\N	\N
152616	44	MUNGADA MUNGADA	2007	122	6	VIS/3/31/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR. JAYESH M. VEERA, M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/733/2006-MUM	106	110	107	N	MR. JAYESH M. VEERA, M/S. KRUNAL MUSIC CO. MUMBAI	0	0	47	58	5	47	58	0	0	0	0	0	0	0	0	0	\N	\N
152617	59	CHITTIGAADI MAHABHARATAM	2007	120	6	CIL/1/137/2007-MUM	2391.86	0x000099DF00000000	2007-11-07 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/339/2007-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY ,	9	2391.86	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152618	44	9X CHANNEL KAHE NAA KAHE PREYER	2007	120	6	CIS/1/1055/2007-MUM	28.65	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/9362/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152619	44	9X CHANNEL FAMILY	2007	120	6	CIS/1/1054/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/935/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152620	44	9X CHANNEL USTAD	2007	120	6	CIS/1/1053/2007-MUM	28.65	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/932/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152621	61	CRIMSON FORCE	2007	121	6	VFL/2/240/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	MEYER SHWARZSTEIN, UNIVERSAL PICTURES	12	87	175	VFL/349/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	0	5	88	0	0	0	4	0	0	0	0	0	0	\N	\N
152622	44	DREAM INDIA	2007	120	6	CIS/1/1052/2007-MUM	28.66	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADVERTISIGN PVT.LTD.	12	92	0	CIS/921/2007-MUM	105	110	107	N	DIMPLES CINE ADVEITISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152623	44	KUCHH IS TARAH	2007	120	6	CIS/1/1051/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADVERTISIGN PVT.LTD.	12	92	0	CIS/925/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152624	61	A VERY MARRIED CHRISHTMAS	2007	121	6	VFL/2/239/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	LARRY SANITSKY, PARAMOUNT PICTURES	12	87	176	VFL/289/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152625	61	DEADMAN WALKING	2007	121	6	VFL/2/238/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	POLYGRAM FILMS ENTERTAINMENT	12	87	176	VFL/739/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
152626	44	KISNA DIALOGUES JEWELLER	2007	120	6	CIS/1/1050/2007-MUM	16.76	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADVERTISIGN PVT.LTD.	12	92	0	CIS/923/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152627	51	SAKKHA SAVATRA	2007	120	6	CIL/1/177/2007-MUM	3812.68	0x00009A1500000000	2007-12-31 00:00:00	BALASAHAIBA ARGADAI PATIAL	12	87	176	CIL/435/2007-MUM	105	109	107	N	BALASAHAIBA ARGADAI PATIAL	15	3812.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152628	61	FRIGHTENERS	2007	121	6	VFL/2/237/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	UNIVERSAL PICTURES	12	87	172	VFL/160/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
152629	51	PREM	2007	120	6	CIL/1/176/2007-MUM	3699.4	0x00009A1500000000	2007-12-31 00:00:00	GIRISH UBALE, GURUSHREE CHITRA	12	87	176	CIL/427/2007-MUM	105	109	107	Y	GIRISH UBALE, GURUSHREE CHITRA	7	3699.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152630	61	BLACK THUNDER	2007	121	6	VFL/2/236/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ROYAL OAK ENTERTAINMENT	12	87	169	VFL/173/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152631	44	CHAINI CHAINI	2007	121	6	VIS/2/210/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	H B INDUSTRIES	12	92	0	VIS/590/2007-MUM	106	110	107	N	H B INDUSTRIES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152632	44	ANNENTDHAVRNI-P-SHIVKUMAR SHARMA	2007	120	6	CIS/1/1236/2007-MUM	1864.79	0x00009A1500000000	2007-12-31 00:00:00	FILM PRABHAT, BHARAT SARKAR MUMBAI	12	363	0	CIS/1107/2007-MUM	105	110	107	N	DR BABAER PATAIAL	7	1864.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152633	61	AKAI BRAVO	2007	120	6	CIS/1/1049/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/922/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152634	51	MAJHI AAI	2007	120	6	CIL/1/175/2007-MUM	3909.46	0x00009A1500000000	2007-12-31 00:00:00	B. RAJESH, SURESH PRODUCTIONS	12	87	176	CIL/425/2007-MUM	105	109	107	N	SURESH PRODUCTIONS	8	3909.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152635	61	ESCADA INTO THE BLUE	2007	120	6	CIS/1/1048/2007-MUM	19.51	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/924/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152638	51	SUHANA SUPER MASALA	2007	120	6	CIS/1/1235/2007-MUM	15.24	0x00009A1500000000	2007-12-31 00:00:00	MR. UNICE FILMS	12	92	0	CIS/097/2007-MUM	105	110	107	N	MR. UNICE FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152639	64	MOBILE DOWN HO GAIEL	2007	121	6	VIS/2/209/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	M/S. THEATRE PRODUCTIONS	12	366	0	VIS/425-A/2007-MUM	106	110	107	Y	M/S. THEATRE PRODUCTIONS	0	0	37	2	5	33	48	0	0	0	0	0	0	0	0	0	\N	\N
152640	43	PREM GORI TARO KEM KARI BHULAY	2007	120	6	CIL/1/173/2007-MUM	4884.76	0x00009A1500000000	2007-12-31 00:00:00	MESHWA FILMS	12	87	176	CIL/420/2007-MUM	105	109	107	N	MESHWA FILMS	18	4884.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152641	61	COMPAQ CQ	2007	120	6	CIS/1/1045/2007-MUM	14.33	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/934/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152642	44	ASIAN PAINT WALL FAISON	2007	120	6	CIS/1/1044/2007-MUM	28.65	0x000099DF00000000	2007-11-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/931/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152643	44	JAAL ANMOAL, APNAI LEAI, HARI WASUNDHARA, BUDHI JIVEE	2007	120	6	CIS/1/1234/2007-MUM	119.79	0x00009A1500000000	2007-12-31 00:00:00	MEDIA ENTERNATIONAL MUMBAI	12	363	0	CIS/1083/2007-MUM	105	110	107	N	MEDIA ENTERNATIONAL MUMBAI	1	119.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152644	42	VODAFONE -MAGIC BOX	2007	120	6	CIS/1/1043/2007-MUM	27.43	0x000099DF00000000	2007-11-07 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/937/2007-MUM	105	110	107	N	PRIME FOUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152645	44	HA MUJAI ADES HAI , APNNA PARAYAA	2007	120	6	CIS/1/1233/2007-MUM	58.22	0x00009A1500000000	2007-12-31 00:00:00	MEDIA ENTERNATIONAL MUMBAI	12	363	0	CIS/1084/2007-MUM	105	110	107	N	MEDIA ENTERNATIONAL MUMBAI	1	58.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152646	64	CHHOTKEE DULHIN - TRAILER	2007	120	6	CIS/1/1042/2007-MUM	100.58	0x000099DF00000000	2007-11-07 00:00:00	M/S.JALSA MOTION PICTURES	12	94	0	CIS/T/286/2007-MUM	105	110	107	N	M/S.JALSA MOTION PICTURES	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152647	44	APARCHIT, BACHAT, HUMNAI KAI KIYA, BAITE	2007	120	6	CIS/1/1232/2007-MUM	118.87	0x00009A1500000000	2007-12-31 00:00:00	MEDIA ENTERNATIONAL MUMBAI	12	363	0	CIS/1082/2007-MUM	105	110	107	N	MEDIA ENTERNATIONAL MUMBAI	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152648	59	AARGURU ALLARI MOOKA	2007	120	6	CIL/1/136/2007-MUM	2440.05	0x000099DE00000000	2007-11-06 00:00:00	CHILDREN'S FILM SOCIETY	13	368	175	CIL/345/2007-MUM	105	109	107	N	CHILDREND'S FILM SOCIETY	9	2440.05	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
152649	59	GODREJ NO.1 PAPAYA LOTUS	2007	120	6	CIS/1/1231/2007-MUM	12.19	0x00009A1500000000	2007-12-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1100/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152650	59	MUDHU BIDDA	2007	120	6	CIL/1/135/2007-MUM	2675.28	0x000099DE00000000	2007-11-06 00:00:00	CHILDREN'S FILM SOCIETY	13	367	175	CIL/340/2007-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	11	2675.28	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152651	44	REVIETAL	2007	120	6	CIS/1/1230/2007-MUM	9.75	0x00009A1500000000	2007-12-31 00:00:00	BUBANI ADVERTISING AGENCIES MUMBAI	12	92	0	CIS/1101/2007-MUM	105	110	107	N	BUBANI ADVERTISING AGENCIES MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152652	44	JAADU NAGRI	2007	120	6	CFL/1/46/2007-MUM	2932.16	0x000099DE00000000	2007-11-06 00:00:00	VILLIAM SACHS, WORLDWIDE ENTERTAINMENT	13	367	175	CFL/135/2007-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.	6	2932.16	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
152653	44	MALANG KA DAMAN THAAM	2007	121	6	VIS/2/208/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	M/S. KRUNAL MUSIC CO.	12	366	0	VIS/S/740/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.	0	0	14	40	5	14	40	0	0	0	0	0	0	0	0	0	\N	\N
152654	51	MADAN MOHINI - ALBUM	2007	121	6	VIS/2/207/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	RICO CAISAITS CO	12	366	0	VIS/S/903/2007-MUM	106	110	107	N	RICO CAISAITS CO	0	0	38	55	5	38	55	0	0	0	0	0	0	0	0	0	\N	\N
152655	58	TIC TAC - THE NEW HELLO	2007	120	6	CIS/1/1041/2007-MUM	14.33	0x000099DE00000000	2007-11-06 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/926/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152656	44	PARASHOOT ADVANCES STARES HOKEY	2007	120	6	CIS/1/1229/2007-MUM	19.20	0x00009A1500000000	2007-12-31 00:00:00	MARIKO INDUSTRIES MUMBAI	12	92	0	CIS/1103/2007-MUM	105	110	107	N	MARIKO INDUSTRIES MUMBAI	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152657	61	HBO CHANNEL	2007	120	6	CIS/1/1040/2007-MUM	28.65	0x000099DE00000000	2007-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/918/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152658	44	KRRISH MACHAYE DHOOM	2007	121	6	VIS/2/205/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	K. B. C. PICTURES	12	366	0	VIS/618/2007-MUM	106	110	107	N	K. B. C. PICTURES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
152659	44	REVITEAL + BOALONI	2007	120	6	CIS/1/1228/2007-MUM	9.75	0x00009A1500000000	2007-12-31 00:00:00	BUBANA ADVERTISING AGENCIES	12	92	0	CIS/1102/2007-MUM	105	110	107	N	BUBANA ADVERTISING AGENCIES	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152660	61	DYC	2007	120	6	CIS/1/1227/2007-MUM	28.65	0x00009A1500000000	2007-12-31 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1099/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152661	81	BHABI! BYAN KARVA DE - ALBUM	2007	121	6	VIS/2/206/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	TREASURE FILMS & ADVERTISING PVT LTD	12	366	0	VIS/S/1005/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT LTD	0	0	44	27	5	44	27	0	0	0	0	0	0	0	0	0	\N	\N
152662	44	AZUAR OUR ASMAR-TRL	2007	120	6	CFS/1/146/2007-MUM	42.6	0x00009A1500000000	2007-12-31 00:00:00	VINSET MARVAL	13	94	0	CFS/T/292/2007-MUM	105	110	108	N	M/S. ALLIANCE MEDIA ENTERTAINMENT PVT LTD MUMBAI	1	42.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152663	61	FDM SILKY STRONG	2007	120	6	CIS/1/1039/2007-MUM	16.76	0x000099DE00000000	2007-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/933/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152664	44	WHIRLPOOL MICROWAVE	2007	120	6	CIS/1/1037/2007-MUM	28.65	0x000099DE00000000	2007-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/919/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152665	44	9X TAITEL COMEDY TIME	2007	120	6	CIS/1/1038/2007-MUM	28.65	0x000099DE00000000	2007-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/917/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152666	61	HONDA UNICORN	2007	120	6	CIS/1/1036/2007-MUM	19.20	0x000099DE00000000	2007-11-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/916/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152667	51	BABA LAGEEN - TRAILER	2007	120	6	CIS/1/1035/2007-MUM	91.44	0x000099DE00000000	2007-11-06 00:00:00	RAJ LAXMI CHITRA	12	94	0	CIS/T/289/2007-MUM	105	110	107	N	RAJ LAXMI CHITRA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152668	51	NIROP	2007	120	6	CIL/1/172/2007-MUM	2460.4	0x00009A1500000000	2007-12-31 00:00:00	SALAM CINAIMA	12	87	176	CIL/424/2007-MUM	105	109	107	N	SALAM CINAIMA	12	2460.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152669	61	MAX FACTOR	2007	120	6	CIS/1/1034/2007-MUM	21.64	0x000099DD00000000	2007-11-05 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/899/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152670	51	ANACIN HAMMER	2007	120	6	CIS/1/1033/2007-MUM	9.75	0x000099DD00000000	2007-11-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/902/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152671	51	SWAMI MAZAI DAIVAT	2007	120	6	CIL/1/171/2007-MUM	3452.35	0x00009A1200000000	2007-12-28 00:00:00	OM NETRAJ SHIVKAMONI PRODUCTIONS	12	87	176	CIL/414/2007-MUM	105	109	107	N	OM NETRAJ SHIVKAMONI PRODUCTIONS	14	3452.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152672	58	VODAFONE (CAR & HERO)	2007	120	6	CIS/1/1032/2007-MUM	27.43	0x000099DA00000000	2007-11-02 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/912/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152673	45	VODAFONE (CAR)	2007	120	6	CIS/1/1031/2007-MUM	27.43	0x000099DA00000000	2007-11-02 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/913/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152674	61	PAVA TVS	2007	120	6	CIS/1/1030/2007-MUM	14.33	0x000099DA00000000	2007-11-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/907/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152675	51	SAWAR RE	2007	120	6	CIL/1/169/2007-MUM	3178.10	0x00009A1200000000	2007-12-28 00:00:00	SHREE GANESH MARKETING AND FILMS	12	87	176	CIL/405A/2007-MUM	105	109	107	N	SHREE GANESH MARKETING AND FILMS	11	3178.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152676	44	NDTV IMAGINE	2007	120	6	CIS/1/1029/2007-MUM	28.65	0x000099DA00000000	2007-11-02 00:00:00	PIXION	12	92	0	CIS/892/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152677	61	LIVING IN STYLE - 1	2007	120	6	CIS/1/1028/2007-MUM	14.33	0x000099DA00000000	2007-11-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/909/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152678	61	NEUTROGENA	2007	120	6	CIS/1/1226/2007-MUM	14.33	0x00009A1200000000	2007-12-28 00:00:00	MUDRA COMMUNICATION PVT LTD MUMBAI	12	92	0	CIS/1096/2007-MUM	105	110	107	N	MUDRA COMMUNICATION PVT LTD MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152679	105	BRU CAPPUCCINO	2007	120	6	CIS/1/1027/2007-MUM	23.66	0x000099DA00000000	2007-11-02 00:00:00	O & M ADVERTISING	12	92	0	CIS/905/2007-MUM	105	110	107	N	O & M ADVERTISING	1	23.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152680	61	SHRIEK THE THIRD- TRAILER	2007	120	6	CFS/1/29/2007-MUM	66.85	0x000098F100000000	2007-03-14 00:00:00	ARON WARNER/DREAMWORKS	12	94	0	CFS/T/54/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	66.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152681	61	ZEE CAFE	2007	120	6	CIS/1/1026/2007-MUM	27.43	0x000099DA00000000	2007-11-02 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/911/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152682	43	SAAYBA NE SATHWARE	2007	120	6	CIL/1/168/2007-MUM	4618.52	0x00009A1200000000	2007-12-28 00:00:00	SHREE RAJ CREIATIONS MUMBAI	12	87	176	CIL/394/2007-MUM	105	109	107	N	SHREE RAJ CREIATIONS MUMBAI	18	4618.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152683	44	TATA TEA -JAGO RE	2007	120	6	CIS/1/1025/2007-MUM	28.66	0x000099DA00000000	2007-11-02 00:00:00	LOVE	12	92	0	CIS/897/2007-MUM	105	110	107	N	LOVE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152684	44	P.C.CHANDRA JEWELLERS	2007	120	6	CIS/1/1225/2007-MUM	28.65	0x00009A1200000000	2007-12-28 00:00:00	PRIEM FOKES LTD MUMBAI	12	92	0	CIS/1098/2007-MUM	105	110	107	N	PRIEM FOKES LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152685	61	CHAWLA JEWELLERS	2007	120	6	CIS/1/1024/2007-MUM	10.05	0x000099DA00000000	2007-11-02 00:00:00	FILMS EFFECTS	12	92	0	CIS/903/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152686	61	RELIANCE POWER	2007	120	6	CIS/1/1224/2007-MUM	28.66	0x00009A1200000000	2007-12-28 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1093/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152687	105	RELIANCE POWER JINGLE	2007	120	6	CIS/1/1223/2007-MUM	28.66	0x00009A1200000000	2007-12-28 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1094/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152688	61	VIBES	2007	120	6	CIS/1/1222/2007-MUM	10.6	0x00009A1200000000	2007-12-28 00:00:00	FILM EFFECTS MUMBAI	12	92	0	CIS/1079/2007-MUM	105	110	107	N	FILM EFFECTS MUMBAI	1	10.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152689	42	CHRONICLES OF NARNIA:PRINCE GASPIAN-TRL	2007	120	6	CFS/1/145/2007-MUM	67.7	0x00009A1200000000	2007-12-28 00:00:00	MARK JOHNSON ANDREW ADAMSON PHILIP STEUER	13	94	0	CFS/T/290/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	67.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152690	44	CADBURY BUNHOLOO RIVER RAFTING	2007	120	6	CIS/1/1023/2007-MUM	21.64	0x000099DA00000000	2007-11-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/900/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152691	61	SUNCITY PARIKRAMA	2007	120	6	CIS/1/1022/2007-MUM	16.76	0x000099DA00000000	2007-11-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/901/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152692	58	SPOOKY HOUSE	2007	120	6	CFL/1/44/2007-MUM	2932.16	0x000099DA00000000	2007-11-02 00:00:00	WILLIAM SACHS	13	87	176	CFL/136/2007-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT.LTD.	6	2932.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152693	44	AL-RESALA-TRL	2007	120	6	CFS/1/144/2007-MUM	92.30	0x00009A1200000000	2007-12-28 00:00:00	MUSTHAFA AAKAD	12	94	0	CFS/T/294/2007-MUM	105	110	108	N	OSSASIES ENTERPRIES MUMBAI	1	92.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152694	64	SAB GOLMALHAI-TRAL	2007	120	6	CIS/1/1221/2007-MUM	100.36	0x00009A1200000000	2007-12-28 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	94	0	CIS/T/320/2007-MUM	105	110	107	N	MARUTI INTERNATIONAL MUMBAI	1	100.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152695	43	KANTADI SANTADI	2007	120	6	CIL/1/134/2007-MUM	4221.22	0x000099DA00000000	2007-11-02 00:00:00	BANDNA I ,DAVE , BANDANA FILMS PRODUCTIONS	12	87	176	CIL/341/2007-MUM	105	109	107	N	BANDNA FILMS PRODUCTION	16	4221.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152696	43	KANTADHEE SHANTADHEE - TRAILER	2007	120	6	CIS/1/1021/2007-MUM	132.58	0x000099DA00000000	2007-11-02 00:00:00	BANDANA FILMS PRODUCTION	12	94	0	CIS/T/285/2007-MUM	105	110	107	N	BANDANA FILMS PRODUCTION	1	132.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152697	43	DRIVER DILWALE	2007	120	6	CIL/1/167/2007-MUM	4038.12	0x00009A1200000000	2007-12-28 00:00:00	H.G.PRODUCTIONS	12	87	176	CIL/406/2007-MUM	105	109	107	N	H.G.PRODUCTIONS	16	4038.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152698	43	DRIVER DILWALO-TRAL	2007	120	6	CIS/1/1220/2007-MUM	129.67	0x00009A1200000000	2007-12-28 00:00:00	H.G.PRODUCTIONS	12	94	0	CIS/T/316/2007-MUM	105	110	107	N	H.G.PRODUCTIONS	1	129.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152699	61	LAKME BEAUTY SALOON	2007	120	6	CIS/1/1020/2007-MUM	11.58	0x000099DA00000000	2007-11-02 00:00:00	FILM EFFECTS	12	92	0	CIS/904/2007-MUM	105	110	107	N	FILM EFFECTS	1	11.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152700	51	PEESARA	2007	120	6	CIL/1/166/2007-MUM	3096.92	0x00009A1200000000	2007-12-28 00:00:00	SHIV FILMS	12	87	176	CIL/417/2007-MUM	105	109	107	N	SHIV FILMS	13	3096.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152701	61	GINI & DONY FREEDOM FASHION	2007	120	6	CIS/1/1019/2007-MUM	9.75	0x000099DA00000000	2007-11-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/910/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152702	61	NATIONAL TREASURE:BOOK OF SECRETS	2007	120	6	CFL/1/56/2007-MUM	3440.89	0x00009A1200000000	2007-12-28 00:00:00	LERNY BRUCKBEIMERM JON TURTELTABB	12	87	175	CFL/329/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	8	3440.89	0	0	1	0	0	0	0	9	0	0	0	0	0	0	\N	\N
152703	51	BAPHANA JEWELLERS	2007	120	6	CIS/1/1018/2007-MUM	14.33	0x000099DA00000000	2007-11-02 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/906/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152704	54	KAUN KISE DA BELI	2007	120	6	CIL/1/165/2007-MUM	3730.8	0x00009A1200000000	2007-12-28 00:00:00	I.S.D.ARTS MUMBAI	12	87	176	CIL/399/2007-MUM	105	109	107	N	I.S.D.ARTS MUMBAI	15	3730.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152705	51	BHARAT ALAA PARAT - TRAILER	2007	120	6	CIS/1/1017/2007-MUM	112.78	0x000099DA00000000	2007-11-02 00:00:00	AADEE INVESTS	12	94	0	CIS/T/287/2007-MUM	105	110	107	N	AADEE INVEST	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152706	44	NDTV IMAGINE	2007	120	6	CIS/1/1016/2007-MUM	44.16	0x000099D900000000	2007-11-01 00:00:00	PIXION	12	92	0	CIS/894/2007-MUM	105	110	107	N	PIXION	1	44.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152707	157	LAWRENCE & MAYO:CRICKET+CLASSROOM	2007	120	6	CIS/1/1219/2007-MUM	26.22	0x00009A1100000000	2007-12-27 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1087/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	26.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152708	44	NDTV IMAGINE	2007	120	6	CIS/1/1015/2007-MUM	15.24	0x000099D900000000	2007-11-01 00:00:00	PIXION	12	92	0	CIS/893/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152709	44	JANAK	2007	120	6	CIS/1/1218/2007-MUM	14.33	0x00009A1100000000	2007-12-27 00:00:00	PRIZEM MUMBAI	12	92	0	CIS/1089/2007-MUM	105	110	107	N	PRIZEM MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152710	49	LIC HOUSING FINANCE LTD - FARZ (MALAYALAM, HINDI, TAMIL, TELUGU, BENGALI)	2007	120	6	CIS/1/1014/2007-MUM	28.66	0x000099D900000000	2007-11-01 00:00:00	LOWE	12	92	0	CIS/896/2007-MUM	105	110	107	N	LOWE	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152711	44	HAI MERA DIL, VISA TO JAIL ZAROORAT	2007	120	6	CIS/1/1217/2007-MUM	88.70	0x00009A1100000000	2007-12-27 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	88	0	CIS/1085/2007-MUM	105	110	107	N	MEDIA INTERNATIONAL MUMBAI	1	88.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152712	59	SAHASA KING KONG - 2	2007	120	6	CFL/1/45/2007-MUM	2801.11	0x000099DA00000000	2007-11-02 00:00:00	M.SCHUMACHER	13	87	176	CFL/286/2007-MUM	105	109	108	N	KONERU FILMS	6	2801.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152713	64	TUJHSE LAAGEE LAGAN	2007	120	6	CIS/1/1058/2007-MUM	83.21	0x000099DF00000000	2007-11-07 00:00:00	LAWANY FILMS INTERNATIONAL	12	366	0	CIS/T/293/2007-MUM	105	110	107	N	LAWANY FILMS INTERNATIONAL	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152714	61	NEPTUNE GROUPS	2007	120	6	CIS/1/1070/2007-MUM	28.65	0x000099E000000000	2007-11-08 00:00:00	RAMOLA ADVERTISING SERVICES PVT.LTD.	12	92	0	CIS/949/2007-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT.LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152715	61	COTTON COUNTRY	2007	120	6	CIS/1/1073/2007-MUM	4.87	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/952/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	4.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152716	51	AAICHA GONDHAL	2007	120	6	CIL/1/170/2007-MUM	3120.27	0x00009A1200000000	2007-12-28 00:00:00	THE P TRIEP PRODUCTIONS	12	87	176	CIL/415/2007-MUM	105	109	107	N	THE P TRIEP PRODUCTIONS	14	3120.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152717	61	MONTE CARLO CHASE	2007	120	6	CIS/1/1013/2007-MUM	28.05	0x000099D900000000	2007-11-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/898/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152718	61	DONATE YOUR EYES , ROAD RAGE, STOP IT	2007	120	6	CIS/1/1216/2007-MUM	91.75	0x00009A1100000000	2007-12-27 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	88	0	CIS/1080/2007-MUM	105	110	107	N	MEDIA INTERNATIONAL MUMBAI	1	91.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152719	44	BHUAN, TOHFA, KAL KA NAGRIN, KAL KA ITIHAS	2007	120	6	CIS/1/1215/2007-MUM	120.9	0x00009A1100000000	2007-12-27 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	88	0	CIS/1081/2007-MUM	105	110	107	N	MEDIA INTERNATIONAL MUMBAI	1	120.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152720	85	TOTAL SPORTS	2007	120	6	CIS/1/1012/2007-MUM	14.02	0x000099D900000000	2007-11-01 00:00:00	TOTAL SPORTING & FITNESS SOLUTIONS PVT.LTD.	12	92	0	CIS/895/2007-MUM	105	110	107	N	TOTAL SPORTING & FITNESS SOLUTIONS PVT.LTD.	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152721	44	KHOYA KHOYA CHAND  - TRAILER NO. 2	2007	120	6	CIS/1/1011/2007-MUM	98.15	0x000099D900000000	2007-11-01 00:00:00	PRKASH JHA PRODUCTIONS	12	94	0	CIS/T/282/2007-MUM	105	110	107	N	PRKASH JHA PRODUCTIONS	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152722	51	MAZI SHALA	2007	120	6	CIL/1/164/2007-MUM	2321.16	0x00009A1100000000	2007-12-27 00:00:00	SUSHIAL KUMAR SHUKLLA	12	87	176	CIL/400/2007-MUM	105	109	107	N	SUSHIAL KUMAR SHUKLLA	9	2321.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152723	44	SANWARIYA	2007	120	6	CIL/1/133/2007-MUM	3915.78	0x000099D900000000	2007-11-01 00:00:00	SPE FILMS INDIA PVT.LTD.	12	87	176	CIL/335/2007-MUM	105	109	107	Y	SPE FILMS INDIA PVT.LTD.	18	3915.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152724	85	NATIONAL ANTHEN	2007	120	6	CIS/1/1214/2007-MUM	28.66	0x00009A1100000000	2007-12-27 00:00:00	MEDIA INTERNATIONAL MUMBAI	12	366	0	CIS/1086/2007-MUM	105	110	107	N	MEDIA INTERNATIONAL MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152725	58	CARL ZEISS- 1	2007	120	6	CIS/1/1009/2007-MUM	26.21	0x000099D800000000	2007-10-31 00:00:00	APARTS MEDIA & ENTERTAINMENT PVT.LTD.	12	92	0	CIS/889/2007-MUM	105	110	107	N	APARTS MEDIA & ENTERTAINMENT PVT.LTD.	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152726	61	NIKON - 1	2007	120	6	CIS/1/1010/2007-MUM	14.33	0x000099D800000000	2007-10-31 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/890/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152727	58	KURKURE XTREME CHASE (HINDI)	2007	120	6	CIS/1/1213/2007-MUM	28.65	0x00009A1100000000	2007-12-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1091/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152728	61	AZUR & ASMAR	2007	120	6	CFL/1/43/2007-MUM	2704.34	0x000099D800000000	2007-10-31 00:00:00	WILD BUNCH, BRAHIM CHIOUA /VINCENT MARAVAL	12	87	175	CFL/277/2007-MUM	105	109	108	N	M/S.ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.	6	2704.34	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
152729	59	TVS DHOON	2007	120	6	CIS/1/1212/2007-MUM	28.65	0x00009A1100000000	2007-12-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1076/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152730	61	KOUTON SUIT	2007	120	6	CIS/1/1008/2007-MUM	15.24	0x000099D800000000	2007-10-31 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/891/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152731	44	SUNDAY - TRAILER	2007	120	6	CIS/1/1007/2007-MUM	73.15	0x000099D700000000	2007-10-30 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	92	0	CIS/T/283/2007-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152732	51	DE DHAKKA	2007	120	6	CIL/1/163/2007-MUM	3169.94	0x00009A1100000000	2007-12-27 00:00:00	SATAIYA FILMS MUMBAI	12	87	176	CIL/413/2007-MUM	105	109	107	N	SATAIYA FILMS MUMBAI	14	3169.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152733	44	ANAKONDA RETURN - TRAILER	2007	120	6	CFS/1/28/2007-MUM	59.56	0x000098EC00000000	2007-03-09 00:00:00	SHAMANGKUL FILM INTERNATIONAL K. LD.	12	94	0	CFS/T/52/2007-MUM	105	110	108	N	VISUAL REALITY	1	59.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152734	61	ZEE STUDIO	2007	120	6	CIS/1/1211/2007-MUM	7.32	0x00009A1100000000	2007-12-27 00:00:00	AVITEL POST STUDIOZ LTD MUMBAI	12	92	0	CIS/1090/2007-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD MUMBAI	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152735	43	BHARAT MATRIMONY.COM	2007	120	6	CIS/1/1210/2007-MUM	28.65	0x00009A1100000000	2007-12-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1092/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152736	44	TAARE ZAMEEN PAR - TRAILER	2007	120	6	CIS/1/1006/2007-MUM	68.58	0x000099D700000000	2007-10-30 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/280/2007-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152737	59	IDEA WAR( TELUGU, MALAYALAM)	2007	120	6	CIS/1/1005/2007-MUM	44.20	0x000099D700000000	2007-10-30 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/887/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152738	61	MAX	2007	120	6	CIS/1/1004/2007-MUM	28.65	0x000099D700000000	2007-10-30 00:00:00	FRAMEWORK PRODUCTIONS	12	92	0	CIS/882/2007-MUM	105	110	107	N	FRAMEWORK PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152739	43	SANEDA NA HATHE KANYADAN	2007	120	6	CIL/1/132/2007-MUM	4383.50	0x000099D700000000	2007-10-30 00:00:00	R.J. MOVIES	12	87	176	CIL/333/2007-MUM	105	109	107	N	R.J.MOVIES	16	4383.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152740	106	SUNFEAST PASTA TREAT	2007	120	6	CIS/1/1003/2007-MUM	14.33	0x000099D700000000	2007-10-30 00:00:00	ITC LTD.	12	92	0	CIS/881/2007-MUM	105	110	107	N	ITC LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152741	44	9X BAS AUR SHADEE (DRAMA)	2007	120	6	CIS/1/1002/2007-MUM	27.43	0x000099D700000000	2007-10-30 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/886/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152742	61	PAUL GARMENTS	2007	120	6	CIS/1/1001/2007-MUM	14.33	0x000099D700000000	2007-10-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/884/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152743	61	DREAM TO BELIVE	2007	121	6	VFL/2/605/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	ANTHON KRAMREICHER	12	87	176	VFL/915/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	95	0	5	94	55	0	0	0	0	0	0	0	0	0	\N	\N
152744	61	WORLD SPACE -FARISHTA & ORBIT	2007	120	6	CIS/1/1000/2007-MUM	14.33	0x000099D700000000	2007-10-30 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/883/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152745	44	ECO HOUSING	2007	120	6	CIS/1/738/2007-MUM	123.27	0x0000999000000000	2007-08-20 00:00:00	INDOVISION MEDIA	12	363	0	CIS/500/2007-MUM	105	110	107	N	AMITABH TRIPATHI	1	123.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152746	44	DRAGON LORD	2007	121	6	VFL/2/604/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	GALAXY FILMS	13	87	169	VFL/954/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	86	27	5	86	27	0	0	0	0	0	0	0	0	0	\N	\N
152747	44	DUM KATA	2007	120	6	CIL/1/131/2007-MUM	2701.41	0x000099D600000000	2007-10-29 00:00:00	AMOL PALEKAR, SAARTH	12	87	176	CIL/332/2007-MUM	105	109	107	N	AMOL PALEKAR, SAARTH	12	2701.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152748	44	SIYARAM SPACESHIP	2007	120	6	CIS/1/998/2007-MUM	27.43	0x000099D600000000	2007-10-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/876/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152749	59	7 UP	2007	120	6	CIS/1/997/2007-MUM	28.65	0x000099D600000000	2007-10-29 00:00:00	GROUP M	12	92	0	CIS/880/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152750	61	27 DRESSES- TRAILER	2007	120	6	CFS/1/131/2007-MUM	69.60	0x000099D600000000	2007-10-29 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/239/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES(INDIA ) PVT.LTD.	1	69.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152751	61	FRED CLAUS - TRAILER F- 3	2007	120	6	CFS/1/130/2007-MUM	55.77	0x000099D600000000	2007-10-29 00:00:00	WARNER BROTHER PICTURES	12	94	0	CFS/T/242/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152752	44	WHIRLPOOL MICROWAVE	2007	120	6	CIS/1/996/2007-MUM	14.33	0x000099D600000000	2007-10-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/879/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152753	44	HNUMAN RETURNS - TRAILER	2007	120	6	CIS/1/995/2007-MUM	42.92	0x000099D600000000	2007-10-29 00:00:00	PERCEPT PICTURES COMPANY PVT.LTD.	12	94	0	CIS/T/281/2007-MUM	105	110	107	N	PERCEPT PICTURES COMPANY PVT.LTD.	1	42.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152754	44	MAA KASAM	2007	121	6	VIL/VV/2/57/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	MR.RAJEEV BABBAR	12	87	176	VIL/VV/107/2007-MUM	106	109	107	Y	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	127	12	5	117	10	0	0	0	0	0	0	0	0	0	\N	\N
152755	61	ACER EASY VS BUSY	2007	120	6	CIS/1/994/2007-MUM	14.33	0x000099D600000000	2007-10-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/877/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152756	61	ACER AIRPLANE	2007	120	6	CIS/1/993/2007-MUM	14.33	0x000099D600000000	2007-10-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/878/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152757	61	MR BEANS HOLIDAY - TRAILER  C,	2007	120	6	CFS/1/26/2007-MUM	65.53	0x000098EA00000000	2007-03-07 00:00:00	PETER BENNEI JONES/TIM BEYAN/ERIC FELLNER,	12	94	0	CFS/T/42/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152758	61	BREACH - TRAILER	2007	120	6	CFS/1/129/2007-MUM	65.85	0x000099D600000000	2007-10-29 00:00:00	SIDNEY KIMMMEL ENTERTAINMENT /UNIVERSAL PICTURES	12	94	0	CFS/T/237/2007-MUM	105	110	108	N	PVR PICTURES LTD.	1	65.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152759	61	COKE-COMING SOON	2007	120	6	CIS/1/1209/2007-MUM	9.75	0x00009A1100000000	2007-12-27 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/1088/2007-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152760	59	ASIAN PAINTS APEX ULTIMA	2007	120	6	CIS/1/993A/2007-MUM	28.65	0x000099D500000000	2007-10-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/871/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152761	61	PANTALOONS CHASE	2007	120	6	CIS/1/992/2007-MUM	14.33	0x000099D300000000	2007-10-26 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/872/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152762	61	THE LAST CASTLE	2007	121	6	VFL/2/601/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	ROBERT LAWRENCE	12	87	169	VFL/938/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	126	6	5	126	6	0	0	0	0	0	0	0	0	0	\N	\N
152763	61	L G SHINE 2	2007	120	6	CIS/1/991/2007-MUM	28.65	0x000099D300000000	2007-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/869/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152764	51	MAN PAKHRU PAKHRU	2007	120	6	CIL/1/162/2007-MUM	4028.29	0x00009A1100000000	2007-12-27 00:00:00	KALUAD 9 FILM & TV ENTERTAINMENT HOUSE MUMBAI	12	87	176	CIL/407/2007-MUM	105	109	107	N	KALUAD 9 FILM & TV ENTERTAINMENT HOUSE MUMBAI	15	4028.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152765	58	ROGUE ASSASSIN-T.V.PROMO NO.1 & 2	2007	121	6	VFS/2/44/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	366	0	VFS/T/82/2007-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152766	44	ROGUE ASSASSIN-T.V.PROMO NO.1 & 2	2007	121	6	VFS/2/42/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	366	0	VFS/T/80/2007-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152767	45	SAAGRAM'S IMPERIAL BLUE - ROSE I	2007	120	6	CIS/1/990/2007-MUM	28.65	0x000099D300000000	2007-10-26 00:00:00	SAREGAMA INDIA (P) LTD.	12	92	0	CIS/874/2007-MUM	105	110	107	N	SAREGAMA INDIA (P) LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152768	59	ROGUE ASSASSIN-T.V.PROMO NO.1 & 2	2007	121	6	VFS/2/43/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	366	0	VFS/T/81/2007-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
152769	59	SEAGRAM'S IMPERIAL BLUE-ROSE II	2007	120	6	CIS/1/989/2007-MUM	28.65	0x000099D300000000	2007-10-26 00:00:00	SEAGRAM INDIA(P) LIMITED	12	92	0	CIS/875/2007-MUM	105	110	107	N	SEAGRAM INDIA(P) LIMITED	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152770	44	GO-PROMO NO.25 TO 28	2007	121	6	VIS/2/533/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/894/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	1	56	5	1	56	0	0	0	0	0	0	0	0	0	\N	\N
152771	44	SEAGRAMS IMPERIEL BLU - ROSE	2007	120	6	CIS/1/988/2007-MUM	28.65	0x000099D300000000	2007-10-26 00:00:00	SEAGRAMS INDIA (P) LTD.	12	92	0	CIS/873/2007-MUM	105	110	107	N	SEAGRAMS INDIA ( P ) LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152772	44	NATIONAL ANTHEM - SONG	2007	120	6	CIS/1/987/2007-MUM	36.58	0x000099D300000000	2007-10-26 00:00:00	PVR CINEMA	12	366	0	CIS/S/2/2007-MUM	105	110	107	N	PVR CINEMA	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152773	61	KAZO	2007	120	6	CIS/1/986/2007-MUM	14.40	0x000099D300000000	2007-10-26 00:00:00	FILM EFFECTS	12	92	0	CIS/867/2007-MUM	105	110	107	N	FILM EFFECTS	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152774	105	SHARK TOOTH CASSETTES & CBS	2007	120	6	CIS/1/985/2007-MUM	28.06	0x000099D300000000	2007-10-26 00:00:00	EVEREST BRAND SOLUTION (P)LTD.	12	92	0	CIS/857/2007-MUM	105	110	107	N	EVEREST BRAND SOLUTION (P) LTD.	1	28.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152775	105	ZAPAK.COM	2007	120	6	CIS/1/984/2007-MUM	36.66	0x000099D300000000	2007-10-26 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/866/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	36.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152776	61	MCDONALD-I'M LOVIN IT	2007	120	6	CIS/1/1208/2007-MUM	14.33	0x00009A0A00000000	2007-12-20 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1074/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152777	44	LAGOO BANDHOO	2007	120	6	CIS/1/983/2007-MUM	14.33	0x000099D300000000	2007-10-26 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/865/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152778	59	GEMINI TEA	2007	120	6	CIS/1/982/2007-MUM	28.65	0x000099D300000000	2007-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/870/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152779	61	ROYAL CHALLENGE (GOLF ACCESSORIES )	2007	120	6	CIS/1/981/2007-MUM	20.65	0x000099D300000000	2007-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/825/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152780	44	POGO AMAZING KIDS AWARDS 2007	2007	120	6	CIS/1/1207/2007-MUM	14.33	0x00009A0A00000000	2007-12-20 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1075/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152781	44	VODAFONE ( IRFAN - CAR )	2007	120	6	CIS/1/980/2007-MUM	27.43	0x000099D200000000	2007-10-25 00:00:00	PROME FOCUS LTD.	12	92	0	CIS/864/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152782	59	BUNTY, BABLU, JACKIE - TRAILER	2007	120	6	CFS/1/25/2007-MUM	44.19	0x000098E900000000	2007-03-06 00:00:00	JACKIE CHAN/ WILLIE CHAN/ SOLON SN & WANG ZHONGUJU	13	94	0	CFS/T/33/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152783	85	CLOBUS	2007	120	6	CIS/1/979/2007-MUM	7.32	0x000099D200000000	2007-10-25 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/858/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152784	44	TATA SKY	2007	120	6	CIS/1/978/2007-MUM	18.28	0x000099D200000000	2007-10-25 00:00:00	PIXION	12	92	0	CIS/862/2007-MUM	105	110	107	N	PIXION	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152785	61	TRANSITIONS INDIA	2007	120	6	CIS/1/977/2007-MUM	14.33	0x000099D200000000	2007-10-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/860/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152786	44	DARLING-PROMO NO.10,11,12	2007	121	6	VIS/2/532/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/893/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152787	59	CHIK BLACK SHAMPOO	2007	120	6	CIS/1/976/2007-MUM	28.65	0x000099D200000000	2007-10-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/859/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152788	44	RAYMONDS	2007	120	6	CIS/1/975/2007-MUM	28.65	0x000099D200000000	2007-10-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/861/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152789	43	PREM BORI TARO KEN KARI BHULAY-TRAL	2007	120	6	CIS/1/1206/2007-MUM	118.56	0x00009A0A00000000	2007-12-20 00:00:00	MESHWA FILMS	12	94	0	CIS/T/318/2007-MUM	105	110	107	N	MESHWA FILMS	1	118.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152790	44	SAMBHALO,BAKE CHALIYA,DIL DOSTI-SONG	2007	121	6	VIS/2/531/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PRAKASH ZHA PRODUCTIONS.	12	366	0	VIS/S/1829/2007-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS.	0	0	6	37	5	6	37	0	0	0	0	0	0	0	0	0	\N	\N
152791	61	ACROSS THE UNIVERSE-TRL	2007	120	6	CFS/1/143/2007-MUM	27.73	0x00009A0A00000000	2007-12-20 00:00:00	JENNFFER TODD & MATHEW GROSS & SONY PICTURES	12	94	0	CFS/T/282/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	27.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152792	61	LULU SAREES AT : - LULU BAZAAR	2007	120	6	CIS/1/974/2007-MUM	19.01	0x000099D200000000	2007-10-25 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/863/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	19.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152793	61	ONE NIGHT ONLY-THE GALA:LIVE AT THE ROYAL ALBERT HALL PART-2	2007	121	6	VIS/2/530/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1818/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	27	13	5	27	13	0	0	0	0	0	0	0	0	0	\N	\N
152794	58	HALDIRAM	2007	120	6	CIS/1/973/2007-MUM	26.65	0x000099D100000000	2007-10-24 00:00:00	PIXION	12	92	0	CIS/847/2007-MUM	105	110	107	N	PIXION	1	26.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152795	58	BOOLOGA PUTHYAL-TRL.	2007	120	6	CFS/1/142/2007-MUM	53.36	0x00009A0A00000000	2007-12-20 00:00:00	JERRY BRUCKHEIMER, JON TURTELTAUB & BUENA VISTA IN	12	94	0	CFS/T/286/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	53.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152796	61	SALCON	2007	120	6	CIS/1/972/2007-MUM	27.43	0x000099D100000000	2007-10-24 00:00:00	SALCON	12	92	0	CIS/854/2007-MUM	105	110	107	N	SALCON	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152797	44	ALQAEDA PAR HAMLA	2007	121	6	VFL/2/600/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	ROGER CORMAN & SONY PICTURES.	13	87	169	VFL/919/2007-MUM	106	109	108	N	SONY PICTURES AND HOME ENTERTAINMENT	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152798	105	VIDEOCON DHAMAKA	2007	120	6	CIS/1/971/2007-MUM	28.66	0x000099D100000000	2007-10-24 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/851/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152799	51	VASUDEV BALWANT FADKAI	2007	120	6	CIL/1/160/2007-MUM	3592.95	0x00009A0A00000000	2007-12-20 00:00:00	RAMESH DEV PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/404/2007-MUM	105	109	107	N	RAMESH DEV PRODUCTIONS PVT LTD MUMBAI	7	3592.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152800	61	KURL ON REST WELL : YAWN + SLEEP	2007	120	6	CIS/1/970/2007-MUM	28.66	0x000099D100000000	2007-10-24 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/853/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152801	58	SARIDON	2007	120	6	CIS/1/1204/2007-MUM	13.72	0x00009A0900000000	2007-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1041/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152802	105	KURL ON : MAKAAN BAN JAYE GHAR - 1	2007	120	6	CIS/1/969/2007-MUM	28.66	0x000099D100000000	2007-10-24 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/852/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152803	44	MAX NEW YORK LIFE BOUY + GIRL	2007	120	6	CIS/1/968/2007-MUM	28.65	0x000099D100000000	2007-10-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/855/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152804	44	TEAZER OF JAMBO	2007	120	6	CIS/1/1203/2007-MUM	23.77	0x00009A0900000000	2007-12-19 00:00:00	PERSEPETS PICTURES CO. PVT LTD MUMBAI	12	94	0	CIS/T/317/2007-MUM	105	110	107	N	PERSEPETS PICTURES CO. PVT LTD MUMBAI	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152805	61	ELIZABETH : THE GOLDEN AGE - TRAILER A	2007	120	6	CFS/1/128/2007-MUM	43.44	0x000099D100000000	2007-10-24 00:00:00	TIM BEYAN/JONATHAN CAVANDISH /ERIC FELLNER/WORKIN	12	94	0	CFS/T/234/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152806	44	LUKA CHHUPI - HIDE AND SICK  (TRAILER)	2007	120	6	CIS/1/135/2007-MUM	43.28	0x000098E800000000	2007-03-05 00:00:00	CHILDREN PICTURE SOCIETY	12	94	0	CIS/T/52/2007-MUM	105	110	107	N	CHILDREN PICTURE SOCIETY	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152807	61	ZAAP	2007	120	6	CIS/1/1202/2007-MUM	9.44	0x00009A0900000000	2007-12-19 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1073/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152808	61	WYLYS SWISS MADE	2007	120	6	CIS/1/966/2007-MUM	9.75	0x000099D000000000	2007-10-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/846/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152809	64	KAB AIBU ANGANWA HAMAAR	2007	120	6	CIL/1/130/2007-MUM	5063.98	0x000099D000000000	2007-10-23 00:00:00	PULSE MEDIA PVT.LTD.	12	87	176	CIL/327/2007-MUM	105	109	107	N	PULSE MEDIA PVT.LTD.	11	5063.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152810	51	BHARAT AALAA PARAT	2007	120	6	CIL/1/129/2007-MUM	35014.83	0x000099D000000000	2007-10-23 00:00:00	ADEE INVENTS	12	87	176	CIL/324/2007-MUM	105	109	107	Y	ADEE INVENTS	12	35014.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152811	44	9X (DEODORANT)	2007	120	6	CIS/1/965/2007-MUM	13.72	0x000099D000000000	2007-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/850/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152812	44	9X (TABLET)	2007	120	6	CIS/1/964/2007-MUM	13.72	0x000099D000000000	2007-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/849/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152813	44	SUHANE PAL ZINDAGI KE	2007	121	6	VIS/2/529/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SNOW SLIM PRESENTS	12	366	0	VIS/713/2007-MUM	106	110	107	N	SNOW SLIM PRESENTS	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
152814	44	RETURN OF HANUMAN	2007	120	6	CIL/1/159/2007-MUM	3051.00	0x00009A0900000000	2007-12-19 00:00:00	PERSEPETS PICTURES CO. PVT LTD MUMBAI	12	368	175	CIL/397/2007-MUM	105	109	107	N	PERSEPETS PICTURES CO. PVT LTD MUMBAI	13	3051.00	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
152815	44	9X (CREAM)	2007	120	6	CIS/1/963/2007-MUM	13.72	0x000099D000000000	2007-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/848/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152816	54	GALTI MAAF	2007	121	6	VIS/2/528/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PAALKO VIDEO	12	366	0	VIS/1002/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	58	40	5	58	40	0	0	0	0	0	0	0	0	0	\N	\N
152817	44	JANA GANA MANA	2007	120	6	CIS/1/962/2007-MUM	63.69	0x000099D000000000	2007-10-23 00:00:00	M/S.BHARATBALA PRODUCTIONS PVT.LTD.	12	366	0	CIS/715/2007-MUM	105	110	107	N	M/S.BHARATBALA PRODUCTIONS PVT.LTD.	1	63.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152818	59	BHOOLOKA NIDHI-TRL.	2007	120	6	CFS/1/141A/2007-MUM	53.36	0x00009A0900000000	2007-12-19 00:00:00	JERRY BRUCHHEIMER, JON TURTELTAUB INT & BUENA VIST	12	94	0	CFS/T/285/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	1	53.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152819	54	DIL DI  DUKAAN(PART-1)	2007	121	6	VIS/2/527/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PAALKO VIDEO	12	366	0	VIS/1004/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	69	23	5	69	23	0	0	0	0	0	0	0	0	0	\N	\N
152820	61	LYBRA MTV STYLE AWARDS	2007	120	6	CIS/1/961/2007-MUM	27.43	0x000099CF00000000	2007-10-22 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/845/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152821	61	LOVE IS WICKED-ALBUM/BRICK & LACE-LOVE IS WICKED-SONG	2007	121	6	VIS/2/526/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1815/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
152822	61	LYCRA MTV STYLE AWARDS	2007	120	6	CIS/1/960/2007-MUM	16.75	0x000099CF00000000	2007-10-22 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/844/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	16.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152823	58	ARCHID PLY	2007	120	6	CIS/1/959/2007-MUM	19.20	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/837/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152824	61	AIRTEL MUSIC	2007	120	6	CIS/1/958/2007-MUM	21.64	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/836/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152825	44	MAX NEW YORK LIFE GIRL - BOY	2007	120	6	CIS/1/957/2007-MUM	28.65	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/839/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152826	44	CHILLAN TAMBAKHU KA DABBA-ALBUM(BUNDELI)	2007	121	6	VIS/2/525/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	B.K.TIWARI,CRAZY VIDEO WORLD	12	366	0	VIS/S/431/2007-MUM	106	110	107	N	B.K.TIWARI,CRAZY VIDEO WORLD	0	0	51	3	5	51	3	0	0	0	0	0	0	0	0	0	\N	\N
152827	44	KURKURE FESTIVAL	2007	120	6	CIS/1/956/2007-MUM	26.21	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/840/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152828	44	SANAK-THE DEADLY PASSION-PROMO NO.1 TO 5	2007	121	6	VIS/2/524/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	DHRUV ENTERTAINMENTS	12	366	0	VIS/T/886/2007-MUM	106	110	107	N	DHRUV ENTERTAINMENTS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
152829	61	FEVER A R REHMAN LIVE IN CONCERT	2007	120	6	CIS/1/955/2007-MUM	28.65	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/838/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152830	61	FRED CLAUS	2007	120	6	CFL/1/55/2007-MUM	2729.94	0x00009A0900000000	2007-12-19 00:00:00	WARNER BROS.PICTURES	12	87	168	CFL/320/2007-MUM	105	109	108	N	WARNER BROS.PICTURES (I) PVT LTD MUMBAI	6	2729.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152831	61	REST STOP	2007	121	6	VFL/2/599/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	JAMES HIRSCH/JOHN SHIBAN	12	87	169	VFL/912/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
152832	61	BAOARBI B LIVE ASIMILETED BASSBIN	2007	120	6	CIS/1/954/2007-MUM	28.65	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/765/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152833	44	DISH TV SANTUSHT	2007	120	6	CIS/1/953/2007-MUM	21.64	0x000099CF00000000	2007-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/841/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152834	44	SHOWBIZ	2007	120	6	CIL/1/158/2007-MUM	2982.28	0x00009A0800000000	2007-12-18 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	87	176	CIL/391/2007-MUM	105	109	107	N	VISHESH FILMS PVT LTD MUMBAI	12	2982.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152835	61	KHADEEMS EGARO	2007	120	6	CIS/1/952/2007-MUM	15.24	0x000099CF00000000	2007-10-22 00:00:00	PIXION	12	92	0	CIS/842/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152836	61	EZONE	2007	120	6	CIS/1/951/2007-MUM	13.72	0x000099CF00000000	2007-10-22 00:00:00	PIXION	12	92	0	CIS/843/2007-MUM	105	110	107	N	PIXION	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152837	61	RAISING CAIN	2007	121	6	VFL/2/597/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	GALE ANNE HURD/UNIVERSAL PICTURES.	12	87	169	VFL/892/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
152838	61	SAFARI DICOR	2007	120	6	CIS/1/950/2007-MUM	16.15	0x000099CC00000000	2007-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/834/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152839	61	VAMPIRE BATS	2007	121	6	VFL/2/596/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ROBERT M.SERTNER/RANDY SUTTER.	12	87	169	VFL/891/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	85	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152840	61	DEVOUR	2007	121	6	VFL/2/598/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ROB COWMAN/DANIEL BIGEL	12	87	169	VFL/857/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
152841	44	DIL DOSTI ETC-PROMO NO.51 TO 57	2007	121	6	VIS/2/521/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	PRAKASH ZHA PRODUCTIONS	12	366	0	VIS/T/865/2007-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
152842	44	NO SMOKING-PROMO NO.1 TO 10	2007	121	6	VIS/2/520/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/871/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
152843	44	MR.WHITE MR.BLACK-PROMO NO.1 TO 7	2007	121	6	VIS/2/519/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	BIPIN SHAH PRODUCTIONS.	12	366	0	VIS/T/861/2007-MUM	106	110	107	N	BIPIN SHAH PRODUCTIONS	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
152844	44	THE GREAT INDIAN LAUGHTER CHALLENGE-SUNIL PAL PART-3	2007	121	6	VIS/2/516/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1086/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	65	39	5	65	39	0	0	0	0	0	0	0	0	0	\N	\N
152845	51	THAB LAXMI THAB	2007	120	6	CIL/1/161/2007-MUM	4109.21	0x00009A1100000000	2007-12-27 00:00:00	REMAAZ CREATIONS MUMBAI	12	87	176	CIL/395/2007-MUM	105	109	107	Y	REMAAZ CREATIONS MUMBAI	16	4109.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152846	44	MUMBAI SALSA-PROMO NO.1 TO 11	2007	121	6	VIS/2/517/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ASA FILMS PRIVATE LTD.	12	366	0	VIS/T/956A/2007-MUM	106	110	107	N	ASA FILMS PRIVATE LTD.	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
152847	44	AASHAYEIN-TRAL	2007	120	6	CIS/1/1201/2007-MUM	41.14	0x00009A0800000000	2007-12-18 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	94	0	CIS/T/314/2007-MUM	105	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152848	44	TASVEER-SEE THE TRUTH-TRAL	2007	120	6	CIS/1/1200/2007-MUM	43.59	0x00009A0800000000	2007-12-18 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	94	0	CIS/T/315/2007-MUM	105	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	1	43.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152849	200	JHARKHANDI HERO-PROMO NO.1 TO 4	2007	121	6	VIS/2/518/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MAA CHANCHALA MOVIE	12	366	0	VIS/T/854/2007-MUM	106	110	107	N	MAA CHANCHALA MOVIE	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
152850	44	DIL DOSTI ETC-PROMO NO.58 TO 63	2007	121	6	VIS/2/523/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	PRAKASH ZHA PRODUCTIONS.	12	366	0	VIS/T/864/2007-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
152851	61	DER NA HO JAAYE ( PUNJABI, GUJARATI)	2007	120	6	CIS/1/147/2007-MUM	106.09	0x000098EA00000000	2007-03-07 00:00:00	DEWDROP REFLECTION	12	363	0	CIS/109/2007-MUM	105	110	107	N	DEWDROP REFLECTION	1	106.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152852	61	CUKE-FOOD	2007	120	6	CIS/1/1195/2007-MUM	23.77	0x00009A0800000000	2007-12-18 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/1069/2007-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152853	44	DIL DOSTI ETC-DUM LAGA,LAMHA YEH-SONG	2007	121	6	VIS/2/522/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	PRAKASH ZHA PRODUCTIONS.	12	366	0	VIS/S/1819/2007-MUM	106	110	107	N	PRAKASH ZHA PRODUCTIONS.	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
152854	64	MAATTI-PROMO NO.1 TO 4	2007	121	6	VIS/2/515/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	KARMA EVENTS & ENTERTAINMENT	12	366	0	VIS/T/855/2007-MUM	106	110	107	N	KARMA EVENTS & ENTERTAINMENT	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
152855	44	AIRTEL BRAND	2007	120	6	CIS/1/1199/2007-MUM	28.65	0x00009A0800000000	2007-12-18 00:00:00	EFP MAGIC IN MOTION MUMBAI	12	92	0	CIS/1068/2007-MUM	105	110	107	N	EFP MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152856	61	EPIC MOVIE - TRAILER	2007	120	6	CFS/1/24/2007-MUM	59.45	0x000098E400000000	2007-03-01 00:00:00	WARNER BROS. INC & 20TH CENTURY FOX	12	94	0	CFS/T/46/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	1	59.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152857	44	ENASIN HAIMAR	2007	120	6	CIS/1/949/2007-MUM	9.14	0x000099CC00000000	2007-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/833/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152858	85	CRY - STANDS UP FOR WHAT IS RIGHTS	2007	120	6	CIS/1/948/2007-MUM	28.66	0x000099CC00000000	2007-10-19 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/835/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152859	61	COOL HOTMAIL.COM	2007	120	6	CIS/1/947/2007-MUM	15.24	0x000099CC00000000	2007-10-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/831/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152860	61	WESTSIDE MOONWAKE	2007	120	6	CIS/1/946/2007-MUM	28.65	0x000099CC00000000	2007-10-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/828/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152861	44	IDEA	2007	120	6	CIS/1/945/2007-MUM	47.24	0x000099CC00000000	2007-10-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/829/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152862	61	DCM SUTINGS	2007	120	6	CIS/1/944/2007-MUM	28.65	0x000099CC00000000	2007-10-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/832/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152863	44	VODAFONE (HINDI, TAMIL, MALAYALAM )	2007	120	6	CIS/1/943/2007-MUM	28.65	0x000099CC00000000	2007-10-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/830/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152864	48	SINDUR DAAN - TRAILER	2007	120	6	CIS/1/942/2007-MUM	109.72	0x000099CB00000000	2007-10-18 00:00:00	SUHASINEE PRODUCTIONS	12	94	0	CIS/T/275/2007-MUM	105	110	107	N	SUHASINEE PRODUCTIONS	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152865	44	BUREAU OF ENERGY EFFICIENCY	2007	120	6	CIS/1/1198/2007-MUM	14.33	0x00009A0800000000	2007-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1058/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152866	44	ARCHID PLY	2007	120	6	CIS/1/941/2007-MUM	19.20	0x000099CB00000000	2007-10-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/826/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152867	44	APRADHI KAUN	2007	121	6	VFL/2/595/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	DAVID WILLIS ALLEN KAUFMAN	13	87	169	VFL/572/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	94	17	5	93	55	0	0	0	0	0	0	0	0	0	\N	\N
152868	49	IDEA WAR (TELUGU)	2007	120	6	CIS/1/940/2007-MUM	28.65	0x000099CB00000000	2007-10-18 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/827/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152869	44	AL - SISALAH	2007	120	6	CFL/1/42/2007-MUM	4585.77	0x000099CB00000000	2007-10-18 00:00:00	MUSTAFA AKKADH	12	87	163	CFL/275/2007-MUM	105	109	108	N	OASIS ENTERPRISES	16	4585.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152870	44	NICK:GIFT NANGTA CONTEST	2007	120	6	CIS/1/1197/2007-MUM	14.33	0x00009A0800000000	2007-12-18 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1070/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152871	106	POGO:ASTOBOY, CANBALA,BEN-10	2007	120	6	CIS/1/1196/2007-MUM	42.98	0x00009A0800000000	2007-12-18 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1064/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152872	61	THE ASSASSINATION OF JESSE JAMES BY THE COWARD ROBERT FORD - TRAILER	2007	120	6	CFS/1/127/2007-MUM	33.83	0x000099CA00000000	2007-10-17 00:00:00	WARNER BROTHERS	12	94	0	CFS/T/233/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES INDIA PVT.LTD.	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152873	44	BOOMER	2007	120	6	CIS/1/1194/2007-MUM	14.33	0x00009A0800000000	2007-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1066/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152874	44	THE HUNT FOR EAGLE ONE:CRASH POINT	2007	121	6	VFL/2/594/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ROGER CORMAN & SONY PICTURES.	13	87	169	VFL/921/2007-MUM	106	109	108	N	SPE FILMS (I) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
152875	44	PEHCHAN KAUN-PROMO NO.1+2+3	2007	121	6	VIS/2/514/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	NAVIN PRABHAKAR	12	366	0	VIS/T/868/2007-MUM	106	110	107	N	NAVIN PRABHAKAR	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
152876	61	ASIAN PAINTS - COLOUR WEEK	2007	120	6	CIS/1/939/2007-MUM	9.15	0x000099CA00000000	2007-10-17 00:00:00	ORIENTA CINE PRODUCTIONS PVT.LTD.	12	92	0	CIS/821/2007-MUM	105	110	107	N	ORIENTA CINE PRODUCTIONS PVT.LTD.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152877	44	GO-PROMO NO.21 TO 24/OOHH-SONG	2007	121	6	VIS/2/513/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/867/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
152878	61	SEAGRAM FUEL BLINDMAN MUSIC	2007	120	6	CIS/1/938/2007-MUM	28.65	0x000099CA00000000	2007-10-17 00:00:00	GROUP M	12	92	0	CIS/805/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152879	44	THE GREAT INDIAN LAUGHTER CHALLENGE-EHSAAN QURESHI	2007	121	6	VIS/2/512/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	GENX ENTERTAINMENT PVT.LTD	12	366	0	VIS/1082/2007-MUM	106	110	107	N	GENX ENTERTAINMENT PVT.LTD	0	0	68	16	5	68	16	0	0	0	0	0	0	0	0	0	\N	\N
152880	44	VANISH	2007	120	6	CIS/1/937/2007-MUM	3.62	0x000099CA00000000	2007-10-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/823/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	3.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152881	61	VAN HALEM-LIVE:RIGHT HERE RIGHT NOW PART-1-ALBUM	2007	121	6	VIS/2/511/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1800/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	55	5	5	55	5	0	0	0	0	0	0	0	0	0	\N	\N
152882	61	DTC LITTLE GESTURG	2007	120	6	CIS/1/936/2007-MUM	27.43	0x000099CA00000000	2007-10-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/822/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152883	61	VAN HALEM-LIVE:RIGHT HERE RIGHT NOW PART-2-ALBUM	2007	121	6	VIS/2/510/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1799/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
152884	44	DISH TV DVD PICTURES + REGNAL CONTAEST	2007	120	6	CIS/1/1193/2007-MUM	28.65	0x00009A0800000000	2007-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1067/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152885	44	SONY VAIO LAPTOP SAVARIYA	2007	120	6	CIS/1/935/2007-MUM	14.33	0x000099CA00000000	2007-10-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/824/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152886	44	IBIBO.COM	2007	120	6	CIS/1/1192/2007-MUM	21.64	0x00009A0800000000	2007-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1059/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152887	44	MUSIC CAFE S.P.BALA SUBRAMANIAM AND A.HARIHARAN	2007	121	6	VIS/2/509/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1766/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	63	42	5	63	42	0	0	0	0	0	0	0	0	0	\N	\N
152888	61	NOKIA N SERIES PLAY FULL DISCOVERY	2007	120	6	CIS/1/1191/2007-MUM	14.33	0x00009A0800000000	2007-12-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1057/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152889	44	HERO HONDA CHURCH WEDING JUST 4 HER	2007	120	6	CIS/1/934/2007-MUM	14.33	0x000099CA00000000	2007-10-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/785/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152890	44	HIMMAT KI KEEMAT	2007	121	6	VFL/2/593/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	NOBLE HENRY-ALISON SEMENZA	13	87	176	VFL/734/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	11	5	91	11	0	0	0	0	0	0	0	0	0	\N	\N
152891	44	LEAD INDIA-AMITABH	2007	120	6	CIS/1/1190/2007-MUM	43.90	0x00009A0800000000	2007-12-18 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1063/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	43.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152892	44	COMPLAN PEEJIYE - FARK DEKHIYE	2007	120	6	CIS/1/933/2007-MUM	28.66	0x000099CA00000000	2007-10-17 00:00:00	DIMPLES CINE ADVERTISING  PVT.LTD.	12	92	0	CIS/820/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152893	61	SONY ERICSSON SHAKE W5801	2007	120	6	CIS/1/1189/2007-MUM	28.65	0x00009A0800000000	2007-12-18 00:00:00	GROUP M MUMBAI	12	92	0	CIS/1065/2007-MUM	105	110	107	N	GROUP M MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152894	61	LALWANI SAREES AND JEWELLERS	2007	120	6	CIS/1/932/2007-MUM	9.45	0x000099C900000000	2007-10-16 00:00:00	FILM EFFECTS	12	92	0	CIS/815/2007-MUM	105	110	107	N	FILM EFFECTS	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152895	44	THE GREAT INDIAN LAUGHTER CHALLENGE-SUNIL SHETTY	2007	121	6	VIS/2/508/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1073/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	69	14	5	69	14	0	0	0	0	0	0	0	0	0	\N	\N
152896	44	POGO - KAMBALA INVESTIGATION AGENCY	2007	120	6	CIS/1/931/2007-MUM	14.33	0x000099C900000000	2007-10-16 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/817/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152897	44	BHOOL BHULAIYA-PROMO NO.13+14+15	2007	121	6	VIS/2/507/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/557/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
152898	64	TEEZ-TRAL	2007	120	6	CIS/1/1188/2007-MUM	109.72	0x00009A0800000000	2007-12-18 00:00:00	MAA GAYATRI ENTERPRIESESS	12	94	0	CIS/T/308/2007-MUM	105	110	107	N	MAA GAYATRI ENTERPRIESESS	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152899	54	GHASITA CANNADI DA	2007	121	6	VIS/2/506/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1762/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	63	19	5	63	19	0	0	0	0	0	0	0	0	0	\N	\N
152900	44	DISCOVERY - GANGA	2007	120	6	CIS/1/930/2007-MUM	28.65	0x000099C900000000	2007-10-16 00:00:00	GROUP M	12	92	0	CIS/816/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152901	44	AALIVIYA	2007	120	6	CIS/1/929/2007-MUM	30.18	0x000099C900000000	2007-10-16 00:00:00	M/S.PHILIPSIDE ENTERTAINMENT	12	92	0	CIS/818/2007-MUM	105	110	107	N	M/S.PHILIPSIDE ENTERTAINMENT	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152902	44	ICICI DULUX WEATHER SHED	2007	120	6	CIS/1/928/2007-MUM	19.20	0x000099C900000000	2007-10-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/813/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152903	44	L G DIWALI	2007	120	6	CIS/1/927/2007-MUM	28.65	0x000099C900000000	2007-10-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/812/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152904	61	THE DA VINCI CODE	2007	121	6	VFL/2/591/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	DAN BROWN/JOHN CALLEY	12	87	169	VFL/818/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
152905	61	SHREE GOPAL & SON	2007	120	6	CIS/1/926/2007-MUM	10.06	0x000099C900000000	2007-10-16 00:00:00	FILM EFFECTS	12	92	0	CIS/814/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152906	44	THE GREAT LAUGHTER CHALLENGE-PRATAP FAUZDAR	2007	121	6	VIS/2/505/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1074/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	63	57	5	63	57	0	0	0	0	0	0	0	0	0	\N	\N
152907	61	MICROSOFT WEDDING MARE	2007	120	6	CIS/1/925/2007-MUM	21.64	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/798/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152908	44	SHABRI-PROMO NO.1 TO 13	2007	121	6	VIS/2/504/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/860/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
152909	61	NANNY DIARIES - TRAILER	2007	120	6	CFS/1/126/2007-MUM	61.28	0x000099C800000000	2007-10-15 00:00:00	WEINSTEIN GLOBAL FILM CORP.	12	94	0	CFS/T/222/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA ( P) LTD.	1	61.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152910	58	JOHNNY GADDAR-SONG(TELGU)	2007	121	6	VIS/2/503/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/S/1788/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
152911	61	CASINO	2007	121	6	VFL/2/590/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	BARBARA DE FINA/UNIVERSAL PICTURES.F	12	87	169	VFL/914/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
152912	58	JODHA AKBAR - TRAILER	2007	120	6	CIS/1/924/2007-MUM	112.78	0x000099C800000000	2007-10-15 00:00:00	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/271/2007-MUM	105	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152913	61	MUNCHIES	2007	121	6	VFL/2/589/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ROGER CORMAN/PARAMOUNT PICTURES.	12	87	172	VFL/910/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
152914	59	JODHA AKBAR - TRAILER	2007	120	6	CIS/1/923/2007-MUM	112.78	0x000099C800000000	2007-10-15 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/272/2007-MUM	105	110	107	N	M/S.ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152915	61	MARTIAL OUTLAW	2007	121	6	VFL/2/588/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	PIERR DAVID	12	87	169	VFL/812/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	85	21	5	85	21	0	0	0	0	0	0	0	0	0	\N	\N
152916	61	HONDA SHINE	2007	120	6	CIS/1/922/2007-MUM	23.77	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/809/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152917	61	VIPER	2007	121	6	VFL/2/587/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	BILL HOVES	12	87	169	VFL/811/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.	0	0	81	20	5	81	20	0	0	0	0	0	0	0	0	0	\N	\N
152918	61	SONY BRAVIA COLOUR OF INDIA	2007	120	6	CIS/1/921/2007-MUM	28.65	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/810/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152919	61	ENGAGED TO KILL	2007	121	6	VFL/2/586/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	SCOTT KENNEDY	12	87	176	VFL/786/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
152920	44	SPIRAL MASALA II	2007	120	6	CIS/1/919/2007-MUM	28.65	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/807/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152921	61	HERE I AM-ALBUM/EVE FEAT SEAN PAUL-GIVE IT TO ME-SONG	2007	121	6	VIS/2/502/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1771/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
152922	61	SONY GYBERSHOT	2007	120	6	CIS/1/920/2007-MUM	14.33	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/811/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152923	96	MANHA KAY GUNHA	2007	121	6	VIS/2/501/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1014/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	71	35	5	71	35	0	0	0	0	0	0	0	0	0	\N	\N
152924	64	BHAUJI TOHRI BAHINIYA JAAN MAARE-SONG ALBUM	2007	121	6	VIS/2/500/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/1776/2007-MUM	106	110	107	N	V.G.AUDIO PVT.LTD.	0	0	58	31	5	58	31	0	0	0	0	0	0	0	0	0	\N	\N
152925	44	SPIRAL MASALA - 1	2007	120	6	CIS/1/918/2007-MUM	28.65	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/808/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152926	64	NAMASKAR YADAVJI-SONG ALBUM	2007	121	6	VIS/2/499/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/1768/2007-MUM	106	110	107	N	V.G.AUDIO PVT.LTD.	0	0	59	10	5	59	10	0	0	0	0	0	0	0	0	0	\N	\N
152927	44	RAM GOPAL VARMA KI AAG-PROMO NO.50 TO 53	2007	121	6	VIS/2/498/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/852/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152928	64	NIRHU KE SAVATIYA-SONG ALBUM	2007	121	6	VIS/2/497/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	V.G.AUDIO PVT.LTD.	12	366	0	VIS/S/1769/2007-MUM	106	110	107	N	V.G.AUDIO PVT.LTD.	0	0	64	10	5	64	10	0	0	0	0	0	0	0	0	0	\N	\N
152929	44	GO-PROMO NO.18 TO 20/OOHH-SONG	2007	121	6	VIS/2/496/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/845/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
152930	44	MIRA BAI NOT OUT - TRAILER	2007	120	6	CIS/1/917/2007-MUM	60.96	0x000099C800000000	2007-10-15 00:00:00	PRITISH BANDEE COMMUNICATIONS LTD.	12	94	0	CIS/T/274/2007-MUM	105	110	107	N	PRITISH BANDEE COMMUNICATIONS LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152931	44	RETURNS OF HANUMAN-TRAL NO.2	2007	120	6	CIS/1/1187/2007-MUM	74.67	0x00009A0400000000	2007-12-14 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	94	0	CIS/1062/2007-MUM	105	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152932	44	BAL GANESH	2007	120	6	CIL/1/127/2007-MUM	2924.97	0x000099C800000000	2007-10-15 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	87	175	CIL/321/2007-MUM	105	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	12	2924.97	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
152933	61	AZUR & ASMAR-TRL.	2007	120	6	CFS/1/141/2007-MUM	42.6	0x00009A0400000000	2007-12-14 00:00:00	WILD BUNCH,  BRAHIM CHIOUA	12	94	0	CFS/T/278/2007-MUM	105	110	108	N	M/S. ALLIANCE MEDIA & ENT. PVT LTD MUMBAI	1	42.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152934	51	VEER SAWARKAR	2007	120	6	CIL/1/126/2007-MUM	4831.57	0x000099C800000000	2007-10-15 00:00:00	SAWARKAR DARSHAN PRTISHTHAN	13	87	163	CIL/317/2007-MUM	105	109	107	N	SAWARKAR DARSHAN PRTISHTHAN	19	4831.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152935	51	KADACHIT	2007	120	6	CIL/1/125/2007-MUM	3447.38	0x000099C800000000	2007-10-15 00:00:00	M/S.KASA FILMS	12	87	176	CIL/314/2007-MUM	105	109	107	N	M/S.KASA FILMS	12	3447.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152936	61	BAJAJ XCD - 125 - DTS	2007	120	6	CIS/1/916/2007-MUM	32	0x000099C500000000	2007-10-12 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/806/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152937	61	CRIZAL ESSILER	2007	120	6	CIS/1/915/2007-MUM	23.65	0x000099C400000000	2007-10-11 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/803/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	23.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152938	61	DISCOVERY GANGES	2007	120	6	CIS/1/914/2007-MUM	28.65	0x000099C400000000	2007-10-11 00:00:00	GROUP M	12	92	0	CIS/804/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152939	51	PAHILE PAUL	2007	120	6	CIL/1/124/2007-MUM	3326.14	0x000099C400000000	2007-10-11 00:00:00	MAHENDRSINGH D. PATIL,  KIRTIRAJ FILMS	12	87	176	CIL/307/2007-MUM	105	109	107	N	MAHENDRSINGH D. PATIL , KIRTIRAJ FILMS	14	3326.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152940	59	CYCLE BRAND AGARBATTI	2007	120	6	CIS/1/913/2007-MUM	28.65	0x000099C400000000	2007-10-11 00:00:00	EFX MAGIC IN MOTION	13	92	0	CIS/783/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152941	44	TEMPTATION DEPARTMENT (TAMIL, TELUGU, KANNADA, MALAYALAM )	2007	120	6	CIS/1/911/2007-MUM	28.65	0x000099C400000000	2007-10-11 00:00:00	R.M.CREATIONS	12	92	0	CIS/799/2007-MUM	105	110	107	N	R.M.CREATIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152942	61	NEWS MAGAZINE - 560 14TH SAARC SUMMIT - 2007	2007	120	6	CIS/1/910/2007-MUM	595	0x000099C400000000	2007-10-11 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	91	0	CIS/708/2007-MUM	105	110	107	N	FILMS DIVISION , GOVT.OF INDIA	2	595	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152943	44	SHOWBIZ-TRAL NO.2	2007	120	6	CIS/1/1186/2007-MUM	60.9	0x00009A0400000000	2007-12-14 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	94	0	CIS/T/312/2007-MUM	105	110	107	N	VISHESH FILMS PVT LTD MUMBAI	1	60.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152944	44	SARKAR RAJ-TRAL NO.2	2007	120	6	CIS/1/1185/2007-MUM	23.65	0x00009A0400000000	2007-12-14 00:00:00	Z. PICTURES COMPANY MUMBAI	12	94	0	CIS/T/313/2007-MUM	105	110	107	N	Z. PICTURES COMPANY MUMBAI	1	23.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152945	44	PURSE COLLECTIONS	2007	120	6	CIS/1/909/2007-MUM	12.20	0x000099C300000000	2007-10-10 00:00:00	FILM EFFECTS	12	92	0	CIS/790/2007-MUM	105	110	107	N	FILM EFFECTS	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152946	44	YATRA.COM CHUTKI(HINDI, TAMIL, BENGALI)	2007	120	6	CIS/1/908/2007-MUM	14.33	0x000099C300000000	2007-10-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/802/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152947	44	HUMNE JEENA SIEKH LIYA-TRAL	2007	120	6	CIS/1/1184/2007-MUM	103.2	0x00009A0400000000	2007-12-14 00:00:00	UKEY FILMS MUMBAI	12	94	0	CIS/T/311/2007-MUM	105	110	107	N	UKEY FILMS MUMBAI	1	103.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152948	44	HAIER MOBILE - SPEED	2007	120	6	CIS/1/907/2007-MUM	9.75	0x000099C300000000	2007-10-10 00:00:00	BAWEJA MOVIES PVT.LTD.	12	92	0	CIS/794/2007-MUM	105	110	107	N	BAWEJA MOVIES PVT.LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152949	45	DABUR HONEY+GD+ES (HINDI, TAMIL,TELUGU,BENGALI)	2007	120	6	CIS/1/1183/2007-MUM	14.33	0x00009A0400000000	2007-12-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1060/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152950	61	LG LCD TV	2007	120	6	CIS/1/906/2007-MUM	28.65	0x000099C300000000	2007-10-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/784/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152951	59	WAVE SOAP	2007	120	6	CIS/1/1182/2007-MUM	14.33	0x00009A0400000000	2007-12-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1056/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152952	58	SRI GANAPATHY SILKS	2007	120	6	CIS/1/905/2007-MUM	27.43	0x000099C300000000	2007-10-10 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/795/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152953	44	CADBURY LALTEN DIWALI	2007	120	6	CIS/1/904/2007-MUM	28.65	0x000099C300000000	2007-10-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/797/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152954	58	BARANI PATTU CENTRE	2007	120	6	CIS/1/903/2007-MUM	27.43	0x000099C300000000	2007-10-10 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/796/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152955	44	IDEA WAR	2007	120	6	CIS/1/902/2007-MUM	28.65	0x000099C300000000	2007-10-10 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/800/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152956	61	GANGAR EYE NATION	2007	120	6	CIS/1/1181/2007-MUM	14.33	0x00009A0400000000	2007-12-14 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1061/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152957	44	LEAD INDIA	2007	120	6	CIS/1/901/2007-MUM	24.38	0x000099C300000000	2007-10-10 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/801/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152958	44	VODAPHONE MAGIC BOX	2007	120	6	CIS/1/1180/2007-MUM	25.91	0x00009A0300000000	2007-12-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1051/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	0	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152959	51	AARN AARN AABA ATA TARI THANBA-TRAILER	2007	120	6	CIS/1/900/2007-MUM	93.58	0x000099C300000000	2007-10-10 00:00:00	SANWEDNA FILMS	12	94	0	CIS/T/266/2007-MUM	105	110	107	N	SANWEDNA FILMS	1	93.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152960	61	VAN HEUSEN	2007	120	6	CIS/1/1179/2007-MUM	25.91	0x00009A0300000000	2007-12-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1055/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152961	44	LUX-CRYSTAL SHINE	2007	120	6	CIS/1/1178/2007-MUM	14.33	0x00009A0300000000	2007-12-13 00:00:00	J. WALTER THOMPSONS MUMBAI	12	92	0	CIS/1052/2007-MUM	105	110	107	N	J. WALTER THOMPSONS MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152962	61	TAGORE - STARIGHT FROM THE HEART	2007	120	6	CIL/1/123/2007-MUM	2823.30	0x000099C300000000	2007-10-10 00:00:00	SAI BABA IMPORTS & EXPORTS CORPORATIONS	13	87	176	CIL/309/2007-MUM	105	109	107	N	SAI BABA IMPORTS & EXPORTS CORPORATIONS	10	2823.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152963	44	VIDEOCON	2007	120	6	CIS/1/1177/2007-MUM	43.89	0x00009A0300000000	2007-12-13 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1045/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152964	44	BEWDA	2007	120	6	CIL/1/157/2007-MUM	3907.20	0x00009A0200000000	2007-12-12 00:00:00	PRIME FOCUS LTD MUMBAI	12	87	176	CIL/385/2007-MUM	105	109	107	N	NASIR IMAM, LAIIAE PRODUCTIONS MUMBAI	14	3907.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152965	58	MERCURY MAN	2007	120	6	CFL/1/54/2007-MUM	2948.67	0x00009A0200000000	2007-12-12 00:00:00	SOMSAK TECHARATANAPRASERT	13	87	168	CFL/322/2007-MUM	105	109	108	N	M/S. SUPERFINE FILMS	6	2948.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152966	44	SHAITANI BILLI	2007	121	6	VFL/2/592/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	RANK(UK)	13	87	167	VFL/746A/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	85	1	5	85	1	0	0	0	0	0	0	0	0	0	\N	\N
152967	64	BIHULA	2007	120	6	CIL/1/156/2007-MUM	4164.53	0x00009A0200000000	2007-12-12 00:00:00	M/S. PARIWAR FILMS MUMBAI	12	87	186	CIL/381/2007-MUM	105	109	107	N	M/S. PARIWAR FILMS MUMBAI	14	4164.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152968	51	HI PORGI KUNACHI	2006	120	6	CIL/1/35/2006-MUM	3758.49	0x0000979F00000000	2006-04-10 00:00:00	ASHTAVINAYAK CHITRA - DILIP JADHAV	12	87	176	CIL/97/2006-MUM	105	109	107	N	ASHTAVINAYAK CHITRA - DILIP JADHAV	14	3758.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152969	61	ESPN JOHN EPI	2007	120	6	CIS/1/1176/2007-MUM	19.20	0x00009A0100000000	2007-12-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1054/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152970	51	SUN MAJHEE BHAGYACHI - TRIALER	2007	120	6	CIS/1/899/2007-MUM	99.6	0x000099C300000000	2007-10-10 00:00:00	G.N.CREATIONS	12	94	0	CIS/T/265/2007-MUM	105	110	107	N	G.N. CREATIONS	1	99.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152971	61	D.N.N.Y	2007	120	6	CIS/1/898/2007-MUM	9.14	0x000099C300000000	2007-10-10 00:00:00	RAMOLA ADVERTSING SERVICES PVT.LTD.	12	92	0	CIS/787/2007-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT.LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152972	44	MERCURY MAN	2007	120	6	CFL/1/41/2007-MUM	2948.67	0x000099C200000000	2007-10-09 00:00:00	SOMSAK TECHARATANAPRASERT	13	87	168	CFL/265/2007-MUM	105	109	108	N	SUPERFINE FILMS	6	2948.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152973	61	FEM HANDWASH	2007	120	6	CIS/1/1175/2007-MUM	14.33	0x00009A0100000000	2007-12-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1042/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152974	61	WHISTLING WOODS INTERNATIONAL PVT.LTD. (FARAN KHAN)	2007	120	6	CIS/1/897/2007-MUM	30.48	0x000099C200000000	2007-10-09 00:00:00	WHISTLING WOODS INTERNATIONAL PVT.LTD.	12	92	0	CIS/791/2007-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL PVT.LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152975	105	ORIENT TOURISM	2007	120	6	CIS/1/1174/2007-MUM	23.47	0x00009A0100000000	2007-12-11 00:00:00	M/S. ORIENT TOURISTM PVT LTD	12	92	0	CIS/1053/2007-MUM	105	110	107	N	M/S. ORIENT TOURISTM PVT LTD	1	23.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152976	61	ROYAL STAG	2007	120	6	CIS/1/1173/2007-MUM	28.65	0x00009A0100000000	2007-12-11 00:00:00	SEAGRAM INDIA (P) LTD	12	92	0	CIS/1047/2007-MUM	105	110	107	N	SEAGRAM INDIA (P) LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152977	61	ROYAL STAG+FUEL CASSETTES & CDS	2007	120	6	CIS/1/1172/2007-MUM	28.65	0x00009A0100000000	2007-12-11 00:00:00	SEAGRAM INDIA (P) LTD	12	92	0	CIS/1046/2007-MUM	105	110	107	N	SEAGRAM INDIA (P) LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152978	51	CHECK MATE	2007	120	6	CIL/1/155/2007-MUM	3623.06	0x00009A0100000000	2007-12-11 00:00:00	M/S.NISHAD AUDIO VISUALS	12	87	176	CIL/388/2007-MUM	105	109	107	Y	M/S.NISHAD AUDIO VISUALS	16	3660.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152979	44	SAKA OXYGEN - BLEACH (HINDI, TAMIL, TELUGU, KANNADA, BENGALI, MALAYALAM )	2007	120	6	CIS/1/896/2007-MUM	13.71	0x000099C200000000	2007-10-09 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/792/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152980	44	BIG 92.7 F M	2007	120	6	CIS/1/895/2007-MUM	28.66	0x000099C200000000	2007-10-09 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/786/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152981	61	JOHNNIE WALKER THE CHALLENGE GOLF (CLUB) CLASSIC	2007	120	6	CIS/1/1170/2007-MUM	15.24	0x00009A0100000000	2007-12-11 00:00:00	DIAGEO INDIA PVT LTD MUMBAI	12	92	0	CIS/1048/2007-MUM	105	110	107	N	DIAGEO INDIA PVT LTD MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152982	43	AHAMADABAD PALANPUR VALA KADI KALOL	2007	120	6	CIL/1/122/2007-MUM	4940.44	0x000099C100000000	2007-10-08 00:00:00	G.N. FILMS	12	87	176	CIL/306/2007-MUM	105	109	107	N	G.N.FILMS	18	4940.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152983	61	JOHNNIE WALKER THE CHALLENGE GOLF (CAR) CLASSIC	2007	120	6	CIS/1/1171/2007-MUM	15.24	0x00009A0100000000	2007-12-11 00:00:00	DIAGEO INDIA PVT LTD MUMBAI	12	92	0	CIS/1049/2007-MUM	105	110	107	N	DIAGEO INDIA PVT LTD MUMBAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152984	44	SAWARIYA - TRAILER NO. 3	2007	120	6	CIS/1/894/2007-MUM	62.49	0x000099C100000000	2007-10-08 00:00:00	SPI FILMS INDIA PVT.LTD.	12	94	0	CIS/T/264/2007-MUM	105	110	107	N	SPI FILMS INDIA PVT.LTD.	1	62.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152985	44	RUNNING SCARED	2007	122	6	VFL/3/173/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	NEW LINE CINEMA.	13	87	170	VFL/922/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	115	13	5	115	13	0	0	0	0	0	0	0	0	0	\N	\N
152986	44	MAX NEW YOUR LIFE INSURANCE PIN THE DONKEY	2007	120	6	CIS/1/893/2007-MUM	19.20	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/781/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152987	61	DELL MOTHER-ENGINE GO IIP	2007	120	6	CIS/1/1169/2007-MUM	28.65	0x00009A0100000000	2007-12-11 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/1050/2007-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152988	44	KAYA SKIN CLINIC	2007	120	6	CIS/1/892/2007-MUM	14.33	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/778/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152989	44	TAARE ZAMEEN PAR	2007	120	6	CIL/1/154/2007-MUM	4513.40	0x00009A0100000000	2007-12-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/383/2007-MUM	105	109	107	Y	AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	18	4513.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152990	61	I'LL SLEEP WHEN I'M DEAD	2007	122	6	VFL/3/172/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	MIKE KAPLAN & NICHAEL CORRENTE.	12	87	176	VFL/923/2007-MUM	106	109	108	N	DHRISHTI CREATIONS.	0	0	102	17	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
152991	44	DOST BANA DUSHMAN	2007	122	6	VFL/3/171/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	OHIMEYER COMES.CO.	13	87	176	VFL/748/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	90	31	5	90	31	0	0	0	0	0	0	0	0	0	\N	\N
152992	61	ESPN CHAKDE	2007	120	6	CIS/1/1168/2007-MUM	28.65	0x00009A0000000000	2007-12-10 00:00:00	E.F.X.MAGIC IN MOTION	12	92	0	CIS/1043/2007-MUM	105	110	107	N	E.F.X.MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152993	61	FDW AQUA BALANCE	2007	120	6	CIS/1/890/2007-MUM	14.33	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/782/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152994	44	JHOOTI CHAMAK	2007	122	6	VFL/3/170/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	MIRAMAX FILMS/BRAD GREY PICTURES COHEM PRODUTION.	13	87	172	VFL/727/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
152995	61	FDW AQUA	2007	120	6	CIS/1/1161/2007-MUM	9.75	0x000099FC00000000	2007-12-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1026/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152996	61	FDW VOLUME BOOST	2007	120	6	CIS/1/889/2007-MUM	14.33	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/780/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152997	61	ROSHNI	2007	120	6	CIS/1/1167/2007-MUM	14.33	0x00009A0000000000	2007-12-10 00:00:00	MR.RISHI JAIN,M/S.AVITEL POST STUDIOZ LTD.	12	92	0	CIS/1040/2007-MUM	105	110	107	N	MR.RISHI JAIN,M/S.AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152998	61	BALLS OF FURY-TRL.	2007	120	6	CFS/1/138/2007-MUM	65.83	0x000099FC00000000	2007-12-06 00:00:00	GARY BARBER/ROGER BIRNBAUM	12	94	0	CFS/T/260/2007-MUM	105	110	108	N	PVT PICTURES LTD MUMBAI	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
152999	61	NINA	2007	120	6	CIS/1/1166/2007-MUM	14.33	0x00009A0000000000	2007-12-10 00:00:00	MR.RISHI JAIN,M/S.AVITEL POST STUDIOZ LTD.	12	92	0	CIS/1039/2007-MUM	105	110	107	N	MR.RISHI JAIN,M/S.AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153000	61	FDW EVERY DAY MILD	2007	120	6	CIS/1/888/2007-MUM	14.33	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/777/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153001	44	MAX NEWYORK INSURANCE MUSICAL CHAIRS	2007	120	6	CIS/1/887/2007-MUM	19.20	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/779/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153002	61	IRON MAN-TRL.	2007	120	6	CFS/1/140/2007-MUM	30.13	0x00009A0000000000	2007-12-10 00:00:00	AVI ARAD/ KEVIN FEIGE	12	94	0	CFS/T/270/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153003	51	TUJHYA MAJHYA SANSARALA ANI KAI HAVA	2007	120	6	CIL/1/153/2007-MUM	3746.53	0x000099FB00000000	2007-12-05 00:00:00	NILESH FILMS MUMBAI	12	87	172	CIL/380/2007-MUM	105	109	107	N	NILESH FILMS MUMBAI	16	3746.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153004	44	KING KONG JUNGLE KA RAJA	2007	122	6	VFL/3/169/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	THE ASYLUM.	13	87	176	VFL/770/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	77	5	5	77	5	0	0	0	0	0	0	0	0	0	\N	\N
153005	84	MICROSOFT WEDDING MARE	2007	120	6	CIS/1/1165/2007-MUM	14.33	0x000099FD00000000	2007-12-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1024/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153006	61	WWE: NO MERCY	2007	122	6	VFL/3/168/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	W.W.E.	12	87	175	VFL/905/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	150	35	5	150	35	0	0	0	0	0	0	0	0	0	\N	\N
153007	54	MOHABBATAAH SACHIYAN-TRL.	2007	120	6	CFS/1/137/2007-MUM	97.31	0x000099FB00000000	2007-12-05 00:00:00	SOUND VIEW PRODUCTIONS PVT LTD	12	94	0	CFS/T/259/2007-MUM	105	110	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	1	97.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153008	61	MERCURY MAN	2007	120	6	CFL/1/40/2007-MUM	2948.67	0x000099C100000000	2007-10-08 00:00:00	SOMSAK TECHARATANANRASERT	12	87	168	CFL/257/2007-MUM	105	109	108	N	SUPERFINE FILMS	6	2948.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153009	44	CADBURY	2007	120	6	CIS/1/1164/2007-MUM	18.90	0x000099FD00000000	2007-12-07 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	92	0	CIS/1038/2007-MUM	105	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153010	44	FARZ KI RAAH	2007	122	6	VFL/3/167/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	PATCHETT/KAUFMAN ENTERTAINMENT.	13	87	170	VFL/714/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	88	55	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
153011	61	DR SEUSS NORTON HEARS A  WHO - TRAILER C	2007	120	6	CFS/1/125/2007-MUM	39.99	0x000099BE00000000	2007-10-05 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/226/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	1	39.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153012	61	ICICI BANK-NRI SERVICES	2007	120	6	CIS/1/1160/2007-MUM	14.63	0x000099FB00000000	2007-12-05 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/1036/2007-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153013	44	NANHE NATKHAT DHOOM DHAMAL	2007	120	6	CFL/1/53/2007-MUM	2185.16	0x000099FC00000000	2007-12-06 00:00:00	KEYSTONE PICTURES	13	87	175	CFL/318/2007-MUM	105	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	5	2185.16	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
153014	61	LENOVO-THE DUEL	2007	120	6	CIS/1/1159/2007-MUM	25.29	0x000099FB00000000	2007-12-05 00:00:00	OMS PRODUCTIONS MUMBAI	12	92	0	CIS/1037/2007-MUM	105	110	107	N	OMS PRODUCTIONS MUMBAI	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153015	49	RADIO MANGO 91.9	2007	120	6	CIS/1/1163/2007-MUM	28.65	0x000099FC00000000	2007-12-06 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/1029/2007-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153016	44	ICI DULUX KARAN & KAREENA	2007	120	6	CIS/1/883/2007-MUM	28.65	0x000099BE00000000	2007-10-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/773/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153017	61	ENCHANTED	2007	120	6	CFL/1/52/2007-MUM	2965.00	0x000099FB00000000	2007-12-05 00:00:00	BARRY SONNENFELD BARRY JOSEPHSON & BUENA VISTA INT	12	87	168	CFL/301/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	6	2965.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153018	44	SALLAM SOTA - ALBUM	2007	122	6	VIS/3/72/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/1725/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	48	53	5	48	53	0	0	0	0	0	0	0	0	0	\N	\N
153019	61	ORBIT WHITE ATTRACTION+MATRIMONIAL	2007	120	6	CIS/1/1162/2007-MUM	19.20	0x000099FC00000000	2007-12-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1027/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153020	44	SLICE MANGOLA + PEPSI MY CON	2007	120	6	CIS/1/884/2007-MUM	26.21	0x000099BE00000000	2007-10-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/774/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153021	85	UTV WORLD	2007	120	6	CIS/1/1158/2007-MUM	4.57	0x000099FA00000000	2007-12-04 00:00:00	PLXION MUMBAI	12	92	0	CIS/1030/2007-MUM	105	110	107	N	PLXION MUMBAI	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153022	43	TVS SCOOTY 99 COLOURS	2007	120	6	CIS/1/885/2007-MUM	21.64	0x000099BE00000000	2007-10-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/775/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153023	61	B.D.MENORIAL INSTITUTE	2007	120	6	CIS/1/1157/2007-MUM	28.66	0x000099FA00000000	2007-12-04 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1032/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153024	61	THE CHRONICAL OF NARNIA:PRINCE CASPIAN-TRL.	2007	120	6	CFS/1/139/2007-MUM	67.07	0x000099FC00000000	2007-12-06 00:00:00	MARK JOHNSON,ANDREW ADAMSON	12	94	0	CFS/T/275/2007-MUM	105	110	108	N	SPE FILMS (I) PVT.LTD.	1	67.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153025	61	SANGHAR BATHS & CERAMICS	2007	120	6	CIS/1/109/2007-MUM	14.33	0x000098DC00000000	2007-02-21 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/84/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153026	44	SARJAR RAH - TRAILER	2007	120	6	CIS/1/886/2007-MUM	42.06	0x000099BE00000000	2007-10-05 00:00:00	DODH PICTURES COMPANY	12	94	0	CIS/T/229/2007-MUM	105	110	107	N	ADLABS FILMS PVT.LTD.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153027	44	BUNTY BABLU AUR JACKIE - TRAILER	2007	120	6	CFS/1/19/2007-MUM	44.19	0x000098DC00000000	2007-02-21 00:00:00	JACKIE CHAN WILLIE CLIAN SOLON SO & WANG	13	94	0	CFS/T/24/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153028	44	F.I.R.	2007	120	6	CIS/1/882/2007-MUM	21.35	0x000099BD00000000	2007-10-04 00:00:00	FILM EFFECTS	12	92	0	CIS/762/2007-MUM	105	110	107	N	FILM EFFECTS	1	21.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153029	64	SAB GOLMAAL HAI	2007	120	6	CIL/1/121/2007-MUM	4953.81	0x000099BD00000000	2007-10-04 00:00:00	MARUTI INTERNATIONAL	12	87	176	CIL/301/2007-MUM	105	109	107	N	MARUTI INTERNATIONAL	17	4953.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153030	61	FDW DAILY	2007	120	6	CIS/1/1156/2007-MUM	9.75	0x000099FA00000000	2007-12-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1025/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153031	61	FUN CINEMA (MUSIC)	2007	120	6	CIS/1/881/2007-MUM	21.34	0x000099BD00000000	2007-10-04 00:00:00	RAJTAROO STUDIO LTD.	12	92	0	CIS/767/2007-MUM	105	110	107	N	RAJTAROO STUDIO LTD.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153032	61	FDW VOLUME	2007	120	6	CIS/1/1155/2007-MUM	9.75	0x000099FA00000000	2007-12-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	CIS/1023/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION MUMBAI	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153033	44	DAM PE DAM BHARE JA - ALBUM	2007	122	6	VIS/3/71/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/1727/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
153034	61	BLADE RUNNER	2007	122	6	VFL/3/265/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MICHAEL DEELDY	12	87	175	VFL/1449/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	111	45	5	111	45	0	0	4	0	0	0	0	0	0	\N	\N
153035	61	THE HISTORY CHANNEL - ROME	2007	120	6	CIS/1/880/2007-MUM	20.65	0x000099BD00000000	2007-10-04 00:00:00	GROUP M	12	92	0	CIS/770/2007-MUM	105	110	107	N	GROUP M	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153036	85	YUVA-INDIA'S FIRST YOUTH YIEWSPAPER	2007	120	6	CIS/1/1154/2007-MUM	16.76	0x000099FA00000000	2007-12-04 00:00:00	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	12	92	0	CIS/1031/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD MUMBAI	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153037	44	ADULT PYAAR	2007	122	6	VFL/3/264/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	I.T.C.	13	87	176	VFL/1159/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
153038	44	HERO HONDA LE KE - ALBUM	2007	122	6	VIS/3/70/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/1726/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
153039	44	SARTHAK KADAM	2007	120	6	CIS/1/879/2007-MUM	137.88	0x000099BD00000000	2007-10-04 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/700/2007-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	137.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153040	44	JADI BUTI (HARBAES)	2007	120	6	CIS/1/1153/2007-MUM	157.71	0x000099FA00000000	2007-12-04 00:00:00	INDOVISION MEDIA MUMBAI	12	363	0	CIS/819/2007-MUM	105	110	107	N	INDOVISION MEDIA MUMBAI	1	157.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153041	44	SAMUDRI VISFOT	2007	122	6	VFL/3/263/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	ALLAN V.BUSTIN	13	87	169	VFL/1164/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	9	5	91	9	0	0	0	0	0	0	0	0	0	\N	\N
153042	44	MADHYA PRADESH HEART OF INCREDIBLE INDIA	2007	120	6	CIS/1/878/2007-MUM	28.65	0x000099BD00000000	2007-10-04 00:00:00	GROUP M	12	92	0	CIS/771/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153043	44	JASOOSI DUNIYA	2007	122	6	VFL/3/262/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	MARK STERDIWATT	13	87	172	VFL/1261/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	102	17	5	102	17	0	0	0	0	0	0	0	0	0	\N	\N
153044	44	VARMI COMPOSTING (KEICHUYAA KHAD)	2007	120	6	CIS/1/1152/2007-MUM	99.00	0x000099FA00000000	2007-12-04 00:00:00	INDOVISION MEDIA MUMBAI	12	363	0	CIS/788/2007-MUM	105	110	107	N	INDOVISION MEDIA MUMBAI	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153045	44	PRAKURTI KA PAKOOP-BAADH	2007	120	6	CIS/1/1151/2007-MUM	72.60	0x000099FA00000000	2007-12-04 00:00:00	INDOVISION MEDIA MUMBAI	12	363	0	CIS/789/2007-MUM	105	110	107	N	INDOVISION MEDIA MUMBAI	1	72.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153046	44	OH! - PROMO NO. 15 TO 17	2007	122	6	VIS/3/69/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	R.G.V. FILM FACTORY LTD.	12	366	0	VIS/T/829/2007-MUM	106	110	107	N	R.G.V. FILM FACTORY LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
153047	44	LPAD INDIA-TREE	2007	120	6	CIS/1/4470/2007-MUM	28.65	0x000099F900000000	2007-12-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1020/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153048	44	THE PRODIGY	2007	122	6	VFL/3/166/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	DAVID RUCKER.	13	87	169	VFL/918/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	119	19	5	119	19	0	0	0	0	0	0	0	0	0	\N	\N
153049	61	NEVA THERMALS	2007	120	6	CIS/1/1149/2007-MUM	9.14	0x000099F900000000	2007-12-03 00:00:00	PRIME FOCUS LTD MUMBAI	12	92	0	CIS/1149/2007-MUM	105	110	107	N	PRIME FOCUS LTD MUMBAI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153050	61	TRANSFORMERS - TRAILER	2007	120	6	CFS/1/18/2007-MUM	59.53	0x000098DC00000000	2007-02-21 00:00:00	TANBRYCE,TOM DESANTO, LORENZO DI BONAVENTURA	12	94	0	CFS/T/30/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA PVT.LTD.	1	59.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153137	61	THE LOOK OUT	2007	122	6	VFL/3/246/2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	GARRY BARBER (BUENA VISTA HOME ENT)	12	87	170	VFL/1248/2007-MUM	106	109	108	Y	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	98	38	5	98	23	0	0	0	0	0	0	0	0	0	\N	\N
153051	44	OM SHANTI OM - TRAILER NO. 2	2007	120	6	CIS/1/877/2007-MUM	77.72	0x000099BD00000000	2007-10-04 00:00:00	RED CHILIES ENTERTAINMENT PVT.LTD.	12	94	0	CIS/T/263/2007-MUM	105	110	107	N	RED CHILIES ENTERTAINMENT PVT.LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153052	44	LEAD INDIA - PRIYANKA	2007	120	6	CIS/1/876/2007-MUM	28.65	0x000099BC00000000	2007-10-03 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/768/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153053	61	ZOD CLUBWEAR	2007	120	6	CIS/1/875/2007-MUM	7.32	0x000099BC00000000	2007-10-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/754/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153054	61	NIKON	2007	120	6	CIS/1/874/2007-MUM	14.33	0x000099BC00000000	2007-10-03 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/763/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153055	61	A GIRL LIKE ME: THE GWEN ARAUJO STORY	2007	122	6	VFL/3/165/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	FRAN ROSATO & SONY PICTURES.	12	87	176	VFL/882/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	85	53	5	85	53	0	0	0	0	0	0	0	0	0	\N	\N
153056	44	KAMAL KI CHAAL	2007	122	6	VFL/3/261/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	NICK IVANS	13	87	172	VFL/1320/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	100	11	5	100	11	0	0	0	0	0	0	0	0	0	\N	\N
153057	44	ROAD SIDE ROMIO - TRAILER	2007	120	6	CIS/1/873/2007-MUM	53.34	0x000099BC00000000	2007-10-03 00:00:00	YASH RAJ FILMS PVT.LTD.	12	94	0	CIS/T/261/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153058	61	DELIVERY BOYS	2007	122	6	VFL/3/260/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	LAKESHORE INTERNATIONAL	12	87	172	VFL/1016/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	88	0	5	86	59	0	0	0	0	0	0	0	0	0	\N	\N
153059	44	LEGADES ASHA VOL-II	2007	120	6	VIS/1/2488/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/S/931/2007-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	44	34	5	44	34	0	0	0	0	0	0	0	0	0	\N	\N
153060	61	FLIGHT OF THE BLACK ANGEL	2007	122	6	VFL/3/164/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	KEVIN M. KALLBERG (SGL ENTERTAINMENT LTD.)	12	87	169	VFL/827/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
153061	61	MEHRA SONS JEWELLWRY	2007	120	6	CIS/1/872/2007-MUM	14.33	0x000099BC00000000	2007-10-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/764/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153062	44	JOURNEY BOMBAY TO GOA-PROMO NO:1,2,3	2007	120	6	VIS/1/2487/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	H.R. ENTERPRIES MUMBAI	12	366	0	VIS/T/505/2007-MUM	106	110	107	N	H.R. ENTERPRIES MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
153063	61	THE YARDS	2007	122	6	VFL/3/259/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	NICKWECHSLER.PAUL WEBSTER	12	87	176	VFL/1267/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	109	49	5	109	49	0	0	0	0	0	0	0	0	0	\N	\N
153064	64	KAB LE AAI BAHAR - TRAILER	2007	120	6	CIS/1/871/2007-MUM	97.86	0x000099BC00000000	2007-10-03 00:00:00	M/S.GAYATRI FILMS CORPORATION	12	94	0	CIS/T/262/2007-MUM	105	110	107	N	M/S.GAYATRI FILMS CORPORATION	1	97.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153065	61	OVER THERE	2007	122	6	VFS/3/5/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	STEVEN BOCHCO (20TH CENTURY FOX).	12	366	0	VFS/5/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	40	27	5	40	27	0	0	0	0	0	0	0	0	0	\N	\N
153066	44	GHAZALES-PROMO NO.1,2	2007	120	6	VIS/1/2486/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/509/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
153067	44	CHEETAH - THE LEAPART	2007	120	6	CIL/1/120/2007-MUM	4258	0x000099BC00000000	2007-10-03 00:00:00	SHREE K.S.RAMA RAO	13	87	176	CIL/293/2007-MUM	105	109	107	N	CAPTAN VIDEO PVT.LTD.	14	4258	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153068	61	NIGHTMARE IN WAX	2007	122	6	VFL/3/163/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	MARTIN B. COHEN / HERBERT SUSSAN/ACL / AIM GROUP	12	87	167	VFL/900/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153069	61	CAPTAIN MORGAN-BEACH PARTY	2007	120	6	VIS/1/2485/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	GRAY WORLDWIDE INDIA PVT LTD MUMBAI	12	92	0	VIS/714/2007-MUM	106	110	107	N	GRAY WORLDWIDE INDIA PVT LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
153070	61	PRIMEVAL - TRAILER NO.2	2007	120	6	CFS/1/17/2007-MUM	46.28	0x000098DB00000000	2007-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC & SONY PICTURES	12	94	0	CFS/T/22/2007-MUM	105	110	108	N	SONY PICTURES  RELEASTING INDIA LTD.	1	46.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153071	64	JULMI CHAILA	2007	122	6	VIS/3/68/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	A.S.K. FILMS INTERNATIONAL.	12	366	0	VIS/1679/2007-MUM	106	110	107	N	A.S.K. FILMS INTERNATIONAL.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
153072	64	BHAIL PYAAR NACHANIYA SE	2007	120	6	CIL/1/119/2007-MUM	3281.10	0x000099BC00000000	2007-10-03 00:00:00	SAI KIRPA PICTURES	12	87	176	CIL/296/2007-MUM	105	109	107	Y	SAI KIRPA PICTURES	12	3291.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153073	61	NOTES ON A SCANDAL	2007	122	6	VFL/3/162/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	ROBERT FOX(20TH CENTURY FOX HOME ENT.)	12	87	176	VFL/863/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
153074	44	GORI TERI AKHIYAI-ALBUM/MERI MATHAI KI BINDEYA-SONG	2007	120	6	VIS/1/2484/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/S/1195/2007-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153075	44	HATYARI BEHNA-ALBUM	2007	122	6	VIS/3/100/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	KIRON MOVIES.	12	366	0	VIS/S/2408/2007-MUM	106	110	107	N	KIRON MOVIES.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
153076	44	SOFT LTMP BLOCK MASTER	2007	120	6	VIS/1/2483/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/514/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153077	61	50 CENT-FEAT JUSTIN TIMBERLAKE AYO TECHNOLOGY - SONG: CURTIS - ALBUM	2007	122	6	VIS/3/67/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1687/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
153078	44	LIFE IN A METRO SOFT-ALBUM-OH MERI JAAN HELLO	2007	120	6	VIS/1/2482/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/515/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153079	44	PASSION BEATS ANU MALIK-GREATEST HITS	2007	122	6	VIL/3/18/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	368	175	VIL/370/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	118	6	5	118	6	0	0	0	0	0	0	0	0	0	\N	\N
153080	61	OFFICE KILLER	2007	122	6	VFL/3/161/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	CHRISTINE VACHON (SGL ENTERTAINMENT LTD.)	12	87	169	VFL/800/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	79	6	5	79	6	0	0	0	0	0	0	0	0	0	\N	\N
153081	61	NABEEL	2007	120	6	CIS/1/104/2007-MUM	28.65	0x000098DA00000000	2007-02-19 00:00:00	SHARED SAXENA,PRIZEM	12	363	0	CIS/79/2007-MUM	105	110	107	N	SHARED SAXENA,PRIZEM	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153082	59	SACHAT	2007	120	6	CIS/1/869/2007-MUM	22.86	0x000099BA00000000	2007-10-01 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/761/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153083	61	A TRIP DOWN MEMORY LANE	2007	120	6	CIS/1/868/2007-MUM	297	0x000099BA00000000	2007-10-01 00:00:00	FILMS DIVISION	12	363	0	CIS/751/2007-MUM	105	110	107	N	FILMS DIVISION	1	297	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153084	44	AAP KA SURUAR-PROMO NO: 1 TO 3	2007	120	6	VIS/1/2481/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/516/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
153085	44	GANDHIJI KI CHITHTHEE HITLER KE NAAM	2007	120	6	CIS/1/867/2007-MUM	94	0x000099BA00000000	2007-10-01 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	363	0	CIS/750/2007-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR	1	94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153086	61	YOGA FOR STRESS RELIEF	2007	120	6	VIS/1/2480/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/642/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
153087	44	SOOCHNA ADHIKAR ADHINIYAM - 2005	2007	120	6	CIS/1/866/2007-MUM	533	0x000099BA00000000	2007-10-01 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	88	0	CIS/729/2007-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR	2	533	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153088	42	BISFORAN	2007	122	6	VIL/3/17/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	M/S.SHANKAR MOVIES	13	87	176	VIL/375/2007-MUM	106	109	107	N	ANT TELEVISION PVT.LTD.	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
153089	61	HATCHET FOR THE HONEY MOON	2007	122	6	VFL/3/160/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ACL-AIM GROUP/MANUAL CANO.	12	87	167	VFL/871/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	87	55	5	87	55	0	0	0	0	0	0	0	0	0	\N	\N
153090	51	SOON MAJHEE BHAGYACHEE	2007	120	6	CIL/1/118/2007-MUM	3915.52	0x000099BA00000000	2007-10-01 00:00:00	UDAY GHANSYAM NAIK , G.N. CREATIONS	12	87	176	CIL/299/2007-MUM	105	109	107	N	UDAY GHANSYAM NAIK, G.N. CREATIONS	15	3915.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153091	61	SCHOOL GIRL KILLER	2007	122	6	VFL/3/159/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	VIRGILIO DE BLASI-LAWRENCE WOOLNER ACL-AIM GROUP.	12	87	169	VFL/864/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	77	26	5	77	26	0	0	0	0	0	0	0	0	0	\N	\N
153092	44	MAHAI RU-SONG-TEZAER & PROMO	2007	120	6	VIS/1/2479/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/506/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
153093	61	THE 11TH HOUR	2007	120	6	CFL/1/39/2007-MUM	2555.47	0x000099BA00000000	2007-10-01 00:00:00	20TH CENTURY FOX	12	90	175	CFL/253/2007-MUM	105	109	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	5	2555.47	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
153094	44	ZHUM BARABER ZHUM-PROMO NO:14,15	2007	120	6	VIS/1/2478/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/510/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153095	44	NAYAI-ALBUM/NAYA JAHA-SONG	2007	120	6	VIS/1/2477/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/S/1216/2007-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
153096	44	SWAMI-PROMO NO:22,23,24	2007	120	6	VIS/1/2476/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	PUSHPAA KRUSHNNA CREATIONS MUMBAI	12	366	0	VIS/T/511/2007-MUM	106	110	107	N	PUSHPAA KRUSHNNA CREATIONS MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153097	64	AAKHIYAAN TOHAR SHARABI-ALBUM.	2007	122	6	VIS/3/99/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/2378/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	47	57	5	47	57	0	0	0	0	0	0	0	0	0	\N	\N
153098	44	LIFE IN A METRO SOFT-IN DENO-ALBUM	2007	120	6	VIS/1/2475/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/512/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153099	51	BABURAOWALA TOPI GHALA-SONG ALBUM	2007	122	6	VIS/3/98/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	M/S.MASTBATUIB MUSIC & FILMS	12	366	0	VIS/S/2351/2007-MUM	106	110	107	Y	M/S.MASTBATUIB MUSIC & FILMS	0	0	40	0	5	21	49	0	0	0	0	0	0	0	0	0	\N	\N
153100	44	KEYLASA ZUAM RE SOFT KEYLASA ZUAM 2-ALBUM	2007	120	6	VIS/1/2474/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/513/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153101	61	HELL RAISER-BLOOD LINE	2007	122	6	VFL/3/158/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	NANCY STONE.	15	87	169	VFL/751/2007-MUM	106	109	108	Y	KCT.	0	0	80	21	5	60	45	0	0	0	0	0	0	0	0	0	\N	\N
153102	61	BENEATH	2007	122	6	VFL/3/257/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	SEAN COVEL,TONY CRAIG	12	87	167	VFL/1419/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	78	32	5	78	32	0	0	0	0	0	0	0	0	0	\N	\N
153103	44	GARBH SANSKAR-WELL BEING MANTRA FOR NEW BORN-ALBUM-PROMO NO: 1&2	2007	120	6	VIS/1/2473/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/494/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153104	44	AILER OF WELCOME - TRIALER	2007	120	6	CIS/1/870/2007-MUM	76.20	0x000099BA00000000	2007-10-01 00:00:00	BASE INDUSTRIES GROUP	12	94	0	CIS/T/257/2007-MUM	105	110	107	N	BASE INDUSTRIES GROUP	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153105	44	THE ADVENTURES OF TIN TIN:THE RED SEA SHARKS	2007	120	6	VFS/1/154/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/58/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
153106	44	THE ADVERNTURES OF TIN TIN-DESTINATION MOON	2007	120	6	VFS/1/153/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIOS	12	364	0	VFS/50/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
153107	44	THE ADVENTURES OF TIN TIN-PRISONERS OF THE SUN	2007	120	6	VFS/1/152/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/45/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	39	13	5	39	13	0	0	0	0	0	0	0	0	0	\N	\N
153108	44	THE ADVENTURES OF TIN TIN:EXPLORERS ON THE MOON	2007	120	6	VFS/1/151/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIOS	12	364	0	VFS/48/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
153109	44	THE ADVENTURES OF TIN TIN-THE BLUE LOTUS	2007	120	6	VFS/1/150/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIOS	12	364	0	VFS/47/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
153110	44	COKE LDJ - COUPLE = FAMILY	2007	120	6	CIS/1/891/2007-MUM	45.72	0x000099C100000000	2007-10-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/776/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153111	61	SLING BLADE	2007	122	6	VFL/3/256/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	MIRAMAX FILM CORP	12	87	176	VFL/1069/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	128	40	5	128	40	0	0	0	0	0	0	0	0	0	\N	\N
153112	44	THE ADVENTURES OF TIN TIN-TIN TIN IN TIBET	2007	120	6	VFS/1/149/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	UNIVERSAL STUDIOS	12	364	0	VFS/46/2007-MUM	106	110	108	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
153113	61	HEROES SEASON 1 EP.4:COLLISION	2007	122	6	VFS/3/12/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	JIM CHORY	12	366	0	VFS/139/2007-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
153114	61	HEROES SEASON 1 EP.20:FIVE YEARS GONE	2007	122	6	VFS/3/11/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	JIM CHORY	12	366	0	VFS/146/2007-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	40	30	5	40	30	0	0	0	0	0	0	0	0	0	\N	\N
153115	51	NIVADAK PU L. PART-6	2007	120	6	VIS/1/2472/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/602/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	44	12	5	44	12	0	0	0	0	0	0	0	0	0	\N	\N
153116	61	ROSE AND THE SWORD	2007	122	6	VFL/3/255/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	ACI AIM GROUPS	12	87	169	VFL/873/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	119	40	5	112	28	0	0	0	0	0	0	0	0	0	\N	\N
153117	61	THE DEAD GIRL	2007	122	6	VFL/3/254/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	LAKESHORE ENTERTAINMENT GROUP	12	87	170	VFL/968/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	90	0	5	88	12	0	0	0	0	0	0	0	0	0	\N	\N
153118	61	MORTAL KOMBAT TAJA AND THE FINAL BATTLE	2007	122	6	VFL/3/253/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	SEAN CATHERINE DEREK	12	87	167	VFL/1368/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	82	50	5	82	50	0	0	0	0	0	0	0	0	0	\N	\N
153119	44	68 PAGES	2007	122	6	VIL/3/16/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	M/S.SOLARIS PICTURES	12	87	176	VIL/354/2007-MUM	106	109	107	N	M/S.SOLARIS PICTURES	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153120	61	PENGUINES'S LOVE STORY - TRL.	2007	120	6	CFS/1/16/2007-MUM	82.38	0x000098D400000000	2007-02-13 00:00:00	EXCEPTION WILD BUNCH/YOES DERONDEAU	12	94	0	CFS/T/27/2007-MUM	105	110	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	1	82.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153121	44	SUPER STAR - TRL	2007	120	6	CIS/1/912/2007-MUM	85.34	0x000099C400000000	2007-10-11 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD	12	94	0	CIS/T/269/2007-MUM	105	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153122	61	MORTAL KOMBAT IMMORTAL KOMBAT	2007	122	6	VFL/3/252/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1369/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	81	48	5	81	48	0	0	0	0	0	0	0	0	0	\N	\N
153123	61	TRUE WOMEN	2007	122	6	VFL/3/251/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	MR.LYNN RAYYNOR/AMERICAN VIDEO	12	87	176	VFL/1379/2007-MUM	106	109	108	N	M/S.MOSAR BAER ENTERTAINMENT LTD.	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
153124	61	HEROES SEASON 2 EP.9:HOME COMING	2007	122	6	VFS/3/10/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JIM CHORY	12	366	0	VFS/151/2007-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
153125	44	JAB WE MET	2007	120	6	CIL/1/128/2007-MUM	3957.54	0x000099C800000000	2007-10-15 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD	12	87	176	CIL/316/2007-MUM	105	109	107	N	SHRI ASHTAVINAYAK CINE VISION LTD	8	3957.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153126	61	THE BEDROOM WINDOW	2007	122	6	VFL/3/250/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	MARTHA SCHUMACHER	12	87	176	VFL/856/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	0	0	108	45	5	106	55	0	0	0	0	0	0	0	0	0	\N	\N
153127	44	MUSIC CAFE ANU MALIK-BHEEGEIN HONTH TERE	2007	122	6	VIS/3/97/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/2292/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	54	44	5	54	44	0	0	0	0	0	0	0	0	0	\N	\N
153128	61	AVENGING ANGEL	2007	122	6	VFL/3/157/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	SANDY HOWARD, KEITH RUBINSTEIN.	15	87	170	VFL/752/2007-MUM	106	109	108	Y	K.C.T. INDIA.	0	0	92	13	5	92	13	0	0	0	0	0	0	0	0	0	\N	\N
153129	44	SARE JAHAN SE ACHHA	2007	120	6	CIS/1/967/2007-MUM	28.65	0x000099D100000000	2007-10-24 00:00:00	E F X MAGIC IN MOTION	12	363	0	CIS/856/2007-MUM	105	110	107	N	E F X MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153130	61	HEROES SEASON 1 EPI-3:ONE GRINT LEAP	2007	122	6	VFS/3/8/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	JIM CHORY	12	366	0	VFS/130/2007-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
153131	51	NIVADAK P.L.-PART-4	2007	120	6	VIS/1/2471/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/436/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	44	15	5	44	15	0	0	0	0	0	0	0	0	0	\N	\N
153132	42	JAANI DUSHMAN	2007	122	6	VIL/VV/3/1/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	M/S.SHANKAR MOVIES.	13	87	168	VIL/VV/148/2007-MUM	106	109	107	N	M/S.A.N.T.TELEVISION (P) LTD.	0	0	161	0	5	161	0	0	0	0	0	0	0	0	0	0	\N	\N
153133	61	MARTAL KOMBAT QUEEN	2007	122	6	VFL/3/249/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SEAN CATHERINE DEREK	12	87	169	VFL/1365/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	81	30	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
153134	44	TICKER	2007	122	6	VFL/3/248/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	PAUL ROSENBLUM	13	87	169	VFL/1355/2007-MUM	106	109	108	N	AJAY GUPTA & CO.	0	0	88	12	5	88	12	0	0	0	0	0	0	0	0	0	\N	\N
153135	44	SHAKCHILLY KE KARNAMAI	2007	120	6	VIS/1/2470/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	MR. SOUNDTRACK RECORDS & CASSETTES MFG CO	12	366	0	VIS/597/2007-MUM	106	110	107	N	MR. SOUNDTRACK RECORDS & CASSETTES MFG CO	0	0	49	56	5	49	56	0	0	0	0	0	0	0	0	0	\N	\N
153136	61	MORTAL KOMBAT KREEYA	2007	122	6	VFL/3/247/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	ROBERT RABINOWITZ	12	87	174	VFL/1363/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	83	35	5	83	35	0	0	0	0	0	0	0	0	0	\N	\N
153138	61	KAMASUTRA ESSENTIALS FOR LASTING INTIMACY	2007	122	6	VFS/3/4/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	RADHA K. GOVIND & ROYSTEINE ESTROP.	15	366	0	VFS/85/2007-MUM	106	110	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	39	59	5	38	37	0	0	0	0	0	0	0	0	0	\N	\N
153139	51	BRMHACHAITAINY	2007	120	6	VIS/1/2469/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	MR. SOUNDTRACK RECORDS & CASSETTES MFG CO	12	366	0	VIS/533/2007-MUM	106	110	107	N	MR. SOUNDTRACK RECORDS & CASSETTES MFG CO	0	0	58	45	5	58	45	0	0	0	0	0	0	0	0	0	\N	\N
153140	51	D.J TOP 12MIX MASALA MARATHI REMIX-ALBUM	2007	122	6	VIS/3/96/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1628/2007-MUM	106	110	107	N	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
153141	44	SHRADHANJALI TO R.D. BERMAN VOL-I	2007	120	6	VIS/1/2468/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/S/1105/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	39	18	5	39	18	0	0	0	0	0	0	0	0	0	\N	\N
153142	61	THE LAST KISS	2007	122	6	VFL/3/245/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	ANDRE LAMAI,GARY LUCCHESI	12	87	176	VFL/1122/2007-MUM	106	109	108	Y	WEG INDIA	0	0	100	0	5	98	13	0	0	0	0	0	0	0	0	0	\N	\N
153143	44	SHRADHANJALI TO R.D.BERMAN VOL-II	2007	120	6	VIS/1/2467/2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/S/1114/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	44	35	5	44	35	0	0	0	0	0	0	0	0	0	\N	\N
153144	61	YOGA FOR KIDS-COMPLETE FITNESS	2007	120	6	VIS/1/2466/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/79/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	34	51	5	34	51	0	0	0	0	0	0	0	0	0	\N	\N
153145	61	YOGA FOR KIDS-GROWTH & HEIGHT	2007	120	6	VIS/1/2465/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/89/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	29	8	5	29	8	0	0	0	0	0	0	0	0	0	\N	\N
153146	61	YOGA FOR SLIMMING	2007	120	6	VIS/1/2464/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/635/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
153147	59	PANCHTANTA VOL.II	2007	120	6	VIS/1/2463/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/631/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	42	27	5	42	27	0	0	0	0	0	0	0	0	0	\N	\N
153148	61	FIVE GIRLS	2007	122	6	VFL/3/244/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	WARREN P.SONODA & SONY PICTURES.	15	87	167	VFL/1194/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	83	8	5	83	7	0	0	0	0	0	0	0	0	0	\N	\N
153149	58	PANCHATANTRA VOL.II	2007	120	6	VIS/1/2462/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/630/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	43	36	5	43	36	0	0	0	0	0	0	0	0	0	\N	\N
153150	59	TENALI RAMAN VOL.I	2007	120	6	VIS/1/2461/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/587/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
153151	61	TENALI RAMAN VOL.I	2007	120	6	VIS/1/2460/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/652/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
153152	61	MAHABHARAT VOL-I	2007	120	6	VIS/1/2459/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/416/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	35	4	5	35	4	0	0	0	0	0	0	0	0	0	\N	\N
153153	44	PYAR KI KHATIR	2007	122	6	VFL/3/243/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	I.T.C	13	87	169	VFL/1199/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	89	48	5	89	48	0	0	0	0	0	0	0	0	0	\N	\N
153154	61	VIKRAM VETAL-VOL.1	2007	120	6	VIS/1/2458/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/650/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	33	1	5	33	1	0	0	0	0	0	0	0	0	0	\N	\N
153155	44	DOSTI KE LIYE KUCH BHI KAREGA	2007	122	6	VFL/3/242/2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	ASHOK AMRITRAJ,ANDREW STEVENS	13	87	169	VFL/1161/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	95	58	5	95	58	0	0	0	0	0	0	0	0	0	\N	\N
153156	61	ISAPNITI-I	2007	120	6	VIS/1/2457/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/647/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	30	24	5	30	24	0	0	0	0	0	0	0	0	0	\N	\N
153157	51	KATHA BAL HATYECHI	2007	122	6	VIS/3/95/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	SOUND RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/1092/2007-MUM	106	110	107	Y	SOUND RECORDS AND CASSETTES MANU.CO.	0	0	52	22	5	52	22	0	0	0	0	0	0	0	0	0	\N	\N
153158	61	THE BEST OF 2007-ALBUM-PROMO:2	2007	120	6	VIS/1/2456/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/504/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153159	54	HITS OF PUNJABI MASALA VOL.7 GIDAYI VICH-SONG	2007	120	6	VIS/1/2454/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	FINE TUCH MUMBAI	12	366	0	VIS/S/1198/2007-MUM	106	110	107	N	FINE TUCH MUMBAI	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
153160	61	THE EMANCIPATION OF MIMI-ALBUM/MARIAH CAREY-WE BELONG TOGETHER-SONG	2007	122	6	VIS/3/94/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/2243/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
153161	44	BEHKI JAWANI	2007	122	6	VFL/3/241/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	RANK CARLTON INTERNATIONAL MEDIA LTD.	13	87	176	VFL/511/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.	0	0	112	53	5	111	32	0	0	0	0	0	0	0	0	0	\N	\N
153162	61	PENGUINE'S A LOVE STORY - TRL	2007	120	6	CFS/1/15/2007-MUM	82.37	0x000098CF00000000	2007-02-08 00:00:00	EXCEPTION WILD BUNCH YOES DARONDEAU	13	94	0	CFS/T/16/2007-MUM	105	110	108	N	ALLIANCE MEDIA ENTERTAINMENT PVT LTD	1	82.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153163	61	DREAMGIRLS - TRL	2007	120	6	CFS/1/14/2007-MUM	78.10	0x000098CF00000000	2007-02-08 00:00:00	LAWRENCE MARK, PARAMOUNT PICTURES	12	94	0	CFS/T/25/2007-MUM	105	110	108	N	PARAMOUT FILMS OF INDIA LTD	1	78.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153164	61	LINE OF FIRE	2007	122	6	VFL/3/240/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	CHRISTOPHER C.DEWEY	12	87	176	VFL/931/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	80	0	5	79	3	0	0	0	0	0	0	0	0	0	\N	\N
153165	61	DECEPTION	2007	122	6	VFL/3/239/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/1054/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	89	0	5	86	45	0	0	0	0	0	0	0	0	0	\N	\N
153166	58	PENGUINE'S A LOVE STORY	2007	120	6	CFL/1/9/2007-MUM	2353.45	0x000098CF00000000	2007-02-08 00:00:00	CHRISTPHE LIOUD	13	90	176	CFL/26/2007-MUM	105	109	108	N	ALLIANCE ENTERTAINMENT PVT LTD	5	2353.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153167	61	MISSING IN ISTANBUL	2007	122	6	VFL/3/238/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	JOSHUA ST.JOHNSTON	12	87	176	VFL/1289/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	94	5	5	90	23	0	0	0	0	0	0	0	0	0	\N	\N
153168	51	PRANYACHI DHUNDI	2007	122	6	VIL/3/15/2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	HOLLYWOOD BOLLYWOOD INTERNATIONAL	13	87	176	VIL/107/2007-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	107	52	5	107	52	0	0	0	0	0	0	0	0	0	\N	\N
153169	54	ELECTION - SONG,  JASHAN 2007 - ALBUM	2007	120	6	VIS/1/355/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	GRAND MUSIC	12	366	0	VIS/S/208/2007-MUM	106	110	107	N	GRAND MUSIC	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
153170	61	HAPPY ENDINGS	2007	122	6	VFL/3/153/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	HOLLY WEINSMA, MICHAEL PASEERNEK & SONY PICTURES.	12	87	176	VFL/328/2007-MUM	106	109	108	Y	SPE FILMS(INDIA) PVT. LTD.	0	0	126	0	5	125	56	0	0	0	0	0	0	0	0	0	\N	\N
153171	54	MAIE TAINU PYAR-SONG	2007	120	6	VIS/1/2453/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	FINE TUCH MUMBAI	12	366	0	VIS/S/1199/2007-MUM	106	110	107	N	FINE TUCH MUMBAI	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
153172	54	GIDDHE WICH-SONG	2007	120	6	VIS/1/2452/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	FINE TUCH MUMBAI	12	366	0	VIS/S/1200/2007-MUM	106	110	107	N	FINE TUCH MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
153173	54	CHAUBARI-SONG	2007	120	6	VIS/1/2450/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	FINE TUCH MUMBAI	12	366	0	VIS/S/1201/2007-MUM	106	110	107	N	FINE TUCH MUMBAI	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
153174	61	DECOYS 2: ALIEN SEDUCTION	2007	122	6	VFL/3/154/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	JEFFREY SCOTT LANDO & SONY PICTURES.	12	87	167	VFL/679/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT. LTD.	0	0	94	0	5	93	52	0	0	0	0	0	0	0	0	0	\N	\N
153175	61	MARIE AND BRUCE	2007	122	6	VFL/3/152/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	GEORGE VAN BUSKIRK, DAVID NEWMAN.	12	87	176	VFL/708/2007-MUM	106	109	108	Y	EROS MULTIMEDIA PVT. LTD.	0	0	83	31	5	81	43	0	0	0	0	0	0	0	0	0	\N	\N
153176	61	THE PROPOSITION	2007	122	6	VFL/3/151/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	CHIARA MANAGER, CAT VILLIERA & SONY PICTURES.	12	87	170	VFL/802/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
153177	44	KISSE DINE-ALBUM/DIL CHURAYA-SONG	2007	120	6	VIS/1/2449/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/1204/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
153178	61	BARELY LEGAL	2007	122	6	VFL/3/150/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	BRAD KREVOY, KLAUS RETTING, KEETGI KOGAN&SONY PICT	12	87	172	VFL/375/2007-MUM	106	109	108	Y	SPE FILMS INIDA PVT. LTD.	0	0	72	42	5	72	42	0	0	0	0	0	0	0	0	0	\N	\N
153179	64	LAKHO MEIN AK HAMAR BHOJI-SONG-AATAI JATAY RAHIYA MEIN	2007	120	6	VIS/1/2448/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	12	366	0	VIS/S/1165/2007-MUM	106	110	107	N	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
153180	64	LAKHO MEIN AK HAMAR BHOJI-SONG-RANGAWA HOLI	2007	120	6	VIS/1/2447/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	12	366	0	VIS/S/1164/2007-MUM	106	110	107	N	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
153181	64	LAKHO MEIN AK HAMAR BHOJI-SONG-ANNEND MILAI TORAE DHERSHAN MAI	2007	120	6	VIS/1/2446/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	12	366	0	VIS/S/1163/2007-MUM	106	110	107	N	MR. VEETRAG VIJUAULSPLUS PVT LTD MUMBAI	0	0	5	31	5	5	31	0	0	0	0	0	0	0	0	0	\N	\N
153182	61	CHANDIGARH A  TO Z .COM	2007	120	6	CIS/1/127/2007-MUM	15.24	0x000098E300000000	2007-02-28 00:00:00	RAJAH ASSOCIATE	12	92	0	CIS/97/2007-MUM	105	110	107	N	RAJAH ASSOCIATE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153183	61	FAST TIMES AT RIDGEMONT HIGH	2007	122	6	VFL/3/149/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	IRVING AZOFF, ART LINSON	12	87	176	VFL/766/2007-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	85	51	5	84	35	0	0	0	0	0	0	0	0	0	\N	\N
153184	64	LAKHO ME AK HAMAR BHOJI-SONG-CHAT MAEYAI	2007	120	6	VIS/1/2445/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. VEETRAG VIJUALES PLUS PVT LTD MUMBAI	12	366	0	VIS/S/1155/2007-MUM	106	110	107	N	MR. VEETRAG VIJUALES PLUS PVT LTD MUMBAI	0	0	6	19	5	6	19	0	0	0	0	0	0	0	0	0	\N	\N
153185	61	ANGEL	2007	122	6	VFL/3/148/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NEW WORLD PICTURES.	15	87	169	VFL/732/2007-MUM	106	109	108	Y	KCT INDIA.	0	0	88	27	5	88	27	0	0	0	0	0	0	0	0	0	\N	\N
153186	64	LAKHO ME AK HAMAR BHOJI-SONG-CHALA NADIYA KE KINARAI	2007	120	6	VIS/1/2444/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MR. VEETRAG VEJUAULES PLUS PVT LTD MUMBAI	12	366	0	VIS/S/1154/2007-MUM	106	110	107	N	MR. VEETRAG VEJUAULES PLUS PVT LTD MUMBAI	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
153187	61	JHOOM BARABAR JHOOM (TICKET TO HOLL YWOOD)-PROMO NO:12	2007	120	6	VIS/1/2443/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/499/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
153188	44	ALBUN:EAGLEEAGLE VCD AND DVD-PROMO NO.1	2007	120	6	VIS/1/2442/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	EAGLE HOME ENTERTAINMENT MUMBAI	12	366	0	VIS/T/501/2007-MUM	106	110	107	N	EAGLE HOME ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153189	61	MY DEOEIVER TRACK:NEVER AGAIN-ALBUM	2007	120	6	VIS/1/2441/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1187/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
153190	61	DON'T LOOK BACK PART-II-ALBUM	2007	120	6	VIS/1/2440/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1168/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	45	47	5	45	47	0	0	0	0	0	0	0	0	0	\N	\N
153191	61	DON'T LOOK BACK PART-1-ALBUM	2007	120	6	VIS/1/2439/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/1167/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
153192	64	TOO HAMAR HAU - TRAILER	2007	120	6	CIS/1/76/2007-MUM	96.01	0x000098CE00000000	2007-02-07 00:00:00	M/S.O.K. INTERNATIONAL	12	94	0	CIS/T/35/2007-MUM	105	110	107	N	M/S.O.K. INTERNATIONAL	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153193	54	METAARA DE LOOAD-SONG	2007	120	6	VIS/1/2438/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	I.S.B.RECORDES MUMBAI	12	366	0	VIS/S/1184/2007-MUM	106	110	107	N	I.S.B.RECORDES MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
153194	54	SHAK KARE YAA NA KAR-SONG	2007	120	6	VIS/1/2437/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	I.S.B.RECORDES MUMBAI	12	366	0	VIS/S/1185/2007-MUM	106	110	107	N	I.S.B.RECORDES MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
153195	54	ZAZHARA -ALBUM/YAREE-SONG	2007	120	6	VIS/1/2436/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	EANGAL RECORDES MUMBAI	12	366	0	VIS/S/1186/2007-MUM	106	110	107	N	EANGAL RECORDES MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153196	44	ZUM BARABER ZUM-PROMO NO:13	2007	120	6	VIS/1/2435/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/503/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153197	61	THE PRODUCERS	2006	121	6	CFL/2/8/2006-MUM	3679.94	0x0000975B00000000	2006-02-01 00:00:00	MEL BROOKS, JOHNATHAN SANGER & COLUMBIA FILMS	12	87	176	CFL/9/2006-MUM	105	109	108	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD	8	3679.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153198	44	SAI RAM SHARAN-ALBUM	2007	120	6	VIS/1/2434/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	JEENIFAR FILMS MUMBAI	12	366	0	VIS/S/1177/2007-MUM	106	110	107	N	JEENIFAR FILMS MUMBAI	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
153199	61	YOGA & SEX	2007	120	6	VIS/1/2433/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	364	0	VIS/605/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	32	22	5	32	22	0	0	0	0	0	0	0	0	0	\N	\N
153200	61	YOGA & BODY BUILDING	2007	120	6	VIS/1/2432/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/665/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	43	12	5	43	12	0	0	0	0	0	0	0	0	0	\N	\N
153201	61	YOGA & YOUR EYES	2007	120	6	VIS/1/2431/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/666/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
153202	61	YOGA & YOUR HEART	2007	120	6	VIS/1/2430/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/634/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	38	30	5	38	30	0	0	0	0	0	0	0	0	0	\N	\N
153203	85	MUSICAL AURA-INTROSPECTIVE INSTRUNENTS	2007	120	6	VIS/1/2429/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/546/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	53	43	5	53	43	0	0	0	0	0	0	0	0	0	\N	\N
153204	61	MOTIVES 2: RETRIBUTION	2007	122	6	VFL/3/156/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	VIVICA A.FOX, LITA RICHARDSON & SONY PICTURES.	12	87	167	VFL/676-A/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	90	0	5	88	25	0	0	0	0	0	0	0	0	0	\N	\N
153205	44	MUNNEE	2007	120	6	CIS/1/70/2007-MUM	22.86	0x000098CC00000000	2007-02-05 00:00:00	AVITAL POST STUDIOS LTD.	12	92	0	CIS/54/2007-MUM	105	110	107	N	AVITAL POST STUDIOS LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153206	85	MUSICAL AURO ELEMENT OF NATURE WATER	2007	120	6	VIS/1/2428/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/314/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	53	6	5	53	6	0	0	0	0	0	0	0	0	0	\N	\N
153207	85	MUSICAL AURO MODERN INTERPETATIONS OF MORNING RAGAS	2007	120	6	VIS/1/24327/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/545/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	57	5	5	57	5	0	0	0	0	0	0	0	0	0	\N	\N
153208	44	SANATTA	2007	122	6	VFL/3/155/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	JAMIE BABBITT & SONY PICTURES.	13	87	176	VFL/758-A/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153209	85	MUSICAL AURO ELENENTS OF NATURE SPACE	2007	120	6	VIS/1/2426/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/528/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	58	23	5	58	23	0	0	0	0	0	0	0	0	0	\N	\N
153210	85	MUSICAL AURO JOURNEY THROUGH INDIA	2007	120	6	VIS/1/2425/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/525/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	58	3	5	58	3	0	0	0	0	0	0	0	0	0	\N	\N
153211	61	THE CORPORATE LADDER	2007	122	6	VFL/3/147/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MOTION PICTURES CORP.OF AMERICA/IMPACT INTL CO.LTD	12	87	169	VFL/766-A/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	96	35	5	96	35	0	0	0	0	0	0	0	0	0	\N	\N
153212	85	MUSICAL AURO ELEMENTS OF NATURE-WIND	2007	120	6	VIS/1/29052/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	12	366	0	VIS/438/2007-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT LTD MUMBAI	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
153213	67	DAEI KABER RESAGAI-ALBUM	2007	120	6	VIS/1/2423/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	KARTIK SAHU	12	366	0	VIS/S/558/2007-MUM	106	110	107	N	KARTIK SAHU	0	0	59	44	5	59	44	0	0	0	0	0	0	0	0	0	\N	\N
153214	61	MUTUAL NEEDS	2007	122	6	VFL/3/146/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MARC GREENBERG, MARC LAWRENCE/IMPACT INT.CO.LTD.	12	87	169	VFL/790/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	76	10	5	76	10	0	0	0	0	0	0	0	0	0	\N	\N
153215	44	TALISMAN - TRAILER NO. 1	2007	120	6	CIS/1/64/2007-MUM	53.34	0x000098C900000000	2007-02-02 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	94	0	CIS/T/29/2007-MUM	105	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153216	67	DULHA CHAHI DU FIT KE	2007	120	6	VIS/1/2422/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	KARTIK SAHU	12	366	0	VIS/250/2007-MUM	106	110	107	N	KARTIK SAHU	0	0	59	56	5	59	56	0	0	0	0	0	0	0	0	0	\N	\N
153217	164	PAPRIKA	2007	122	6	VFL/3/145/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	TINTO BRAD & SONY PICTURES.	12	87	168	VFL/740/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT.LTD.	0	0	89	31	5	89	31	0	0	0	0	0	0	0	0	0	\N	\N
153218	61	BLOOD FOR BLOOD	2007	122	6	VFL/3/144/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MICHAEL J. POLLARD.	12	87	169	VFL/763/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153219	44	LEJEDES MOHAMAD RAFI VOL-4	2007	120	6	VIS/1/2421/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/S/991/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	47	52	5	47	52	0	0	0	0	0	0	0	0	0	\N	\N
153220	61	THE LAST KING OF SCOTLANDS - TRAILER	2007	120	6	CFS/1/12/2007-MUM	93.78	0x000098C900000000	2007-02-02 00:00:00	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	12	94	0	CFS/T/12/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	1	93.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153221	61	GOAL - II	2007	122	6	VFL/3/143/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MIKE JEFFERIES (BUENA VISTA HOME ENT).	12	87	176	VFL/831/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	115	25	5	115	25	0	0	0	0	0	0	0	0	0	\N	\N
153222	44	LEJEDES MOHAMAD RAFI VOL-1	2007	120	6	VIS/1/2419/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/S/988/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	47	5	5	47	5	0	0	0	0	0	0	0	0	0	\N	\N
153223	44	LEJEDES OF LATA VOL-II	2007	120	6	VIS/1/2418/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/S/908/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	48	58	5	48	58	0	0	0	0	0	0	0	0	0	\N	\N
153224	44	LEJEDES OF LATA VOL-I	2007	120	6	VIS/1/2417/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/S/907/2007-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	44	48	5	44	48	0	0	0	0	0	0	0	0	0	\N	\N
153225	44	EK AUR KRANTI	2007	122	6	VFL/3/142/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ROBERT GREENWALD.	13	87	169	VFL/647/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	103	19	5	103	19	0	0	0	0	0	0	0	0	0	\N	\N
153226	61	INSOMMIAC PROMO:1-ALBUM	2007	120	6	VIS/1/2416/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/495/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
153227	44	GUNAH KI KITAB	2007	122	6	VFL/3/141/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ERVIN ZAYADA.	13	87	169	VFL/713/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	91	53	5	91	53	0	0	0	0	0	0	0	0	0	\N	\N
153228	44	LEJEDES OF LATA VOL-II	2007	120	6	VIS/1/2420/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/S/989/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	43	53	5	42	53	0	0	0	0	0	0	0	0	0	\N	\N
153229	61	LEGEND OF THE DRAGON : MASTER OF SARCASM	2007	120	6	VIS/1/243/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	TIMES MULTIMEDIA	12	366	0	VIS/S/429/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
153230	44	MAHAIRU-ALBUM/MAHAI RU-SONG	2007	120	6	VIS/1/2414/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1178/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153231	44	KABUL KIYA GUNAH	2007	122	6	VFL/3/140/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ELIA SAMAHA, ALEC BALOVIN, ASHOK AMRITRAJ.	13	87	169	VFL/642/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	105	13	5	105	13	0	0	0	0	0	0	0	0	0	\N	\N
153232	106	KHIJA LIYAL TO THE GAME-ALBUM/DON'T YOU NO -SONG-PROMO	2007	120	6	VIS/1/2413/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1182/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
153233	44	RAGA BOYS A JAAN LO-ALBUM/A JAAN LO-SONG	2007	120	6	VIS/1/2412/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1180/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
153234	44	RAGA BOYS AE JAAN LO-ALBUM/LAGEYO RE NEIN	2007	120	6	VIS/1/2411/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1179/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153235	61	SHAME SHAME SHAME	2007	122	6	VFS/3/3/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	ALLADDIN POJHAN-LINDA K.CLARK/IMPACT INTL. CO.LTD.	12	366	0	VFS/86/2007-MUM	106	110	108	N	NEW GEETA PICTURES & TRADERS.	0	0	71	57	5	71	57	0	0	0	0	0	0	0	0	0	\N	\N
153236	44	CHAIN KULI KI MAINE KULI-PROMO-11,12,13,14,15,16, (DIALOGES)	2007	120	6	VIS/1/2409/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	366	0	VIS/T/492/2007-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
153237	61	MR.BEAN HOLIDAY - TRAILER A	2007	120	6	CFS/1/11/2007-MUM	43.62	0x000098C100000000	2007-01-25 00:00:00	PETER BENNET JONES /TIM BEYAN/ERIC FELLNER/UNIVESA	12	94	0	CFS/T/6A/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153238	44	CAIEN KULI KI MAIEN KULI-SONG-DHUM DHADAKA SUNDAY	2007	120	6	VIS/1/2410/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	SAREGAMA FILMS LTD MUMBAI	12	366	0	VIS/T/493/2007-MUM	106	110	107	N	SAREGAMA FILMS LTD MUMBAI	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
153239	61	BORAT	2007	122	6	VFL/3/139/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SACHA BARON COHEN (20TH CENTURY FOX PICTURES.)	12	87	172	VFL/393/2007-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	80	21	5	79	29	0	0	0	0	0	0	0	0	0	\N	\N
153240	61	THE SIMPSONS MOVIE - TRAILER	2007	120	6	CFS/1/8/2007-MUM	41.18	0x000098C100000000	2007-01-25 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/20/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	1	41.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153241	44	KINGKONG KE VAPSE -PROMO-1 TO 5	2007	120	6	VFS/1/148/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	M.SUMCHAIRU	13	366	0	VFS/T/47/2007-MUM	106	110	108	N	KONAIRU FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
153242	61	OCEAN THIRTEEN - TRAILER	2007	120	6	CFS/1/9/2007-MUM	45.15	0x000098C100000000	2007-01-25 00:00:00	WARNER BROTHER ENTERTAINMENT COMPANY LTD.	12	94	0	CFS/T/19/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	45.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153243	61	G SHREK THE THIRD - TRAILER	2007	120	6	CFS/1/10/2007-MUM	56.20	0x000098C100000000	2007-01-25 00:00:00	ARRON WARNER / DREAMWORKS/UNIVERSAL PICTURES	12	94	0	CFS/T/4/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153244	44	KAHI PE NIGHAI-PROMO NO.1,2,3-SUPER KANDI	2007	120	6	VIS/1/2408/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/T/496/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
153245	54	BELLO NEE TERI BAHA-SONG	2007	120	6	VIS/1/2407/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	JAM MUSIC MUMBAI	12	366	0	VIS/S/1174/2007-MUM	106	110	107	N	JAM MUSIC MUMBAI	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
153246	61	SAGEM	2007	120	6	CIS/1/55/2007-MUM	15.24	0x000098C000000000	2007-01-24 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/39/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153247	57	VILAYATI KHOT JEE GOAHLA	2007	120	6	VIS/1/2406/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/668/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
153248	49	HUTCH WORLD CALLING CARD	2007	120	6	CIS/1/114/2007-MUM	27.43	0x000098DE00000000	2007-02-23 00:00:00	UNITED ENTERTAINMENT SOLUTIONS LTD.	12	92	0	CIS/89/2007-MUM	105	110	107	N	UNITED ENTERTAINMENT SOLUTIONS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153249	44	MERI AWAZ KO MEAL GAEI ROSHANI-SONG-TERA HATH	2007	120	6	VIS/1/2405/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	STAR INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1146/2007-MUM	106	110	107	N	STAR INDIA PVT LTD MUMBAI	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
153250	51	NAKESHTRACHAI DENAI-AATA KHAILA NACHA -PART-2	2007	120	6	VIS/1/2404/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1097/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
153251	81	PEEHAR KI CHUNDEE - TRAILER	2007	120	6	CIS/1/54/2007-MUM	117.35	0x000098C000000000	2007-01-24 00:00:00	LIKE MINDED FILMS	12	94	0	CIS/T/25/2007-MUM	105	110	107	N	LIKE MINDED FILMS	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153252	51	NAKESHTRACHAI DENAI-AATA KHALLA NACHA-PART-1	2007	120	6	VIS/1/2403/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1096/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	62	52	5	62	52	0	0	0	0	0	0	0	0	0	\N	\N
153253	61	RUNNING SCARED	2007	122	6	VFL/3/138/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	NEW LINE CINEMA	12	87	169	VFL/693-A/2007-MUM	106	109	108	Y	EROS MULTIMEDIA PVT. LTD.	0	0	116	14	5	115	13	0	0	0	0	0	0	0	0	0	\N	\N
153254	51	NAKESHTRACHAI DENAI-SHANTA SAILKAI-PART-2	2007	120	6	VIS/1/2402/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1101/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	62	42	5	62	42	0	0	0	0	0	0	0	0	0	\N	\N
153255	51	NAKESHTRACHAI DENAI-SHANTA SHAILKAI-PART-1	2007	120	6	VIS/1/2401/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1100/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	62	52	5	62	52	0	0	0	0	0	0	0	0	0	\N	\N
153256	61	ROYAL PALMS	2007	120	6	CIS/1/52/2007-MUM	14.33	0x000098BF00000000	2007-01-23 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/38/2007-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153257	61	ROLLING STORES - BIGGEST BANG PART: 2 - ALBUM	2007	122	6	VIS/3/66/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1593/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	45	42	5	45	42	0	0	0	0	0	0	0	0	0	\N	\N
153258	106	FILM FARE GETS REAL - 2	2007	120	6	CIS/1/53/2007-MUM	27.43	0x000098BF00000000	2007-01-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/36/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153259	61	MY DINNER WITH JIMI	2007	122	6	VFL/3/137/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	HAROLD BRONSON.	12	87	176	VFL/779/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
153260	67	DIVANA MOLA BANADAI-ALBUM	2007	120	6	VIS/1/2400/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	RAIKHAVAND OSEWAL	12	366	0	VIS/S/1134/2007-MUM	106	110	107	N	RAIKHAVAND OSEWAL	0	0	42	43	5	42	43	0	0	0	0	0	0	0	0	0	\N	\N
153261	61	ENERGY DRINK BATTERY	2007	120	6	CIS/1/51/2007-MUM	12.19	0x000098BF00000000	2007-01-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/37/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153262	67	JOGANI-ALBUM	2007	120	6	VIS/1/2399/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	RAIKHAVAND OSEWAL	12	366	0	VIS/S/1137/2007-MUM	106	110	107	N	RAIKHAVAND OSEWAL	0	0	35	51	5	35	51	0	0	0	0	0	0	0	0	0	\N	\N
153263	73	SHAITKARI BIYAI-ALBUM	2007	120	6	VIS/1/2398/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/978/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
153264	51	MOTYAI BAYAINCHI GANI-ALBUM	2007	120	6	VIS/1/2397/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1003/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	44	56	5	44	56	0	0	0	0	0	0	0	0	0	\N	\N
153265	73	JORAI JO PAKHAIRU MARAE MAHAIRAIEN-ALBUM	2007	120	6	VIS/1/2396/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/977/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	43	36	5	43	36	0	0	0	0	0	0	0	0	0	\N	\N
153266	51	D.J. HUNGAMA MARATHI - ALBUM	2007	122	6	VIS/3/65/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/641/2007-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	45	58	5	45	12	0	0	0	0	0	0	0	0	0	\N	\N
153267	182	BHOOLI GAYO RE	2007	120	6	VIS/1/2395/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. ARYANES	12	366	0	VIS/627/2007-MUM	106	110	107	Y	MR. ARYANES	0	0	51	6	5	51	6	0	0	0	0	0	0	0	0	0	\N	\N
153268	44	TA RA RUM PUM - TRAILER	2007	120	6	CIS/1/50/2007-MUM	85.34	0x000098BE00000000	2007-01-22 00:00:00	YASH RAJ FILMS PVT.LTD.	12	94	0	CIS/T/9/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT.LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153269	61	MAN OF THE YEAR	2007	122	6	VFL/3/136/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	ANDREA MIA, BETSY FELS, ANDY GOLDBERG,RICHARD MANN	12	87	176	VFL/678/2007-MUM	106	109	108	Y	EROS MULTIMEDIA PVT. LTD.	0	0	83	19	5	81	52	0	0	0	0	0	0	0	0	0	\N	\N
153270	64	LAKHO ME AK HAMAR BHOJEE-TU BATYAI SABSAI SUNDER-SONG	2007	120	6	VIS/1/2394/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. VEETRAG VIJUALES PLUS PVT LTD MUMBAI	12	366	0	VIS/S/1153/2007-MUM	106	110	107	N	MR. VEETRAG VIJUALES PLUS PVT LTD MUMBAI	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
153271	59	MAYA LOKAM TERABITHIA - TRAILER	2007	120	6	CFS/1/7/2007-MUM	50.60	0x000098BE00000000	2007-01-22 00:00:00	LAUREN LEVINE , HAL LIEBERMAN , WALDENE MEDIA	13	94	0	CFS/T/10/2007-MUM	105	110	108	N	E- CITY FILMS INDIA PVT.LTD.	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153272	61	THE THING	2007	122	6	VFL/3/134/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	DAVID FASTER, LAWRENCE TURMAN.	12	87	169	VFL/774/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	103	34	5	103	34	0	0	0	0	0	0	0	0	0	\N	\N
153273	64	PIRITIYA TOHAAR - TRAILER	2007	120	6	CIS/1/49/2007-MUM	97.01	0x000098BE00000000	2007-01-22 00:00:00	DR.BALWANT SHASTRI	12	94	0	CIS/T/19/2007-MUM	105	110	107	N	B.S.MEDIA	1	97.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153274	64	LAKHO ME AK HAMAR BHOJEE-TU BATYAI SABSAI SUNDER-SONG	2007	120	6	VIS/1/2393/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	MR. VEETRAG VEJUAULES PLUS PVT LTD MUMBAI	12	366	0	VIS/S/1152/2007-MUM	106	110	107	N	MR. VEETRAG VEJUAULES PLUS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
153275	44	UMAR BACHPAN KI HARKAT PACHPAN KI	2007	122	6	VFL/3/135/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	KIM JORGENSEN.	13	87	176	VFL/644/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	85	14	5	85	14	0	0	0	0	0	0	0	0	0	\N	\N
153276	61	DEMONS AT THE DOOR	2007	122	6	VFL/3/133/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	ERIC MILLER-PAT TANTALE-IMPACT INTL. CO. LTD.	12	87	167	VFL/652/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
153277	54	1)GAL, 2)JISM TELAGGICHOT, 3)COLLEGE-SONG	2007	120	6	VIS/1/2391/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	AIR EX MUMBAI	12	366	0	VIS/S/1173/2007-MUM	106	110	107	N	AIR EX MUMBAI	0	0	11	7	5	11	7	0	0	0	0	0	0	0	0	0	\N	\N
153278	44	VIVAH - TRAILER NO. 4	2007	120	6	CIS/1/45/2007-MUM	70.41	0x000098BB00000000	2007-01-19 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.	12	94	0	CIS/T/10/2007-MUM	105	110	107	N	RAJSHREE PRODUCTIONS PVT.LTD.	1	70.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153279	44	MAUT KA RAJA	2007	122	6	VFL/3/129/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	SHAFTESBURY FILMS/CARLION AMERICA.	13	87	170	VFL/645/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	85	45	5	85	45	0	0	0	0	0	0	0	0	0	\N	\N
153280	44	ADNAN SAMI-PROMO	2007	120	6	VIS/1/2392/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	Y.B.R RECORDS MUMBAI	12	366	0	VIS/T/489/2007-MUM	106	110	107	N	Y.B.R RECORDS MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153281	61	REPLAY BLUE JEANS	2007	120	6	CIS/1/41/2007-MUM	14.33	0x000098BB00000000	2007-01-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/964/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153282	85	CNBC STUDIO- 18	2007	120	6	CIS/1/44/2007-MUM	15.24	0x000098BB00000000	2007-01-19 00:00:00	PIXION	12	92	0	CIS/34/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153283	44	STAR KBC SRK - 2	2007	120	6	CIS/1/43/2007-MUM	30.48	0x000098BB00000000	2007-01-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/33/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153284	44	TATA SKY I TEN	2007	120	6	CIS/1/42/2007-MUM	15.24	0x000098BB00000000	2007-01-19 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/32/2007-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153285	61	POLICE EVER BREATHE YOU TAKE-ALBUM	2007	120	6	VFS/1/147/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	THE POLICE HUGE PADGHAM, MTV MUSIC TELEVISIONS	12	366	0	VFS/S/4/2007-MUM	106	110	108	N	MTV NETWORK INDIA PVT LTD MUMBAI	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
153286	44	PARTNER-PROMO 2+3/PARTNERSONG-PROMO 4 DIALOGUES	2007	120	6	VIS/1/2390/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	SOHAIEL KHAN PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/490/2007-MUM	106	110	107	N	SOHAIEL KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
153287	61	PRICE OF PEACE	2007	120	6	VIS/1/2389/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	VEDANTA LIFE INSTITUTE MUMBAI	12	88	0	VIS/553/2007-MUM	106	110	107	N	VEDANTA LIFE INSTITUTE MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153288	61	INTELLECT VS INTELLIGENCE	2007	120	6	VIS/1/2388/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	VEDANTA LIFE INSTITUTE MUMBAI	12	88	0	VIS/554/2007-MUM	106	110	107	N	VEDANTA LIFE INSTITUTE MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153289	61	AEROSMITH	2007	120	6	VIS/1/2387/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	12	92	0	VIS/711/2007-MUM	106	110	107	N	M/S. MUDRA COMMUNICATIONS PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153290	51	NAKESHTRACHAI DENAI-ARTI PRABHU-PART I	2007	120	6	VIS/1/2386/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1098/2007-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	62	52	5	62	52	0	0	0	0	0	0	0	0	0	\N	\N
153291	44	MAFIA DON	2007	122	6	VFL/3/130/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	TARAK BEN AMMAR STANLEY WILSON ELIE SAMAHA.	13	87	170	VFL/597/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	93	4	5	93	4	0	0	0	0	0	0	0	0	0	\N	\N
153292	44	BAJAN SNDHYAI	2007	120	6	VIS/1/2385/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1104/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	47	59	5	47	59	0	0	0	0	0	0	0	0	0	\N	\N
153293	58	MAYA ULAGAM TERABITHIA - TRAILER	2007	120	6	CFS/1/6/2007-MUM	50.60	0x000098BA00000000	2007-01-18 00:00:00	LAVREN LEVINE , HAL LIEBERAMAN WALDEN MEDIA LLC	13	94	0	CFS/T/11/2007-MUM	105	110	108	N	E-CITY FILMS (INDIA) PVT.LTD.	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153294	54	YARA DE VADAEI	2007	120	6	VIS/1/2384/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	SASHI FILMS MUMBAI	12	366	0	VIS/S/1171/2007-MUM	106	110	107	N	SASHI FILMS MUMBAI	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
153295	44	JADUI NAGRI TERABIDHOYA - TRAILER	2007	120	6	CFS/1/5/2007-MUM	50.60	0x000098BA00000000	2007-01-18 00:00:00	LAUREN LEVIN , HALL LIBARMEN , WALD MEDIA	13	94	0	CFS/T/9/2007-MUM	105	110	108	N	E - CITY FILMS (INDIA) PVT.LTD.	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153296	54	NACHNAA PAINNA-SONG	2007	120	6	VIS/1/2383/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	SHASHI FILMS MUMBAI	12	366	0	VIS/S/1172/2007-MUM	106	110	107	N	SHASHI FILMS MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
153297	44	RAM GOPAL VARMA KI AAG - PROMO NO. 25 TO 31	2007	122	6	VIS/3/64/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	HIGH CONCEPT FILM PRODUCTION PVT. LTD.	12	366	0	VIS/T/721/2007-MUM	106	110	107	N	HIGH CONCEPT FILM PRODUCTION PVT. LTD.	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
153298	44	NAKAAB-YE DIL-SONG-PROMO NO:1,2,3,4,5	2007	120	6	VIS/1/2382/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	TIPS INDIA LTD MUMBAI	12	366	0	VIS/T/484/2007-MUM	106	110	107	N	TIPS INDIA LTD MUMBAI	0	0	5	51	5	5	51	0	0	0	0	0	0	0	0	0	\N	\N
153299	44	AAGAJE-ALBUM/KAHO TUM SE-SONG	2007	120	6	VIS/1/2381/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1176/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
153300	44	JOURNEY BOMBAY TO GOA-TEZER	2007	120	6	VIS/1/2380/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	H.R.INTERPRIES MUMBAI	12	366	0	VIS/T/491/2007-MUM	106	110	107	N	H.R.INTERPRIES MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153301	44	JHUTHI MAUT	2007	122	6	VFL/3/131/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	I.T.C.	13	87	169	VFL/594/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	92	41	5	92	41	0	0	0	0	0	0	0	0	0	\N	\N
153302	44	CHATNI-ALBUM/KAISE BANI-SONG	2007	120	6	VIS/1/2379/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	KRUSHNNA KERTI ADVERTISING MUMBAI	12	366	0	VIS/S/1162/2007-MUM	106	110	107	N	KRUSHNNA KERTI ADVERTISING MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153303	44	JAKHMI -ALBUM/-SONG	2007	120	6	VIS/1/2378/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	MALWA PRODUCTIONS MUMBAI	12	366	0	VIS/S/1175/2007-MUM	106	110	107	N	MALWA PRODUCTIONS MUMBAI	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
153304	44	SWAMI-PROMO NO:19,20,21	2007	120	6	VIS/1/2377/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	PUSHPAA KRUSHNA CREATIONS MUMBAI	12	366	0	VIS/T/487/2007-MUM	106	110	107	N	PUSHPAA KRUSHNA CREATIONS MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
153305	44	JANGLI SHAITAN	2007	122	6	VFL/3/128/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	IMPACT INTERNATIONAL CO. LTD. J. MILES BALE.	13	87	167	VFL/580/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	83	3	5	83	3	0	0	0	0	0	0	0	0	0	\N	\N
153306	44	ULTRA PROMO NO:1 TO 6	2007	120	6	VIS/1/2376/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	12	366	0	VIS/T/486/2007-MUM	106	110	107	N	M/S. ULTRA DISTRIBUTORS PVT.LTD.MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
153307	51	BLAEE RAJACHANA RAJYA YEOO DE - TRAILER	2007	120	6	CIS/1/32/2007-MUM	93.19	0x000098BA00000000	2007-01-18 00:00:00	SHREEMATI RATNPRBHA ARUN KACHRE , KAVIRAJ FILMS	12	94	0	CIS/T/18/2007-MUM	105	110	107	N	SHREEMATI RATNPRBHA ARUN KACHRE , KAVIRAJ FILMS	1	93.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153308	61	8 MM - 2	2007	122	6	VFL/3/127/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	J.S. CARDONE/SONY PICTURES.	12	87	176	VFL/490/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	0	5	89	46	0	0	0	0	0	0	0	0	0	\N	\N
153309	61	SHREK THE THIRO-GOLD	2007	120	6	VIS/1/2375/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	P 9 ENTIGREATTED PVT LTD MUMBAI	12	92	0	VIS/710/2007-MUM	106	110	107	N	P 9 ENTIGREATTED PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153310	61	TRICKS OF PETER THE CHEATER	2007	120	6	VIS/1/2374/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	366	0	VIS/706/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	32	53	5	32	53	0	0	0	0	0	0	0	0	0	\N	\N
153311	64	HAI MUMBAIWALI-ALBUM	2007	120	6	VIS/1/2373/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	YOURES ENTERTAINMENT MUMBAI	12	366	0	VIS/S/1073/2007-MUM	106	110	107	N	YOURES ENTERTAINMENT MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
153312	61	MUSIC AND LYRICS - TRAILER	2007	120	6	CFS/1/4/2007-MUM	58.57	0x000098BA00000000	2007-01-18 00:00:00	MARC LAWRENCE HAL GABA & WARNER BROTHER PICTURE	12	94	0	CFS/T/253/2006-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA) PVT.LTD.	1	58.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153313	44	DIL DOSTI E.T.C - PROMO 14 TO 25	2007	122	6	VIS/3/63/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/T/701/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
153314	61	ZODIAC - TRL.	2007	120	6	CFS/1/3/2007-MUM	69.49	0x000098BA00000000	2007-01-18 00:00:00	BRAD FISCHER & CEAP CHAFFIN WARNER BROTHER PICTURE	12	94	0	CFS/T/252/2006-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153315	64	HUM BAIRAGI NAAM KE TOHARAI-ALBUM	2007	120	6	VIS/1/2372/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	YUWA CREATIONS MUMBAI	12	366	0	VIS/S/1058/2007-MUM	106	110	107	N	YUWA CREATIONS MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
153316	61	WILD 2 NITE 3-ALBUM/CUTTY RANKS FEAT KOBRA KHAN-20 INCH-SONG	2007	120	6	VIS/1/2371/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1161/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
153317	61	DOUBLE CROSS	2007	122	6	VFL/3/126/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	AIM PICTURES - ELI OVED.	12	87	170	VFL/49/2007-MUM	106	109	108	Y	ACE VIDEO PVT. LTD.	0	0	86	10	5	84	35	0	0	0	0	0	0	0	0	0	\N	\N
153318	61	SINGER AND THE SONGS-PROMO:1	2007	120	6	VIS/1/2370/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/483/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153319	64	GANGA KE NAUTANKITRAILER-ALBUM	2007	120	6	VIS/1/2369/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	GANGA CASSETTES MUMBAI	12	366	0	VIS/S/1109/2007-MUM	106	110	107	Y	GANGA CASSETTES MUMBAI	0	0	9	22	5	9	22	0	0	0	0	0	0	0	0	0	\N	\N
153320	61	WHEN IS ENOGH ENOUGH	2007	120	6	VIS/1/2368/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	VEDANTA LIFE INSTITUTE MUMBAI	12	88	0	VIS/552/2007-MUM	106	110	107	N	VEDANTA LIFE INSTITUTE MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153321	61	NOTE BOOK PAPER TRAK POP, LOCK AND DROP IT-ALBUM	2007	120	6	VIS/1/2367/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/1170/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
153322	61	OCEAN'S 13 PROMO NEW LOOK/STEAL	2007	120	6	VFS/1/146/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD	12	366	0	VFS/T/46/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
153323	44	SAMACHAR PATRIKA NO. 552 VANDE MATRAM	2007	120	6	CIS/1/46/2007-MUM	123.00	0x000098BE00000000	2007-01-22 00:00:00	FILM PRBHAG	12	363	0	CIS/26/2007-MUM	105	110	107	N	FILM PRBHAG	1	123.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153324	44	MP 3 MERA PAHALA PAHALA PYAR-DIALOGUES-PROMO NO:21 & 22	2007	120	6	VIS/1/2366/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	366	0	VIS/T/485/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153325	61	THE PRODIGY	2007	122	6	VFL/3/125/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	DAVID RUCKER.	12	87	169	VFL/707/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	119	19	5	119	19	0	0	0	0	0	0	0	0	0	\N	\N
153326	44	KISEE DIN-ALBUM-PROMO/BARIESH-SONG	2007	120	6	VIS/1/2365/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	SUPER CASSETTESS INDIA LTD MUMBAI	12	366	0	VIS/S/1169/2007-MUM	106	110	107	N	SUPER CASSETTESS INDIA LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
153327	51	GUBU GUBU	2007	122	6	VIS/3/62/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/S/1428/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	0	0	52	3	5	52	3	0	0	0	0	0	0	0	0	0	\N	\N
153328	44	COMEDY KA BADSHAA JONNY LIVER + PARESH RAWAL VOL-1	2007	120	6	VIS/1/2364/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/645/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	59	48	5	59	48	0	0	0	0	0	0	0	0	0	\N	\N
153329	64	GORI CHALI AHIYA - NADIYA KE PYAR	2007	122	6	VIS/3/61/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	M/S. AAR AAR AUDIO.	12	366	0	VIS/762/2007-MUM	106	110	107	N	M/S. AAR AAR AUDIO.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
153330	61	ROUNDERS	2007	122	6	VFL/3/124/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	JEEL STILLERMAN & TED DAMME/SGL ENTERTAINMENT LTD.	12	87	176	VFL/606/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	111	7	5	111	7	0	0	0	0	0	0	0	0	0	\N	\N
153331	51	NAAD KHULA - D.J. MIX - ALBUM	2007	122	6	VIS/3/60/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/1349/2000-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	22	5	59	22	0	0	0	0	0	0	0	0	0	\N	\N
153332	44	AA KHUSHI SE - SONG: DARLING	2007	122	6	VIS/3/59/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/676/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
153333	61	FRANKENSTEIN	2007	122	6	VFL/3/122/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MARCUS NISPOL.	12	87	167	VFL/559/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
153334	61	LAST DAYS	2007	122	6	VFL/3/121/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	DANY WOLF.	12	87	176	VFL/651/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	92	52	5	92	52	0	0	0	0	0	0	0	0	0	\N	\N
153335	58	NATHELLA JEWELLERY	2007	120	6	CIS/1/23/2007-MUM	28.66	0x000098B700000000	2007-01-15 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/24/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153336	61	MARIE ANTOINETTE -TRL.	2007	120	6	CFS/1/2/2007-MUM	47.86	0x000098B400000000	2007-01-12 00:00:00	BOSS KATZ , SOFIA COOPOLA & SONY PICTURES	12	94	0	CFS/T/5/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	47.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153337	61	WIND CHILL	2007	122	6	VFL/3/132/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	PETE CZERNIN, GRAHAM BROADBENT R. SONY PICTURES..	12	87	167	VFL/687/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
153338	61	A NIGHTMARE ON ELM STREET PART 2 : FREDDY'S REVENGE	2007	122	6	VFL/3/123/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	ROBERT SHAYE/WARNER BROS.	12	87	167	VFL/718/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
153339	61	HOUSE OF THE DEAD 2	2007	122	6	VFL/3/120/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	MARK A, ALIMAN & SONY PICTURES.	12	87	167	VFL/301/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT.	0	0	89	0	5	86	29	0	0	0	0	0	0	0	0	0	\N	\N
153340	59	NESCAFE SUNRISE PONGAL (TAMIL)	2007	120	6	CIS/1/1/2007-MUM	12.19	0x000098AA00000000	2007-01-02 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/1080/2006-MUM	105	110	107	N	OMS PRODUCTIONS	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153341	59	EVA PERFUMED DEO TALC	2007	120	6	CIS/1/4/2007-MUM	28.65	0x000098AB00000000	2007-01-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1078/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153342	44	JOHNY JOHNY YES PAPA - TRAILER	2007	120	6	CIS/1/3/2007-MUM	49.07	0x000098AB00000000	2007-01-03 00:00:00	PARESH KAMDAR, MOVING FILMS	12	94	0	CIS/T/314/2006-MUM	105	110	107	N	PARESH KAMDAR , MOVING FILMS	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153343	64	TANI KE BELNAVA - ALBUM	2007	122	6	VIS/3/58/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	RAMA FILMS AND MUSIC.	12	366	0	VIS/S/1477/2007-MUM	106	110	107	N	RAMA FILMS AND MUSIC.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
153344	44	HP RACER 4 EXCEL	2007	120	6	CIS/1/2/2007-MUM	28.65	0x000098AA00000000	2007-01-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1079/2006-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153345	61	PITCH BLACK	2007	122	6	VFL/3/119/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	TOM ENGELMAN (SGL ENTERTAINMENT LTD.)	12	87	175	VFL/637/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	0	0	4	0	0	0	0	0	0	\N	\N
153346	58	DYANA SOAP SANDAL & SAFFRON (KANNADA, MALAYALAM)	2007	120	6	CIS/1/5/2007-MUM	28.65	0x000098AD00000000	2007-01-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153347	61	BULLET PROOF	2007	122	6	VFL/3/118/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	ROBERT SIMONDS/UNIVERSAL PICTURES.	12	87	169	VFL/486/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLIES.	0	0	79	0	5	78	59	0	0	0	0	0	0	0	0	0	\N	\N
153348	44	SHAITAN KA JAAL	2007	122	6	VFL/3/117/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	RANK.	13	87	169	VFL/571/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
153349	64	NIRAHUA KE LOVE STORY - ALBUM	2007	122	6	VIS/3/57/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/1323/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	51	38	5	51	38	0	0	0	0	0	0	0	0	0	\N	\N
153350	61	UNTIL DEATH	2007	122	6	VFL/3/116/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIMON FELLOWS & SONY PICTURES.	12	87	169	VFL/583/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
153351	61	STEPHEN KING'S SLEEP WALKERS	2007	122	6	VFL/3/111/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	NOBEL ZAHID/MARK VICTOR/MICHAEL GRALS/SONY PICT.	12	87	167	VFL/61/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
153352	44	LG KITCHEN APPLIANCES	2007	120	6	CIS/1/20/2007-MUM	28.65	0x000098B400000000	2007-01-12 00:00:00	EFX MAGIC  IN MOTION	12	92	0	CIS/14/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153353	61	DEATH TUNNEL	2007	122	6	VFL/3/112/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SONY PICTURES.	12	87	167	VFL/190/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT.	0	0	89	0	5	88	45	0	0	0	0	0	0	0	0	0	\N	\N
153354	59	LIC JEEVAN ANAND + PREMIUM PAYMENT	2007	120	6	CIS/1/155/2007-MUM	28.65	0x000098EC00000000	2007-03-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/122/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153355	44	MAAYKA	2007	120	6	CIS/1/19/2007-MUM	28.65	0x000098B400000000	2007-01-12 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/22/2007-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153356	44	CHHABRA 555	2007	120	6	CIS/1/18/2007-MUM	28.65	0x000098B400000000	2007-01-12 00:00:00	JAAS ENTERTAINMENT	12	92	0	CIS/21/2007-MUM	105	110	107	N	JAAS ENTERTAINMENT	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153357	61	DEAD MARY	2007	122	6	VFL/3/114/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	ROBERT WILSON & SONY PICTURES.	12	87	167	VFL/581/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
153358	61	PARACHUTE ADVANCED AFTER SHOWER GEL	2007	120	6	CIS/1/17/2007-MUM	28.66	0x000098B400000000	2007-01-12 00:00:00	MARICO INDUSTRIES	12	92	0	CIS/20/2007-MUM	105	110	107	N	MARICO INDUSTRIES	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153359	44	KHATARNAK KHEL	2007	122	6	VFL/3/115/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	DIMENSION FILMS MARTY KATZ PRODUCTIONS.	13	87	169	VFL/577/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
153360	61	ROYAL LUXURY EMULSION WITH SOHA & SAIF	2007	120	6	CIS/1/16/2007-MUM	28.66	0x000098B300000000	2007-01-11 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	CIS/15/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153361	61	HALF PAST DEAD-2	2007	122	6	VFL/3/113/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	ART CARNACHO & SONY PICTURES.	12	87	169	VFL/582/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
153362	81	PADOSON NO. 1 - ALBUM	2007	122	6	VIS/3/56/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	SUPERTON CASSETTE INDUSTRIES.	12	366	0	VIS/S/1268/2007-MUM	106	110	107	N	SUPERTON CASSETTE INDUSTRIES.	0	0	59	19	5	59	19	0	0	0	0	0	0	0	0	0	\N	\N
153363	61	METHOD	2007	122	6	VFL/3/110/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	K/W PRODUCTIONS.	12	87	167	VFL/518/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	85	50	5	85	50	0	0	0	0	0	0	0	0	0	\N	\N
153364	61	RAMBO - III	2007	122	6	VFL/3/109/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	CAROL CO.	12	87	169	VFL/459/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	96	50	5	96	50	0	0	0	0	0	0	0	0	0	\N	\N
153365	61	THE RING - 2	2007	122	6	VFL/3/108/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	DREAMWORKS PICTURES PRODUCTIONS.	12	87	169	VFL/458/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
153366	61	THE PERFECT NEIGHBOUR	2007	122	6	VFL/3/107/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	PIERRS DAVID & TOM BERRY.	12	87	176	VFL/439/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153367	61	RAMBO - FIRST BLOOD PART - II	2007	122	6	VFL/3/106/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	TRISTAR PICTURES.	12	87	169	VFL/479/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	91	50	5	91	50	0	0	0	0	0	0	0	0	0	\N	\N
153368	61	HOLLY WOOD LAND	2007	122	6	VFL/3/105/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	GLENN WILLIAMSON (BUENA VISTA HOME ENTERTAINMENT)	12	87	176	VFL/480/2007-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	125	56	5	125	56	0	0	0	0	0	0	0	0	0	\N	\N
153369	61	ABOUT ADAM	2007	122	6	VFL/3/104/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	ROB QUIGLEY/SGL ENTERTAINMENT LTD.	12	87	176	VFL/588/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
153370	61	RIDE OR DIE	2007	122	6	VFL/3/103/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	WILL SMITH/SONY PICTURES.	12	87	169	VFL/326/2007-MUM	106	109	108	Y	HBO PARTNERS VOF, NETHERLANDS ANTILLES	0	0	84	0	5	83	54	0	0	0	0	0	0	0	0	0	\N	\N
153371	61	HALLOWEEN II	2007	122	6	VFL/3/102/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	DEBRA HILL? JOHN CARPENTER.	12	87	167	VFL/114/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	92	0	5	86	9	0	0	0	0	0	0	0	0	0	\N	\N
153372	44	DEKHO MERI FILM - ALBUM	2007	122	6	VIS/3/55/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	TREASURE FILMS AND ADWARTISING PVT. LTD.	12	366	0	VIS/S/1429/2007-MUM	106	110	107	N	TREASURE FILMS AND ADWARTISING PVT. LTD.	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
153373	44	APNE SAPNE BABBY SANNY	2007	122	6	VIS/3/54/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	COFEY POST.	12	366	0	VIS/838/2007-MUM	106	110	107	N	COFEY POST.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
153374	44	KOUNTER FEIT	2007	122	6	VFL/3/101/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	CHRISTOPHER V. BROMLEY.	13	87	169	VFL/557/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
153375	44	AURAT KA ATIT	2007	122	6	VFL/3/100/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	ART HARRIS PRODUCTIONS/GREYSTONE COMM.	13	87	176	VFL/512/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	88	52	5	88	52	0	0	0	0	0	0	0	0	0	\N	\N
153376	44	KAMAAL KI AURAT JACKIE	2007	122	6	VFL/3/99/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	LESTER PERSKY.	13	87	176	VFL/540/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	59	5	86	59	0	0	0	0	0	0	0	0	0	\N	\N
153377	51	SHEVATCHI KINKALI	2007	122	6	VFL/3/98/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	STUART BESSER & CATHY KONARD.	13	87	167	VFL/539/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	106	42	5	106	42	0	0	0	0	0	0	0	0	0	\N	\N
153378	44	MAA KI CHAHAT BANI AAFAT	2007	122	6	VFL/3/97/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	JONATAN WACKS.	13	87	167	VFL/510/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	86	24	5	86	24	0	0	0	0	0	0	0	0	0	\N	\N
153379	58	300 - TRAILER	2007	120	6	CFS/1/13/2007-MUM	42.14	0x000098CE00000000	2007-02-07 00:00:00	GIANNI MUNNARI, MARK CANTON, JEFFEREY SILVER	13	94	0	CFS/T/21/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES(INDIA)PVT.LTD.	1	42.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153380	58	ATHIRADI JACKIYUN CHUTTI KUZANTHAIYUN - TRAILER	2007	120	6	CFS/1/20/2007-MUM	44.19	0x000098DE00000000	2007-02-23 00:00:00	JACKIE CHAN/WILLIE CHAN/SOLON SO & WANG ZHONOLUIN	13	94	0	CFS/T/28/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT.LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153381	61	FANTASTIC 4 RISE OF THE SILVER SURFER - TRAILER	2007	120	6	CFS/1/21/2007-MUM	44.53	0x000098DE00000000	2007-02-23 00:00:00	20TH CENTURY FOX INDIA , INC	12	94	0	CFS/T/36/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES(I) PVT.LTD.	1	44.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153382	58	RETURN OF THE DRAGON - 3 VENGAYAN VETTAI - TRAILER	2007	120	6	CFS/1/22/2007-MUM	78.66	0x000098DE00000000	2007-02-23 00:00:00	RAMOND WONG, MAN SU SHI / MANDARI FILM	13	94	0	CFS/T/31/2007-MUM	105	110	108	N	INDO -OVERSEAS FILMS	1	78.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153383	61	LITTLE MISS SUNSHINE - TRAILER	2007	120	6	CFS/1/23/2007-MUM	62.22	0x000098E400000000	2007-03-01 00:00:00	WARNER BROTHER INC & 20TH CENTURY FOX INC	12	94	0	CFS/T/45/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	62.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153384	44	SANCO	2007	120	6	CIS/1/139/2007-MUM	14.33	0x000098E900000000	2007-03-06 00:00:00	M/S.MASCAT FILMS AND ADVERTISING	12	92	0	CIS/112/2007-MUM	105	110	107	N	M/S.MASCAT FILMS AND ADVERTISING	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153385	44	BOLLO MITWA - SONG: RITU - ALBUM	2007	122	6	VIS/3/53/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/1419/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153386	64	BHOJPURI BEJOD NACH	2007	122	6	VIS/3/52/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/1309/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT. LTD.	0	0	58	10	5	58	10	0	0	0	0	0	0	0	0	0	\N	\N
153387	61	THE WORLD IS NOT ENOUGH	2007	122	6	VFL/3/96/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	METRO COLDWYN MAYER.	12	87	169	VFL/446/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	122	52	5	122	52	0	0	0	0	0	0	0	0	0	\N	\N
153388	61	CHETAN ANAND - THE POETICS OF FILM	2007	120	6	CIL/1/76/2007-MUM	2651.00	0x0000995A00000000	2007-06-27 00:00:00	HIMALAYA FILMS	12	90	175	CIL/194/2007-MUM	105	109	107	N	HIMALAYA FILMS	5	2651.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
153389	44	RUMBLE IN THE BRONX	2007	122	6	VFL/3/95/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	MIRAMAX INTERNATIONAL.	12	87	169	VFL/522/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
153390	44	DANGAL	2007	122	6	VIS/3/51/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SHOON TARIQUA PRODUCTION.	12	366	0	VIS/686/2007-MUM	106	110	107	N	SHOON TARIQUA PRODUCTION.	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
153391	44	CHAMMAK CHALLO - ALBUM	2007	122	6	VIS/3/50/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	KANHAIYA CASSETTES PVT. LTD.	12	366	0	VIS/S/736/2007-MUM	106	110	107	N	KANHAIYA CASSETTES PVT. LTD.	0	0	54	3	5	54	3	0	0	0	0	0	0	0	0	0	\N	\N
153392	61	TRANSPORTER - 2	2007	122	6	VFL/3/94/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	20TH CENTURY FOX.	12	87	169	VFL/434/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
153393	61	THE SOLDIER	2007	122	6	VFL/3/93/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	EMBASSY PICTURES.	12	87	169	VFL/433/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
153394	61	THE AMITY VILLE HORROR	2007	122	6	VFL/3/92/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	DIMENSION FILMS.	12	87	167	VFL/443/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
153395	61	EDISON	2007	122	6	VFL/3/91/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	MILLENNIUM FILMS.	12	87	170	VFL/397/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
153396	61	SECRETARY	2007	122	6	VFL/3/90/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	STEVEN SHAINBERG/ANDREW FIERNERG/AMY ROBBY.	12	87	176	VFL/115/2007-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	101	0	5	99	3	0	0	0	0	0	0	0	0	0	\N	\N
153397	61	THE GHOULS	2007	122	6	VFL/3/89/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	CHOD FERRIN, NICHOLAS LOZIDIES&IFM WORLD RELEASING	16	87	167	VFL/555/2007-MUM	106	109	108	Y	WEG INDIA.	0	0	72	8	5	72	8	0	0	0	0	0	0	0	0	0	\N	\N
153398	49	HUTCH -99 - RECHARGE (TELUGU)	2007	120	6	CIS/1/569/2007-MUM	27.43	0x0000995400000000	2007-06-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	92	0	CIS/498/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153399	61	RATATOUILLE - TRAILER	2007	120	6	CFS/1/80/2007-MUM	69.51	0x0000995300000000	2007-06-20 00:00:00	BUENA VISTA INTERNATIONAL INC.	12	94	0	CFS/T/127/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	69.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153400	59	SUBER GIRL 4 - ADBUTHA SUNDARI - TRAILER	2007	120	6	CFS/1/79/2007-MUM	42.37	0x0000995300000000	2007-06-20 00:00:00	JOHN BALDACCHI, LUCAS FOSTER & SONY PICTURES	13	94	0	CFS/T/124/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	42.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153401	44	SUPER GIRL 4 - WONDERFUL LADY - TRAILER	2007	120	6	CFS/1/78/2007-MUM	42.37	0x0000995300000000	2007-06-20 00:00:00	JOHN BALDECCHI, LUCAS FOSTER & SONY PICTURES	13	94	0	CFS/T/123/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	42.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153402	44	HARRY POTTER AUR PHOENIX KI FAUJ - TRAILER NO. F - 2	2007	120	6	CFS/1/81/2007-MUM	61.87	0x0000995300000000	2007-06-20 00:00:00	WARNER BROTHERS	12	94	0	CFS/T/117A/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153403	44	1) TERI HI BATONME  2) KHUSHI - SONG ( BOMBAY OUT OF CONTROL - ALBUM)	2007	120	6	VIS/1/354/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/223/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	6	40	5	6	40	0	0	0	0	0	0	0	0	0	\N	\N
153404	44	KARLE KARLE - SONG (KAUN BANEGA KARODPATI- ALBUM)	2007	120	6	VIS/1/353/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/222/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
153405	44	THE DEAL	2007	120	6	VIS/1/351/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	12	366	0	VIS/441/2006-MUM	106	110	107	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.	0	0	25	35	5	25	35	0	0	0	0	0	0	0	0	0	\N	\N
153406	44	NAMSTE LANDON - PROMO NO 20,21 AND 22	2007	120	6	VIS/1/352/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	BLOCK BUSTER MUSIC INTERTAINERS	12	94	0	VIS/T/87/2005-MUM	106	110	107	N	BLOCK BUSTER MUSIC INTERTAINERS	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
153407	61	THE ANT	2007	120	6	VIS/1/350/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SPECTRUM ADMARK	12	363	0	VIS/562/2007-MUM	106	110	107	N	SPECTRUM ADMARK	0	0	23	13	5	23	13	0	0	0	0	0	0	0	0	0	\N	\N
153408	44	YAADEN - SONG, DHOON - ALBUM	2007	120	6	VIS/1/349/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	CRESENDO MUSIC PVT.LTD.	12	366	0	VIS/S/196/2007-MUM	106	110	107	N	CRESENDO MUSIC PVT.LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
153409	44	ICICI PRUDENTIAL JEETAY RAHO	2007	120	6	CIS/1/556/2007-MUM	21.64	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/487/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153410	44	AJANABI - SONG, MERA GAM- ALBUM	2007	120	6	VIS/1/346/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	POINT ZERO ENTERTAINERS PVT.LTD.	12	366	0	VIS/S/200/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINERS PVT.LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
153411	61	MINUTE MAID NAUHEED & FOOTBALL	2007	120	6	CIS/1/555/2007-MUM	16.76	0x0000995300000000	2007-06-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/490/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153412	44	DIL AASHIKANA-SONG, SAKURA - A FLOWER - FILM	2007	120	6	VIS/1/345/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	A S FILM INTERNATIONAL	12	366	0	VIS/S/199/2007-MUM	106	110	107	N	A S FILM INTERNATIONAL	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153413	44	ZOOM ZOOM - SONG, SAKURA - A - FLOWER	2007	120	6	VIS/1/344/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	A S FILM INTERNATIONAL	12	366	0	VIS/S/198/2007-MUM	106	110	107	N	A S FILM INTERNATIONAL	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153414	81	GORI MHARE GAM KI - SONG AND ALBUM	2007	120	6	VIS/1/348/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	SWASTIK ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/195/2007-MUM	106	110	107	N	SWASTIK ENTERTAINMENT PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
153415	81	KUYE KI PANIHARI - SONG, PANIHARI - ALBUM	2007	120	6	VIS/1/347/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	SWASTIK ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/194/2007-MUM	106	110	107	N	SWASTIK ENTERTAINMENT PVT.LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
153416	61	YOU ARE STILL MY NO.1- PROMO :1 OF ALBUM	2007	120	6	VIS/1/343/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/84/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153417	61	THE CREZY FROG DANCE - PROMO NO.1 OF ALBUM	2007	120	6	VIS/1/342/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/83/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153418	44	SAKURA - A - FLOWER ( PROMO 1,2,3,4)	2007	120	6	VIS/1/341/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	A.S.FILM INTERNATIONAL	12	366	0	VIS/T/82/2007-MUM	106	110	107	N	A.S.FILM INTERNATIONAL	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
153419	61	WILD HOGS - TRAILER	2007	120	6	CFS/1/77/2007-MUM	55.19	0x0000995200000000	2007-06-19 00:00:00	MIKE TOLLIN , BRIAN ROBBINS & BUENA VISTA INT.INC.	12	94	0	CFS/T/128/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	55.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153420	44	AAP  JAISA KOI - PROMO NO 1,2,3- ALBUM	2007	120	6	VIS/1/339/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/205/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
153421	44	JOURNEY WEST -2-EAST - ALBUM - PROMO NO.1,2,3	2007	120	6	VIS/1/338/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/204/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
153422	44	COLLECTABLE EDITORS CHOICE - ALBUM-FILM FAIR-PROMO 1,2,3,4	2007	120	6	VIS/1/337/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	TIMES MUSIC	12	366	0	VIS/S/203/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
153423	54	SHARBAT DA BHALA- SONG AND PROMO	2007	120	6	VIS/1/336/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	S A RECORDS	12	366	0	VIS/S/202/2007-MUM	106	110	107	N	S A RECORDS	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
153424	54	GHOONGHROO-SONG, TERIYAAN ADWAN - ALBUM	2007	120	6	VIS/1/335/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	SPEED RECORDS	12	366	0	VIS/S/201/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
153425	44	LAGI HAI LAGI HAI - SONG, TANNHAI - ALBUM	2007	120	6	VIS/1/334/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	VENUS RECORDS AND TEPS PVT.LTD.,	12	366	0	VIS/S/193/2007-MUM	106	110	107	N	VENUS RECORDS AND TEPS PVT.LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
153426	54	JAN MARIYE - SONG, IJHAR-ALBUM  ( 3 PROMO)	2007	120	6	VIS/1/333/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	MUSIC WAVES	12	366	0	VIS/S/192/2007-MUM	106	110	107	N	MUSIC WAVES	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
153427	54	GITIYA DARU - SONG,	2007	120	6	VIS/1/332/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	NUPUR VIDEO	12	366	0	VIS/S/165/2007-MUM	106	110	107	N	NUPUR VIDEO	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
153428	54	SAJAWAN - SONG	2007	120	6	VIS/1/331/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	NUPUR VIDEO	12	366	0	VIS/S/164/2007-MUM	106	110	107	N	NUPUR VIDEO	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153429	61	VANTAGE POINT - TRAILER	2007	120	6	CFS/1/76/2007-MUM	56.99	0x0000995100000000	2007-06-18 00:00:00	SONY PICTURES RELEASING OF INDIA LTD.	12	94	0	CFS/T/122/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153430	54	SHAUKEEN MUNDA - SONG, JIJA SALI 2 PROMO	2007	120	6	VIS/1/330/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	GAGAN AUDIO	12	366	0	VIS/T/81/2007-MUM	106	110	107	N	GAGAN AUDIO	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
153431	44	KOMBO - PROMO - OF ONE AND ONLY HIMESH RESHMIYAAN APAPKA SUROOR, RED	2007	120	6	VIS/1/329/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/80/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153432	61	BEE MOVIE - TRAILER C	2007	120	6	CFS/1/75/2007-MUM	46.52	0x0000995100000000	2007-06-18 00:00:00	JERRY SEINFELD/CHRISTINA STENBERG/PARAMOUNT	12	94	0	CFS/T/125/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA OF INDIA LTD.	1	46.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153433	44	NISHABAD - PROMO NO.12	2007	120	6	VIS/1/328/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	R. G. V. FILM FACTORY LTD.	12	366	0	VIS/T/79/2007-MUM	106	110	107	N	R. G. V. FILM FACTORY LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153434	44	MEHRAM - ALBUM - PROMO NO. 1,2,3	2007	120	6	VIS/1/327/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	TIMES MUSIC	12	94	0	VIS/T/72/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
153435	59	THE 36 CHAMBERS OF SHAOLIN - PROMO NO. 1,2,3	2007	120	6	VIS/1/326/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	VAISHNSODEVI FILMS	12	94	0	VIS/T/58/2007-MUM	106	110	107	N	VAISHNSODEVI FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
153436	61	EVAN ALMIGHTY - TRAILER C	2007	120	6	CFS/1/74/2007-MUM	59.61	0x0000995100000000	2007-06-18 00:00:00	TOM SHADYAC/MEAL H. MORITZ /GARY BARBER /ROGER	12	94	0	CFS/T/126/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153437	44	HANIMOON TRAVELS PVT.LTD. - PROMO NO 2,3,4,5	2007	120	6	VIS/1/325/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	M/S. EXCEL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/62/2007-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153438	44	HAI RE HAI - ALBUM	2007	122	6	VIS/3/49/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	CAPTAIN VEDIO PVT. LTD.	12	366	0	VIS/S/1231/2007-MUM	106	110	107	N	CAPTAIN VEDIO PVT. LTD.	0	0	42	5	5	42	5	0	0	0	0	0	0	0	0	0	\N	\N
153439	51	LOCHYA ALA RE	2007	122	6	VIS/3/48/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/621/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	64	40	5	64	40	0	0	0	0	0	0	0	0	0	\N	\N
153440	150	ASIAN PLAVA - ALBUM  VOL. 2  SONG PROMO NO.1	2007	120	6	VIS/1/324/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.,	12	366	0	VIS/T/48/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
153441	61	FRIGHT NIGHT	2007	122	6	VFL/3/88/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	HERB JAFEE / SONY PICTURES.	12	87	167	VFL/489/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
153442	61	THE FORSAKEN	2007	122	6	VFL/3/87/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	CAROL KOTTENBROOK/SCOTT EINBINDER/SONY PICTURES.	12	87	167	VFL/497/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	85	0	5	84	54	0	0	0	0	0	0	0	0	0	\N	\N
153443	61	PROMO - 2 : SONG, WILD 2 NITE - ALBUM	2007	120	6	VIS/1/323/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC (I) PVT.LTD.	12	94	0	VIS/T/47/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153444	61	PROMO NO.1 - SONG,  WILD 2 NITE- ALBUM	2007	120	6	VIS/1/322/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC (INDIA)PVT.LTD.,	12	366	0	VIS/T/46/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA)PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153445	61	LISTEN TO YOUR HEART - ALBUM	2007	120	6	VIS/1/321/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	UNIVERSAL MUSIC (INDIA)PVT.LTD.,	12	366	0	VIS/T/45/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA)PVT.LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153446	61	MISSION TO KILL	2007	122	6	VFL/3/86/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	JOSE GUTLERREZ MAESS.	12	87	169	VFL/513/2007-MUM	106	109	108	Y	MOSER BEAR INDIA LTD.	0	0	91	1	5	89	39	0	0	0	0	0	0	0	0	0	\N	\N
153447	61	ISLAND OF FIRE	2007	122	6	VFL/3/85/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	GOLDEND SUN FILMS DISTRIBUTION LTD.	12	87	169	VFL/494/2007-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS.	0	0	95	55	5	95	55	0	0	0	0	0	0	0	0	0	\N	\N
153448	44	KOI BAAT CHALE - ALBUM	2007	120	6	VIS/1/318/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/934/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
153449	64	HITS OF BHOJPURI	2007	122	6	VIS/3/47/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	GANGA.	12	366	0	VIS/S/1001/2007-MUM	106	110	107	N	GANGA.	0	0	53	32	5	53	32	0	0	0	0	0	0	0	0	0	\N	\N
153450	54	THE BIG SHOW	2007	120	6	VIS/1/319/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SPEED MOVIE BOX	12	366	0	VIS/106/2006-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
153451	81	BUL BUL KA BACHHA PART - II: ALBUM	2007	122	6	VIS/3/46/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	SUPERTONE CASSETTES.	12	366	0	VIS/S/1196/2007-MUM	106	110	107	N	SUPERTONE CASSETTES.	0	0	32	12	5	32	12	0	0	0	0	0	0	0	0	0	\N	\N
153452	61	WORLD HOLDON - TRACK	2007	120	6	VIS/1/320/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/177/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
153453	61	GRAMMY - SPOT	2007	120	6	VIS/1/311/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/70/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153454	61	QUE HICISTE - TRACK	2007	120	6	VIS/1/310/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/169/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
153455	61	MONK DAWSON	2007	122	6	VFL/3/84/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	VISSION FILMS.	12	87	176	VFL/134/2005-MUM	106	109	108	Y	MR. DEREYK JULKER.	0	0	103	0	5	99	34	0	0	0	0	0	0	0	0	0	\N	\N
153456	61	WHY TRY HARDER- ALBUM, CHAMPION SOUND - TRACK	2007	120	6	VIS/1/309/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/163/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
153457	44	MAUT HI KAREGI ALAG	2007	122	6	VFL/3/83/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	PATCHETL AND KAUFMAN.	13	87	176	VFL/495/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	89	38	5	89	38	0	0	0	0	0	0	0	0	0	\N	\N
153458	51	YE BABYA RE	2007	122	6	VIS/3/45/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	MUSICROFT.	12	366	0	VIS/S/839/2007-MUM	106	110	107	Y	MUSICROFT.	0	0	51	37	5	45	33	0	0	0	0	0	0	0	0	0	\N	\N
153459	64	JAWANI KE REL BA - SONG: LAKHO MEIN EK HAMAR BHOUJI.	2007	122	6	VIS/3/44/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	VEETRAJ VISUALS PLUS PVT. LTD.	12	366	0	VIS/S/1166/2007-MUM	106	110	107	N	VEETRAJ VISUALS PLUS PVT. LTD.	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
153460	61	CAME RAN CAME SHINE - ENGLISH	2007	120	6	VIS/1/305/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/161/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
153461	61	BEYONCE - ALBUM, LISTEN - TRACK	2007	120	6	VIS/1/304/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/162/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
153462	67	TURI DEEWANA KAR DARE - ALBUM	2007	122	6	VIS/3/43/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	KATRAR GEHI.	12	366	0	VIS/S/622/2007-MUM	106	110	107	N	KATRAR GEHI.	0	0	50	55	5	50	55	0	0	0	0	0	0	0	0	0	\N	\N
153463	61	THE CROSSING GUARD	2007	122	6	VFL/3/82/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	CROSSING GUARD PRODUCTIONS.	12	87	176	VFL/304/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
153464	61	BRIDGET JONE'S DIARY	2007	122	6	VFL/3/81/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	MIRAMAX FILMS.	12	87	176	VFL/308/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
153465	44	RADHE MURARI - ALBUM, KANHA KANHA - SONG	2007	120	6	VIS/1/317/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SAGARIKA MUSIC PVT.LTD.,	12	366	0	VIS/S/175/2005-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.,	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
153466	44	MANN KUNTO MAULA - SONG, SARMASTI - ALBUM	2007	120	6	VIS/1/316/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	MUSIC TODAY	12	366	0	VIS/S/173/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
153467	64	MIYA ANADI BA - BIWI KHILADI BA	2007	122	6	VIS/3/42/2007-MUM	0	0x0000993D00000000	2007-05-29 00:00:00	SIDDHI SAI CINE VISION.	12	366	0	VIS/644/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	69	21	5	69	21	0	0	0	0	0	0	0	0	0	\N	\N
153468	44	BIG BROTHER - PROMO NO : 7	2007	120	6	VIS/1/315/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/T/68/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153469	44	AAREY AAREY - PROMO, BAARISH- ALBUM	2007	120	6	VIS/1/314/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/T/55/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153470	64	KHATIYA PE SOI THI - SONG: LAKHO MEIN EK HAMAR BHOUJI.	2007	122	6	VIS/3/41/2007-MUM	0	0x0000993C00000000	2007-05-28 00:00:00	VEETRAJ VISUALS PLUS PVT. LTD.	12	366	0	VIS/S/1156/2007-MUM	106	110	107	N	VEETRAJ VISUALS PLUS PVT. LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
153471	44	DANGAL - 2	2007	122	6	VIS/3/40/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	SHAHEB TAREEK HUSSAIN PRODUCTION.	12	366	0	VIS/700/2007-MUM	106	110	107	N	SHAHEB TAREEK HUSSAIN PRODUCTION.	0	0	47	33	5	47	33	0	0	0	0	0	0	0	0	0	\N	\N
153472	58	ASIAN PAINT CHOTE NAWAB	2007	120	6	CIS/1/538/2007-MUM	28.66	0x0000994D00000000	2007-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.	12	92	0	CIS/468/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT.LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153473	44	L P RELODID - ALBUM - TERI MOHABBAT- PROMO	2007	120	6	VIS/1/313/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	PEOPLE INFOCAM PVT.LTD.,	12	366	0	VIS/T/54/2007-MUM	106	110	107	N	PEOPLE INFOCAM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153474	64	DARU TADI KE GEET - ALBUM	2007	122	6	VIS/3/39/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/1139A/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	49	51	5	49	51	0	0	0	0	0	0	0	0	0	\N	\N
153475	44	TANHAI - ALBUM, KUCHH DER KUCHH DOOR - PROMO	2007	120	6	VIS/1/312/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	PEOPLE INFOCAM PVT.LTD.,	12	94	0	VIS/T/53/2007-MUM	106	110	107	N	PEOPLE INFOCAM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153476	61	TOAL NEW ARRIVALS	2007	120	6	VIS/1/299/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,	12	366	0	VIS/S/172/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
153477	61	THE ALIBI	2007	122	6	VFL/3/80/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	HOAH HAWLEY.	12	87	172	VFL/493/2007-MUM	106	109	108	N	E-CITY FILMS (I) PVT. LTD.	0	0	86	37	5	86	37	0	0	0	0	0	0	0	0	0	\N	\N
153478	61	CLOSE THEN VEINS - ALBUM, I ONLY ASK OF GOD- TRACK	2007	120	6	VIS/1/300/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,	12	366	0	VIS/S/170/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
153479	61	MADAM	2007	122	6	VFL/3/79/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	AIM PICTURES.	12	87	176	VFL/50/2007-MUM	106	109	108	Y	ACE VIDEO PVT. LTD.	0	0	85	25	5	78	7	0	0	0	0	0	0	0	0	0	\N	\N
153480	43	MAVTAR NI VEDANA	2007	120	6	CIL/1/62/2007-MUM	4060.53	0x0000994D00000000	2007-06-14 00:00:00	SATNAM CHITRA MANDIR	12	87	176	CIL/162/2007-MUM	105	109	107	N	SATNAM CHITRA MANDIR	26	4060.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153481	54	AAJA NI RAKHANA - SONG	2007	120	6	VIS/1/302/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	NUPUR VIDEO	12	366	0	VIS/S/167/2007-MUM	106	110	107	N	NUPUR VIDEO	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
153482	64	CHALU BABUNI - ALBUM	2007	122	6	VIS/3/38/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MR. ASHOK JAIN, RAJ VIDEO.	12	366	0	VIS/S/1124/2007-MUM	106	110	107	N	MR. ASHOK JAIN, RAJ VIDEO.	0	0	44	54	5	44	54	0	0	0	0	0	0	0	0	0	\N	\N
153483	54	SAJANA - SONG	2007	120	6	VIS/1/303/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	NUPUR VIDEO	12	366	0	VIS/S/166/2007-MUM	106	110	107	N	NUPUR VIDEO	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
153484	61	RESURRECTION MAN	2007	122	6	VFL/3/78/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	POLYGRAM.	12	87	170	VFL/242/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
153485	61	PAID IN FULL	2007	122	6	VFL/3/77/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	DIMENSION FILMS.	12	87	170	VFL/171/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153486	61	THE ARRANGEMENT - AKA - BALL & CHAIN	2007	122	6	VFL/3/76/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	HARMONY GOLD.	12	87	176	VFL/178/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
153487	61	WITCHES OF THE CARIBBEAN	2007	122	6	VFL/3/75/2007-MUM	0	0x0000997300000000	2007-07-22 00:00:00	REGENT ENTERTAINMENT.	12	87	167	VFL/261/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	78	55	5	78	55	0	0	0	0	0	0	0	0	0	\N	\N
153488	61	CIVIL BRAND	2007	122	6	VFL/3/74/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	LIONS GATE ENTERTAINMENT.	12	87	170	VFL/252/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
153489	61	MEET THE FOCKERS	2007	122	6	VFL/3/73/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	DREAMWORKS PICTURES/UNIVERSAL.	12	87	172	VFL/139/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
153490	61	CYBER ZONE	2007	122	6	VFL/3/72/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	AMERICAN INDEPENDENT PRODUCTION.	12	87	169	VFL/269/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
153491	44	MOBILE GIRL - ALBUM	2007	122	6	VIS/3/37/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	CRIMPSON CREATION.	12	366	0	VIS/S/1028/2007-MUM	106	110	107	N	CRIMPSON CREATION.	0	0	19	30	5	19	30	0	0	0	0	0	0	0	0	0	\N	\N
153492	61	WILD THINGS: DIAMONDS IN THE ROUGH	2007	122	6	VFL/3/71/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	RICHARD GOLDBERG, MARC BIENSTOCK&SONY PICTURES.	12	87	167	VFL/140/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
153493	61	RETURNS OF THE LIVING DEAD PART - II	2007	122	6	VFL/3/70/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	TOM FOX / WARNER BROS.	12	87	167	VFL/340/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
153494	54	ROMEO - ALBUM	2007	120	6	VIS/1/306/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/915/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
153495	44	MOBILE GIRL	2007	122	6	VIS/3/36/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	CRIMSON CREATION.	12	366	0	VIS/632/2007-MUM	106	110	107	Y	CRIMSON CREATION.	0	0	71	20	5	68	25	0	0	0	0	0	0	0	0	0	\N	\N
153496	54	NAAG - ALBUM	2007	120	6	VIS/1/307/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/916/2006-MUM	106	110	107	N	TIPS INDUSTIRES LTD	0	0	39	19	5	39	19	0	0	0	0	0	0	0	0	0	\N	\N
153497	44	MY FRIEND GANESHA - TRAILER	2007	120	6	CIS/1/532/2007-MUM	34.74	0x0000994C00000000	2007-06-13 00:00:00	KOFFEE BREAK PICTURES LTD.	12	94	0	CIS/T/150/2007-MUM	105	110	107	N	KOFFEE BREAK PICTURES LTD.	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153498	61	BECAUSE SHAKIRA - SPOT	2007	120	6	VIS/1/308/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.,	12	366	0	VIS/T/69/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153499	61	WALKING TALL: THE PAY BACK	2007	122	6	VFL/3/69/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	ANDREW STEVENS & SONY PICTURES.	12	87	170	VFL/377/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
153500	61	THE MARSH	2007	122	6	VFL/3/68/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	PETER SIMPSON, GEORGE FLAK & SONY PICTURES.	12	87	167	VFL/331/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153501	61	CRUEL INTENTION - 3	2007	122	6	VFL/3/67/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	NEAL MORTIZ & SONY PICTURES.	12	87	176	VFL/342/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
153502	61	THE MAILMAN	2007	122	6	VFL/3/66/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	TODD WADE & ERIN STARR/IFM WORLD RELEASING INC.	12	87	176	VFL/354/2007-MUM	106	109	108	N	WEG ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
153503	44	LOOK TUNU TUNU -S0NG, BIG BROTHER	2007	120	6	VIS/1/297/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/S/147/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	1	31	5	1	31	0	0	0	0	0	0	0	0	0	\N	\N
153504	61	ELTON JOHN-RED PIANO SHOW-I'M STILL STANDING-SONG: ROCKET MAN-THE DEFINITIVE HITS-ALBUM	2007	122	6	VIS/3/34/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/885/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
153505	61	BOILING POINT	2007	122	6	VFL/3/65/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	HEXAGON FILMS.	12	87	169	VFL/75/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153506	44	MEHBOOBA DILRUBA - PROMO, ASHA ABD FRIENDS VOL-1- ALBUM	2007	120	6	VIS/1/296/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/T/57/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153507	44	BSNL PROMO WITH MEHBOOBA DILRUBA - ALBUM	2007	120	6	VIS/1/295/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/T/52/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
153508	64	HITS OF BHOJPURI - ALBUM	2007	122	6	VIS/3/35/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/973/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	55	45	5	55	45	0	0	0	0	0	0	0	0	0	\N	\N
153509	61	TURKEY SHOOT	2007	122	6	VFL/3/64/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ANTONY/GINNANE&WILLIAM FAYMAN/IFM WORLD RELEASING.	12	87	169	VFL/200/2007-MUM	106	109	108	Y	WEG INDIA.	0	0	91	0	5	89	56	0	0	0	0	0	0	0	0	0	\N	\N
153510	44	TANHAI - ALBUM, I AM SO LONELY - PROMO	2007	120	6	VIS/1/288/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/49/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153511	44	KABUL EXPRESS - PROMO 1 +2	2007	120	6	VIS/1/289/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/51/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
153512	61	NORAH JONES NOT TOO LATE - PROMO NO : 1	2007	120	6	VIS/1/290/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/64/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153513	61	COMING AROUND AGAIN - SONG, SIMON WEBBE-GRACE - ALBUM	2007	120	6	VIS/1/291/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/151/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
153514	44	MAUSAM - PROMO NO. 4,5, & 6	2007	120	6	VIS/1/292/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/65/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
153515	44	ALLAH KE BANDE	2007	120	6	VIS/1/208/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SNIP CORPORATION	12	366	0	VIS/S/49/2007-MUM	106	110	107	N	SNIP CORPORATION	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
153516	44	DASTAAN - SONG, AGHAAZ - ALBUM	2007	120	6	VIS/1/294/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/148/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
153517	44	O GOD GANESH - PART 2	2007	120	6	VIS/1/287/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SOUND ENTERTAINMENT	12	366	0	VIS/342/2006-MUM	106	110	107	N	SOUND ENTERTAINMENT	0	0	65	46	5	65	46	0	0	0	0	0	0	0	0	0	\N	\N
153518	44	DHOOM - PROMO NO. 1 + 2	2007	120	6	VIS/1/286/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	94	0	VIS/T/50/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
153519	44	MEHBUBA DILRUBA - SONG, ASHA AND FREINDS VOL-1 - ALBUM	2007	120	6	VIS/1/285/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	94	0	VIS/T/56/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
153520	51	DAKHHANCHI RANI AND WADHDIWASACHI GANI	2007	120	6	VIS/1/284/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	FOUNTAIN MUSIC COMPANY	12	364	0	VIS/457/2006-MUM	106	110	107	N	FOUNTAIN MUSIC COMPANY	0	0	36	42	5	36	42	0	0	0	0	0	0	0	0	0	\N	\N
153521	61	HARD LUCK	2007	122	6	VFL/3/63/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	DONALD KUSHNER & SONY PICTURES.	15	87	170	VFL/268/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153522	106	SPICE MOBILE HANDSET/SALAM - A - ISHQ	2007	120	6	VIS/1/283/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	ENTERACTIVE TELEVISION PVT.LTD.	12	92	0	VIS/97/2007-MUM	106	110	107	N	ENTERACTIVE TELEVISION PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153523	81	ASHOK GHOTALA PART-5	2007	120	6	VIS/1/282/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	CHANDA CASSETTES PVT.LTD.,	12	366	0	VIS/435/2006-MUM	106	110	107	N	CHANDA CASSETTES PVT.LTD.,	0	0	54	34	5	54	34	0	0	0	0	0	0	0	0	0	\N	\N
153524	61	THE CATERPILLAR WISH.	2007	122	6	VFL/3/62/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	KATE WHITBRED, IFM WORLD RELEASING INC.	12	87	176	VFL/309/2007-MUM	106	109	108	N	WEG ENTERTAINMENT PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153525	61	RUNNING WITH SCISSORS	2007	122	6	VFL/3/61/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	DEDE GARDENER, BRATT PITT, BRAD GREY, MATT KENNEDY	12	87	176	VFL/321/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
153526	54	HITS OF PUNJABI MASALA-GLASI TERE NAM THE VOL-6	2007	120	6	VIS/1/281/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	FINE TOUCH	12	366	0	VIS/S/08/2007-MUM	106	110	107	N	FINE TOUCH	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
153527	54	YAADEN - SONG	2007	120	6	VIS/1/270/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/S/110/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTREIS LTD.,	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
153528	61	ART SCHOOL CONFIDENTIAL	2007	122	6	VFL/3/60/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	LIONNE HALFON, JHON NALKOVICH, RUSSEL SMITH.	12	87	176	VFL/267/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
153529	54	YAADAAN  - SONG	2007	120	6	VIS/1/271/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SCORPIYO RECORDS	12	366	0	VIS/S/150/2007-MUM	106	110	107	N	SCORPIYO RECORDS	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
153530	44	TRAFFIQ SIGNAL- PROMO NO 10  TO 13	2007	120	6	VIS/1/279/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.,	12	366	0	VIS/T/42/2007-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
153531	61	SALAM - A - ISHQ - SPOT  (HADI)	2007	120	6	VIS/1/280/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	P 9 INTEGREATED PVT.LTD.	12	92	0	VIS/T/67/2007-MUM	106	110	107	N	P 9 INTEGREATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153532	54	BOLIYAAN - SONG AND 3 PROMO - PUTTA PUNJABI	2007	120	6	VIS/1/278/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	FRANKFIN MUSIC	12	366	0	VIS/T/60-A/2007-MUM	106	110	107	N	FRANKFIN MUSIC	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
153533	61	PROVOKED - TRAILER	2007	120	6	VFS/1/12/2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	METRO FILM CORPORATION	12	94	0	VFS/T/3/2007-MUM	106	110	108	N	METRO FILM CORPORATION	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
153534	61	CRUEL INTENTION	2007	122	6	VFL/3/59/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	NEAL H. MORTIZ & SONY PICTURES.	12	87	176	VFL/320/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153535	61	SINGLE WHITE FEMALE 2	2007	122	6	VFL/3/58/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	MARC BLENSTOCK & SONY PICTURES.	12	87	176	VFL/319/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
153536	44	JUST MARRIED - GUDGUDI - PROMO NO 14,15	2007	120	6	VIS/1/277/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PRITISH NANDI COMMUNICATION	12	94	0	VIS/T/66/2007-MUM	106	110	107	N	PRITISH NANDI COMMUNICATION	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
153537	61	SALAM A ISHQ - DELUX	2007	120	6	VIS/1/269/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	P 9 INTEGREATED PVT.LTD.,	12	92	0	VIS/98/2007-MUM	106	110	107	N	P 9 INTEGREATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153653	44	PILI CHUNARI - SONG, JOURNEY WEST TO EAST - ALBUM	2007	120	6	VIS/1/199/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/69/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	4	5	1	4	0	0	0	0	0	0	0	0	0	\N	\N
153538	61	TALES FROM THE DARKSIDE THE MOVIE	2007	122	6	VFL/3/57/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	R(PEISEM)RUBINSTEN/M GALIN/PARAMOUNT PICTURES.	12	87	169	VFL/258/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153539	44	TENSION DOOR  - PROMO 1  TO 3	2007	120	6	VIS/1/276/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	EAST COMMUNICATIONS LTD.	12	366	0	VIS/T/59/2007-MUM	106	110	107	N	EAST COMMUNICATIONS LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
153540	61	SIDEWAYS	2007	122	6	VFL/3/56/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	FOX SEARCH LIGHT PICTURES.	12	87	176	VFL/197/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
153541	54	LONG AAJA - SONG AND PROMO	2007	120	6	VIS/1/272/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	FRANKFIN MUSIC	12	94	0	VIS/T/61/2007-MUM	106	110	107	N	FRANKFIN MUSIC	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
153542	61	INTOLERABLE CRUELTY	2007	122	6	VFL/3/55/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	UNIVERSAL PICTURES.	12	87	176	VFL/89/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
153543	54	PUNJABI VIRASA 2006  ( KAMAL HIR)	2007	120	6	VIS/1/275/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PLAZAMA RECORDS	12	366	0	VIS/30/2007-MUM	106	110	107	N	PLAZAMA RECORDS	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
153544	54	LALE DE KURBANI	2007	120	6	VIS/1/273/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	C J MULTIMEDIA	12	366	0	VIS/96/2007-MUM	106	110	107	N	C J MULTIMEDIA	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
153545	44	CHALO KHAWAJA KI GALI MAIN	2007	120	6	VIS/1/268/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	MUSIC CRAFT	12	366	0	VIS/S/695/2006-MUM	106	110	107	N	MUSIC CRAFT	0	0	63	14	5	63	14	0	0	0	0	0	0	0	0	0	\N	\N
153546	44	ISLAM ZINDABAD	2007	120	6	VIS/1/274/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	MUSIC CRAFT	12	366	0	VIS/S/694/2006-MUM	106	110	107	N	MUSIC CRAFT	0	0	63	8	5	63	8	0	0	0	0	0	0	0	0	0	\N	\N
153547	61	FRIENDS WITH MONEY	2007	122	6	VFL/3/52/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	ANTHONY BREGMAN & SONY PICTURES.	12	87	176	VFL/287/2007-MUM	106	109	108	N	SPE FILMS OF INDIA PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
153548	61	GANG TAPES	2007	122	6	VFL/3/54/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	GOODMAN, ADAM RIPP & SONY PICTURES.	12	87	176	VFL/371/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
153549	61	SHADOW MAN	2007	122	6	VFL/3/51/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	STEVEN SEAGAL PIERRE SPENGLER, WILLIAM STEAKLEY.	12	87	170	VFL/278/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
153550	61	VAMPIRES: THE TURNING	2007	122	6	VFL/3/50/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SCOTT EINBINDER, CAROL KOTTENBROOK&SONY PICTURES.	12	87	167	VFL/715/2006-MUM	106	109	108	N	SONY PICTURES ENTERTAINMENT LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
153551	61	FANTASTIC 4 RISE OF THE SILVER SURFER - TRAILER	2007	120	6	CFS/1/73/2007-MUM	56.69	0x0000994B00000000	2007-06-12 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/115/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	00	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153552	44	THE PUNESHER	2007	122	6	VFL/3/49/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	ROBERT MARK.	13	87	169	VFL/277/2007-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.	0	0	86	5	5	86	5	0	0	0	0	0	0	0	0	0	\N	\N
153553	44	CHANKYA  PRAKARAN - 34	2007	120	6	VIS/1/298/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEN LIMITED	12	366	0	VIS/433/2006-MUM	106	110	107	N	PEN LIMITED	0	0	49	26	5	49	26	0	0	0	0	0	0	0	0	0	\N	\N
153554	61	PREMONITION - TRAILER	2007	120	6	CFS/1/72/2007-MUM	85.34	0x0000994A00000000	2007-06-11 00:00:00	IDEAL ENTERTAINMENT PVT.LTD.	12	94	0	CFS/T/119/2007-MUM	105	110	108	N	ADLAB'S FILMS LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153555	61	THE WOODS	2007	122	6	VFL/3/48/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	BRYAN FURST, SEAN FURST & SONY PICTURES.	12	87	167	VFL/299/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT.	0	0	87	0	5	86	33	0	0	0	0	0	0	0	0	0	\N	\N
153556	44	CHANKYA PRAKARAN 35	2007	120	6	VIS/1/267/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	PEN LIMITED	12	366	0	VIS/434/2007-MUM	106	110	107	N	PEN LIMITED	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
153557	51	YEOO KASHI PRIYA	2007	120	6	VIS/1/265./2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	RIKI CASSETTES COMPANY	12	366	0	VIS/S/874/2006-MUM	106	110	107	N	RIKI CASSETTES COMPANY	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
153558	61	DAY OF WRATH	2007	122	6	VFL/3/47/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	AMERICAN WORLD PICTURES.	12	87	169	VFL/209/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
153559	44	AAP KA SUROOR - TRAILER	2007	120	6	CFS/1/514/2007-MUM	73.52	0x0000994A00000000	2007-06-11 00:00:00	HIMESH RESHAMMIYA MOVIE CULTURE	12	94	0	CFS/T/145/2007-MUM	105	110	108	N	HIMESH RESHAMMIYA MOVIE CULTURE	1	73.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153560	44	R.K.FILMS-THE IMORTAL COLLECTION VOL 5-JEENA YANHA MARANA YANHA	2007	120	6	VIS/1/266/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1160/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	64	24	5	64	24	0	0	0	0	0	0	0	0	0	\N	\N
153561	61	THE LEGEND OF BUDDHA - PROMO	2007	120	6	VIS/1/264/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	94	0	VIS/T/26/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
153562	44	BHOOL JA - SONG, BHOOL JA AND OTHERS - ALBUM	2007	120	6	VIS/1/263/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.,	12	366	0	VIS/S/115/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.,	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
153563	44	NA KAHAHA NAHI AATA	2007	120	6	VIS/1/262/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.,	12	366	0	VIS/S/113/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.,	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
153564	44	TUM JO MILE - SONG, AVASAR - ALBUM	2007	120	6	VIS/1/261/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.,	12	366	0	VIS/S/114/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.,	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
153565	44	BSNL PROMO WITH ASHA AND FRIENDS	2007	120	6	VIS/1/260/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/T/40/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153566	51	DEKHANI BAYAKO DUSARYACHI	2007	120	6	VIL/1/21/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	PRISAM VIDEO	12	87	176	VIL/139/2006-MUM	106	109	107	N	PRISAM VIDEO	0	0	95	12	5	95	12	0	0	0	0	0	0	0	0	0	\N	\N
153713	54	BHUJ TA GAYA SI MERE NAIN VEKH KE	2007	120	6	VIS/1/139/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	FINE TOUCH	12	366	0	VIS/S/86/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
153567	61	DO WHAT YOU WANT - SONG, OK GO-OH NO - ALBUM	2007	120	6	VIS/1/258/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/116/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
153568	61	S & M - SONG, PAUL O-A LIVELY - ALBUM	2007	120	6	VIS/1/256/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/117/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
153569	44	MISTER DHANSUKH PART-2	2007	120	6	VIS/1/255/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/466/2006-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	58	24	5	58	24	0	0	0	0	0	0	0	0	0	\N	\N
153570	54	PUNJABI VIRSA 2006	2007	120	6	VIS/1/254/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	PLAZMA RECORDS	12	366	0	VIS/S/61/2007-MUM	106	110	107	N	PLAZMA RECORDS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
153571	44	ISHQ KI AAG MAIN - SONG, TANAHAI - ALBUM	2007	120	6	VIS/1/253/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,	12	366	0	VIS/S/154/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.,	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
153572	54	GABROO-SONG AND ALBUM	2007	120	6	VIS/1/252/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	THIRD PRODUCTION	12	366	0	VIS/S/155/2007-MUM	106	110	107	N	THIRD PRODUCTION	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
153573	51	MAMANI KAMAL BHACHYANI DHAMAL	2007	120	6	VIS/1/251/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/497/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
153574	51	TOP 12 BALGEETE BAHULICHE LAGAN	2007	120	6	VIS/1/250/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	366	0	VIS/451/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.,	0	0	41	45	5	41	45	0	0	0	0	0	0	0	0	0	\N	\N
153575	51	MALA SHIRDILA NESHIL KAVA - ALBUM	2007	120	6	VIS/1/249/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/832/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	43	57	5	43	57	0	0	0	0	0	0	0	0	0	\N	\N
153576	51	BAAL MAZA AAI SAPTASHRUNGILA PHONE KARTO	2007	120	6	VIS/1/248/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/841/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	58	19	5	58	19	0	0	0	0	0	0	0	0	0	\N	\N
153577	51	BAJA YO VAJATYA - ALBUM	2007	120	6	VIS/1/247/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	366	0	VIS/S/846/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153578	61	LEGEND OF THE DRAGON : HERO WORSHIP	2007	120	6	VIS/1/246/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	TIMES MULTIMEDIA.	12	364	0	VIS/428/2006-MUM	106	110	107	N	TIMES MULTIMEDIA.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
153579	61	LEGEND OF THE DRAGON : THIEF OF POWER	2007	120	6	VIS/1/245/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	TIMES MULTIMEDIA	12	364	0	VIS/425/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
153580	61	LET'S KNOW OUR BODY-EXTERNA	2007	120	6	VIS/1/244/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/472/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
153581	51	PANDURANGA DUNIYA BIGADLI SARI-ALBUM	2007	120	6	VIS/1/242/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	RIKI CASSETTE CO.,	12	366	0	VIS/S/876/2006-MUM	106	110	107	N	RIKI CASSETTE CO.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
153582	61	LEGEND OF THE DRAGON : SPY HAND	2007	120	6	VIS/1/241/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	TIMES MULTIMEDIA	12	364	0	VIS/426/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
153583	51	MENDHICHYA PANAVAR PART-2	2007	120	6	VIS/1/236/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/833/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	52	24	5	52	24	0	0	0	0	0	0	0	0	0	\N	\N
153584	51	BALKRISHNA	2007	120	6	VIS/1/237/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	KRUNAL ENTERTAINMENT.	12	366	0	VIS/452/2006-MUM	106	110	107	N	KRUNAL ENTERTAINMENT.	0	0	52	42	5	52	42	0	0	0	0	0	0	0	0	0	\N	\N
153585	61	JOHNIE WALKER ONE TREE MUSIC FESTIVAL	2007	120	6	VIS/1/235/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	ORANGE JUICE ENTERTAINMENT	12	92	0	VIS/59/2007-MUM	106	110	107	N	ORANGE JUICE ENTERTAINMENT	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
153586	61	JOHNIE WALKER ONE TREE MUSIC FESTIVAL-1	2007	120	6	VIS/1/234/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	ORANGE JUICE ENTERTAINMENT	12	92	0	VIS/58/2007-MUM	106	110	107	N	ORANGE JUICE ENTERTAINMENT	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
153587	51	PRAKASHNATH PATANKAR HYANCHYA SUPERHIT BHIMGEETANCHA LIVE PROGRAMME PART-1	2007	120	6	VIS/1/240/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/854/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	55	41	5	55	41	0	0	0	0	0	0	0	0	0	\N	\N
153588	51	PRAKASHNATH PATANKAR HYANCHYA SUPERHIT BHIMGEETANCHA LIVE PROGRAMME PART-2	2007	120	6	VIS/1/239/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/851/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	57	25	5	57	25	0	0	0	0	0	0	0	0	0	\N	\N
153589	44	JAI - VEERU - TRAILER	2007	120	6	CIS/1/496/2007-MUM	46.97	0x0000994500000000	2007-06-06 00:00:00	SIDDHI VINAYAK CREATIONS	12	94	0	CIS/T/140/2007-MUM	105	110	107	N	SIDDHI VINAYAK CREATIONS	1	46.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153590	61	TAKE THAT - THE ULTIMATE YOUR PART: 1 - ALBUM	2007	122	6	VIS/3/33/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/524/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	67	38	5	67	38	0	0	0	0	0	0	0	0	0	\N	\N
153591	51	DADA FAKT TUJHYASATHEE	2007	120	6	CIL/1/57/2007-MUM	3537.24	0x0000994500000000	2007-06-06 00:00:00	TEJASWANI PATIL, TEJASWANI FILMS	12	87	176	CIL/163/2007-MUM	105	109	107	N	TEJASWANI PATIL, TEJASWANI FILMS	14	3537.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153592	51	ISAPNITI PART-1	2007	120	6	VIS/1/238/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	M/S.FOUNTAIN MUSIC CO.,	12	366	0	VIS/462/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.,	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
153593	61	LEGEND OF THE DRAGON-MIND BENDER	2007	120	6	VIS/1/227/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	TIMES MULTIMEDIA	12	364	0	VIS/427/2006-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
153594	51	GOALPEETHA PART- 2	2007	122	6	VIS/3/32/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/254/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	46	5	49	46	0	0	0	0	0	0	0	0	0	\N	\N
153595	44	BLACK FRIDAY - PROMO NO.1  TO 9	2007	120	6	VIS/1/221/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	MID-DAY MULTIMEDIA LIMITED	12	94	0	VIS/S/38/2007-MUM	106	110	107	N	MID-DAY MULTIMEDIA LIMITED	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
153596	61	A MILLION WAYS - SONG, OK GO-OH NO-ALBUM	2007	120	6	VIS/1/233/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/119/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
153597	44	NISHANGI- SONG, TISHANGI - ALBUM	2007	120	6	VIS/1/232/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.,	12	366	0	VIS/S/111/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.,	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
153598	61	ENRIQUE - LOVE TOSEE YOU CRY - SONG: ESCAPE - ALBUM	2007	122	6	VIS/3/29/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/849/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
153599	105	TAKE ME TO YOUR HEART - SONG, TISHNAGI - ALBUM	2007	120	6	VIS/1/231/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	VIRGIN RECORDS INDIA PVT.LTD.,	12	366	0	VIS/S/112/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153600	61	"ENRIQUE - ADDICTED - SONG: ""7"" - ALBUM"	2007	122	6	VIS/3/28/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/845/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
153601	44	EES DHOONDH MAIN - SONG, EES DHOONDH MAIN	2007	120	6	VIS/1/230/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	SHREE RAM  ADVOCATE AYYER	12	366	0	VIS/S/104/2007-MUM	106	110	107	N	SHREE RAM  ADVOCATE AYYER	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
153602	44	HEAD AND SHOLDER	2007	120	6	VIS/1/229/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	UFO INDIA LTD.	12	92	0	VIS/75/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
153603	44	MISTER DHANSUKH PART-1	2007	120	6	VIS/1/228/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	CAPTON VIDEO PVT.LTD.	12	366	0	VIS/479/2006-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153604	185	AMORES PERROS	2007	122	6	VFL/3/45/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	AL EJANDRO GONZALEZ INARRITU.	15	87	176	VFL/359/2006-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT. LTD.	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
153605	54	CHAD DILA KHAYAL - SONG, RUT MASTANI - ALBUM	2007	120	6	VIS/1/226/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	R D X MUSIC	12	366	0	VIS/S/98/2007-MUM	106	110	107	N	R D X MUSIC	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
153606	61	NO RESERVATION - TRAILER	2007	120	6	CFS/1/71/2007-MUM	64.31	0x0000994000000000	2007-06-01 00:00:00	KERRY HEYSEN , SERGIO AGUERO	12	94	0	CFS/T/117/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153607	44	EK CHALIS KI LAST LOCAL - PROMO NO 1  TO 7	2007	120	6	VIS/1/225/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	QUARTET FILMS PVT.LTD.,	12	366	0	VIS/T/43/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.,	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
153608	54	COLLEGE - SONG, PATHHAR DIL - ALBUM	2007	120	6	VIS/1/224/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	AUDIO VISION	12	366	0	VIS/S/99/2007-MUM	106	110	107	N	AUDIO VISION	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
153609	44	NISHABD - PROMO NO. 8  TO 11	2007	120	6	VIS/1/222/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	RGV FILMS FACTORY LTD.,	12	366	0	VIS/T/4/2007-MUM	106	110	107	N	RGV FILMS FACTORY LTD.,	0	0	7	25	5	7	25	0	0	0	0	0	0	0	0	0	\N	\N
153610	44	HIMESH AND ROMANCE MEDALY - PROMO NO 1  TO 3	2007	120	6	VIS/1/220/2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/44/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153611	44	MYSTIC  INDIA	2007	120	6	CFS/1/70/2007-MUM	1243.58	0x0000994000000000	2007-06-01 00:00:00	BAPS CARE INTERNATIONAL	13	88	0	CFS/11/2007-MUM	105	110	108	N	BAPS SWAMINARAYAN SANSTHA	1	1243.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153612	61	MYSTIC INDIA	2007	120	6	CFS/1/69/2007-MUM	1243.58	0x0000994000000000	2007-06-01 00:00:00	BAPS CARE INTERNATIONAL	12	88	0	CFS/10/2007-MUM	105	110	108	N	BAPS SWAMINARAYAN SANSTHA	1	1243.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153613	85	CHAKANA AND VIRANIYAAN - SONG, PROMO NO 15   TO 17(NAMSTE LONDON)	2007	120	6	VIS/1/219/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/37/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
153614	64	BHAI HOKHE TA BHARAT NIYAN- TRAILER	2007	120	6	CIS/1/485/2007-MUM	109.72	0x0000993F00000000	2007-05-31 00:00:00	R.N. CREATIONS	12	94	0	CIS/T/134/2007-MUM	105	110	107	N	R.N.CREATIONS	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153615	61	THE QUEEN - TRAILER	2007	120	6	CFS/1/66/2007-MUM	40.88	0x0000993E00000000	2007-05-30 00:00:00	ANDY HARRIES, CHRISTINE LANGAN, TRACEY SEAWARD	12	94	0	CFS/T/114/2007-MUM	105	110	108	N	WEG ENTERTAINMENT PVT.LTD.	1	40.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153616	44	BLACK DON	2007	122	6	VFL/3/53/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KAMAL ABOUKHAT, DAVID ROLF, STEVEN SAIGAL.	13	87	169	VFL/752/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	91	43	5	91	43	0	0	0	0	0	0	0	0	0	\N	\N
153617	61	LITTLEST THINGS - SONG, LILY - ALRIGHT STILL - ALBUM	2007	120	6	VIS/1/216/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.,	12	366	0	VIS/S/94/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.,	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
153618	51	EKVIRA AAICHHYA JATRALA	2007	120	6	VIS/1/218/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/853/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	44	24	5	44	24	0	0	0	0	0	0	0	0	0	\N	\N
153619	44	KAISE BHULANOO - SONG, KAISE BHULANOO - ALBUM	2007	120	6	VIS/1/217/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	ASIAN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/91/2007-MUM	106	110	107	N	ASIAN ENTERTAINMENT PVT.LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
153620	51	GOALPEETHA PART - I	2007	122	6	VIS/3/34-A/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/255/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	52	57	5	52	57	0	0	0	0	0	0	0	0	0	\N	\N
153621	84	SLICE MANGOLA	2007	120	6	CIS/1/466/2007-MUM	14.33	0x0000993C00000000	2007-05-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/405/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153622	61	NATIONAL TREASURE : BOOK OF SECRETS - TRAILER	2007	120	6	CFS/1/65/2007-MUM	54.89	0x0000993900000000	2007-05-25 00:00:00	JERRY BRUCKHEIMER , JON TURTELTAUB & BUENA VISTA	12	94	0	CFS/T/113/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	54.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153623	64	A MUNNIYA KE MAMMY - ALBUM	2007	122	6	VIS/3/26/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	DEVI DURGA FILMS.	12	366	0	VIS/S/594/2007-MUM	106	110	107	N	DEVI DURGA FILMS.	0	0	57	31	5	57	31	0	0	0	0	0	0	0	0	0	\N	\N
153624	61	FUJI FILM DEMONSTRATION FILM	2007	120	6	VIS/1/212/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	PATEL INDIA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/611/2006-MUM	106	110	107	N	PATEL INDIA DISTRIBUTORS PVT.LTD.,	0	0	41	30	5	41	30	0	0	0	0	0	0	0	0	0	\N	\N
153625	54	SHOWKIN GABROO - ALBUM & SONG 3 PROMO	2007	120	6	VIS/1/215/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	TING LING	12	366	0	VIS/T/36/2007-MUM	106	110	107	N	TING LING	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
153626	61	"MADONNA ""THE CONFESSIONS TOUR"" PART: 1 - ALBUM"	2007	122	6	VIS/3/27/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/611/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	56	15	5	56	15	0	0	0	0	0	0	0	0	0	\N	\N
153627	54	PAHALE GEDE - SONG, FAST ROUND FIRST ROUND - ALBUM	2007	120	6	VIS/1/214/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	TING LING	12	366	0	VIS/T/35/2007-MUM	106	110	107	N	TING LING	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
153628	44	KATIL AAHAT	2007	122	6	VFL/3/44/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	CLIVE BARKAR, TEAM O'HAIR, SONY PICTURES.	13	87	169	VFL/63/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
153629	54	LACHIYAAN - ALBUM AND SONG AND 3 PROMO	2007	120	6	VIS/1/213/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	TING LING	12	366	0	VIS/T/34/2007-MUM	106	110	107	N	TING LING	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
153630	61	THE LAST PICTURE SHOW	2007	122	6	VFL/3/43/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	STEPHEN J. FRIODMAN & SONY PICTURES.	12	87	176	VFL/755/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
153631	51	VITTHAL VITTHAL VITTHALA HARIOM VITTHALA	2007	120	6	VIS/1/211/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/857/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	57	23	5	57	23	0	0	0	0	0	0	0	0	0	\N	\N
153632	61	SIMPLY RED - SONOT OVER YOU - SONG: STAY - ALBUM	2007	122	6	VIS/3/24/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/780/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
153633	64	BUDWA - ALBUM	2007	122	6	VIS/3/23/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/582/2007-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	56	49	5	56	49	0	0	0	0	0	0	0	0	0	\N	\N
153634	44	SAJANA AA BHI JAA - SONG	2007	120	6	VIS/1/210/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	SNIP CORPORATION	12	366	0	VIS/S/51/2007-MUM	106	110	107	N	SNIP CORPORATION	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
153635	44	RASTE RASTE - SONG	2007	120	6	VIS/1/209/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	SNIP CORPORATION	12	366	0	VIS/S/50/2007-MUM	106	110	107	N	SNIP CORPORATION	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
153636	61	PUSSYCAT DOLLS - LIVE FROM LONDON - ALBUM	2007	122	6	VIS/3/22/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/474/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	28	3	5	28	3	0	0	0	0	0	0	0	0	0	\N	\N
153637	61	FRANKENSTEIN	2007	122	6	VFL/3/42/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	LIONS GATE FILMS.	12	87	169	VFL/73/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
153638	44	SAJANA - ALBUM - PROMO NO.3,4,5	2007	120	6	VIS/1/207/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/27/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
153639	61	THE STORY OF US	2007	122	6	VFL/3/41/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	JESSIE NELSON/ALAN ZWEIBET/ROB REINNER/WARNERBROS.	12	87	176	VFL/336/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
153640	61	STARLIGHT - SONG, MUSE BLACK HOLES & REVELATIONS	2007	120	6	VIS/1/206/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/92/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
153641	44	SWIMMING POOL	2007	122	6	VFL/3/40/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	OLIVIER DELBOSE & MARC MISSIONNIER.	13	87	169	VFL/492/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153642	61	THE DESIGNERS DISC 4, 6	2007	122	6	VFL/3/39/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	FASHION NEWS WORLD.	12	87	175	VFL/315A/2007-MUM	106	109	108	N	LIVING MEDIA LTD.	0	0	216	0	5	216	0	0	0	0	0	0	0	0	0	0	\N	\N
153643	61	THINKING ABOUT YOU - SONG, NORAH JONES-NOT TOO LATE-ALBUM	2007	120	6	VIS/1/205/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/93/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
153644	85	DESERT DANCE - SONG, MYSTIC DUNES - ALBUM	2007	120	6	VIS/1/257/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	MUSIC  TODAY	12	366	0	VIS/S/136/2007-MUM	106	110	107	N	MUSIC  TODAY	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
153645	44	RAJANIGANDHA PAN MASALA-1	2007	120	6	VIS/1/204/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	PURNIMA ADVERTISING AGENCY PVT.LTD.,	12	92	0	VIS/53/2007-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153646	61	MEET JOE BLACK	2007	122	6	VFL/3/38/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	UNIVERSAL PICTURES.	12	87	176	VFL/69/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	173	0	5	173	0	0	0	0	0	0	0	0	0	0	\N	\N
153647	44	THREE DAYS  - SONG, WINE OF THE MISTAKE - ALBUM	2007	120	6	VIS/1/203/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/66/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
153648	61	STRANGER THAN FICTION - TRAILER	2007	120	6	CFS/1/83/2007-MUM	31.43	0x0000995400000000	2007-06-21 00:00:00	LINDSAY DORAN/MANDATE PICTURES	12	94	0	CFS/T/133/2007-MUM	105	110	108	N	WEG INDIA	1	31.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153649	61	WELCOM TO THE BLACK PARADE - SONG, MY CHEMICAL ROMANCE-ALBUM	2007	120	6	VIS/1/202/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/96/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
153650	44	TERE NAL - SONG, JOURNEY WEST TO EAST - ALBUM	2007	120	6	VIS/1/201/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/68/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
153651	44	HORROR EXPRESS	2007	122	6	VFL/3/36/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	DISCOVERY VIDEO & LASER CO. PVT. LTD.	13	87	167	VFL/91/2007-MUM	106	109	108	N	DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	86	16	5	86	16	0	0	0	0	0	0	0	0	0	\N	\N
153652	44	AAP JAISA KOI MERI JINDAGI - SONG, AAP JAISA-ALBUM	2007	120	6	VIS/1/200/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/71/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
153654	54	LOOSE CONTROL - SONG, JOURNEY WEST TO EAST - ALBUM	2007	120	6	VIS/1/198/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/67/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
153655	54	JAGO - SONG, JOURNEY WEST TO EAST - ALBUM	2007	120	6	VIS/1/197/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/70/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
153656	54	INDIAN MUNDE - SONG AND ALBUM	2007	120	6	VIS/1/196/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/102/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
153657	54	TINA - SONG	2007	120	6	VIS/1/195/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	R F O AUDIO	12	366	0	VIS/S/100/2007-MUM	106	110	107	N	R F O AUDIO	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
153658	54	COLLEGE - SONG, ISHQ - ALBUM	2007	120	6	VIS/1/194/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	TAMANNA AUDIO	12	366	0	VIS/S/97/2007-MUM	106	110	107	N	TAMANNA AUDIO	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
153659	44	BHAJAN SANDHYA VOL-2 - ALBUM	2007	120	6	VIS/1/163/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/618/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	50	57	5	50	57	0	0	0	0	0	0	0	0	0	\N	\N
153660	61	NANCY DREW - TRAILER	2007	120	6	CFS/1/64/2007-MUM	65.22	0x0000993800000000	2007-05-24 00:00:00	WARNER BROTHERS PICTURES	12	94	0	CFS/T/111/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES (INDIA)PVT.LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153661	44	HEY RAM HEY KRISHNA - ALBUM	2007	120	6	VIS/1/164/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/615/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	39	44	5	39	44	0	0	0	0	0	0	0	0	0	\N	\N
153662	105	ONE NIGHT STAND - SONG: MERA GUM - ALBUM	2007	122	6	VIS/3/25/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	POINT ZERO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/724-A/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
153663	44	GANGA TUMHE PRANAM - ALBUM	2007	120	6	VIS/1/161/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	LEO YET MUSIC AND FILMS	12	366	0	VIS/S/90/2007-MUM	106	110	107	N	LEO YET MUSIC AND FILMS	0	0	60	12	5	60	12	0	0	0	0	0	0	0	0	0	\N	\N
153664	44	SAMUNDRI SHIKARI - TRAILER	2007	120	6	CFS/1/63/2007-MUM	60.98	0x0000993800000000	2007-05-24 00:00:00	CHO YONG-BAY /INTER CLOCK COMPANY LTD.	13	94	0	CFS/T/109/2007-MUM	105	110	108	N	INDO OVERSES FILMS	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153665	61	YOU ARE LOVED - SONG, JOSH GROBAN - ALBUM	2007	120	6	VIS/1/162/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/95/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
153666	150	LET'S LEARN PUNJABI	2007	120	6	VIS/1/160/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	C.J. MULTIMEDIA HERITAGE PRODUCTION	12	88	0	VIS/65/2007-MUM	106	110	107	N	C.J. MULTIMEDIA HERITAGE PRODUCTION	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
153667	61	ONE TREE MUSIC FESTIVAL - PROMO NO. 2	2007	120	6	VIS/1/159/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	ORANGE JUICE ENTERTAINMENT	12	94	0	VIS/T/30/2007-MUM	106	110	107	N	ORANGE JUICE ENTERTAINMENT	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
153668	44	BONES	2007	122	6	VFL/3/35/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	LLOYD SEGAN-PETER HELLER RUPERT HAVEY.	13	87	167	VFL/260/2007-MUM	106	109	108	N	UNITED TRADING GROUP.	0	0	88	45	5	88	45	0	0	0	0	0	0	0	0	0	\N	\N
153669	61	STRANGE DAYS	2007	122	6	VFL/3/37/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	STEVE CHARLES/JAMES CAMERON/UNIVERSAL PICTURES.	12	87	169	VFL/213/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
153670	61	ONE TREE MUSIC FESTIVAL	2007	120	6	VIS/1/158/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	ORANGE JUICE ENTERTAINMENT	12	92	0	VIS/T/29/2007-MUM	106	110	107	N	ORANGE JUICE ENTERTAINMENT	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
153671	54	PARTY ROX	2007	120	6	VIS/1/157/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/35/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
153672	44	CURSE OF THE PUPPET MASTER	2007	122	6	VFL/3/34/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	TYCOON INFOTECH LLC.	13	87	167	VFL/59/2007-MUM	106	109	108	N	INDUS VIDEO PVT. LTD.	0	0	77	40	5	77	40	0	0	0	0	0	0	0	0	0	\N	\N
153673	44	KITNE TAJ MAHAL - S0NG	2007	120	6	VIS/1/156/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/63/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
153674	44	DAY OF THE PANTHER - II A.K.A STRAIK OF THE PANTHER	2007	122	6	VFL/3/33/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	DAMIEN PARER.	13	87	169	VFL/19/2007-MUM	106	109	108	N	DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
153675	44	MERE ROOP KI - SONG: KHALLAS - THE BEGINNING OF END - PROMO NO. 13 + 14	2007	122	6	VIS/3/21/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	RADHA PUSHPA ENTERTAINMENT.	12	366	0	VIS/T/247/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
153676	43	MADI TARA MANDIRIYA MAA	2007	120	6	VIS/1/155/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/392/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	58	25	5	58	25	0	0	0	0	0	0	0	0	0	\N	\N
153677	54	KOKA - ALBUM	2007	120	6	VIS/1/154/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/848/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	42	13	5	42	13	0	0	0	0	0	0	0	0	0	\N	\N
153678	64	DIL PE DAL JAI DAKA  - ALBUM	2007	120	6	VIS/1/153/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	TOWOSAKA MUSIC	12	366	0	VIS/S/828/2006-MUM	106	110	107	N	TOWOSAKA MUSIC	0	0	58	34	5	58	34	0	0	0	0	0	0	0	0	0	\N	\N
153679	54	NAV GORIYE - SONG AND ALBUM	2007	120	6	VIS/1/152/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	FINE TOUCH	12	366	0	VIS/S/82/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
153680	54	DIDAR - SONG	2007	120	6	VIS/1/151/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	FINE TOUCH	12	366	0	VIS/S/83/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
153681	44	GAYAB 7 SECOND MEIN	2007	122	6	VFL/3/31/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	ANDRE STEWENS AND SONY PICTURE.	13	87	169	VFL/714/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153682	54	DANG - SONG	2007	120	6	VIS/1/150/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	G.B. AUDIO	12	366	0	VIS/S/73/2007-MUM	106	110	107	N	G.B. AUDIO	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
502431	51	DEVAGHARCHE LENE	1977	120	6	U-84473-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SAHAKAR FILMS 	12	0	0	U-84473-1977-MUM	0	0	0	N	SAHAKAR FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153683	44	RISK - PROMO NO.11  TO 13	2007	120	6	VIS/1/149/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	RISK DESIGN AND ADVERTISING LTD.	12	366	0	VIS/T/28/2007-MUM	106	110	107	N	RISK DESIGN AND ADVERTISING LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153684	44	PARTY MASTI	2007	122	6	VFL/3/32/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	DAVID RIMAW.	13	87	176	VFL/511/2006-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
153685	51	SOMYA SOLHAPURI GOMYA KOLHAPURI	2007	122	6	VIS/3/20/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/745/2006-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	45	27	5	41	12	0	0	0	0	0	0	0	0	0	\N	\N
153686	61	PROJECT VAMPIRE	2007	122	6	VFL/3/30/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	AIM PICTURES-DAREN HICKS, SIMON TIMS.	12	87	167	VFL/536/2006-MUM	106	109	108	Y	ACE VIDEO PVT. LTD.	0	0	87	50	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
153687	44	DAY OF THE PANTHER	2007	122	6	VFL/3/29/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DIMIEN PARER	13	87	169	VFL/12/2007-MUM	106	109	108	N	DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
153688	44	TO PICEWALI - ALBUM	2007	122	6	VIS/3/19/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	SPACE MUSIC CO.	12	366	0	VIS/S/79/2007-MUM	106	110	107	N	SPACE MUSIC CO.	0	0	31	57	5	31	57	0	0	0	0	0	0	0	0	0	\N	\N
153689	61	PRIDE	2007	120	6	VIS/1/148/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	MR. VAIBHAV BALAJI PAWAR	12	363	0	VIS/33/2007-MUM	106	110	107	N	MR. VAIBHAV BALAJI PAWAR	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
153690	44	TOD KE DIL KO - SONG: PARWEEN BABBY - PROMO NO. 1	2007	122	6	VIS/3/17/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	I TELEVISIONS PVT. LTD.	12	366	0	VIS/T/231/2007-MUM	106	110	107	N	I TELEVISIONS PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
153691	44	SUROOR TERE NAAM KE	2007	122	6	VIS/3/18/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	JORDON ELECTRONICS.	12	366	0	VIS/S/937/2007-MUM	106	110	107	Y	JORDON ELECTRONICS.	0	0	38	20	5	36	43	0	0	0	0	0	0	0	0	0	\N	\N
153692	96	KHANDESHANI LAVANGI MIRACHI	2007	120	6	VIS/1/147/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	M/S. B.R.N. PRODUCTION	12	366	0	VIS/701/2006-MUM	106	110	107	Y	M/S. B.R.N. PRODUCTION	0	0	48	40	5	48	29	0	0	0	0	0	0	0	0	0	\N	\N
153693	61	UNDERWORLD	2007	122	6	VFL/3/237/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	ROBERT VINCE/WILLIAM VINCE	12	87	170	VFL/1213/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
153694	177	6 TYNING 9	2007	122	6	VFL/3/236/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	5 STAR PRODUCTION	12	87	170	VFL/1284/2007-MUM	106	109	108	N	PALADOR PICTURES PVT.LTD.	0	0	110	49	5	110	49	0	0	0	0	0	0	0	0	0	\N	\N
153695	51	THINGINE BHADKAVLI AAG ARTHAT TANBYANCHA VISHNUBALA PATIL.	2007	122	6	VIL/3/14/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	12	368	175	VIL/309/2007-MUM	106	109	107	Y	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	0	0	135	4	5	132	24	0	0	0	0	0	0	0	0	0	\N	\N
153696	61	THE MUMMY	2007	122	6	VFL/3/233/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	IMAPACT INTERNATIONAL CO.LTD.	12	87	167	VFL/1259/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
153697	44	BALAJI SUBPE KRIPA KARO	2007	120	6	VIS/1/144/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	GAURI MUSIC ENTERTAINMENT & HYCUP BINY CENTRE	12	366	0	VIS/S/253/2006-MUM	106	110	107	N	GAURI MUSIC ENTERTAINMENT & HYCUP BINY CENTRE	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
153698	61	BEAUTIFUL GIRLS	2007	122	6	VFL/3/232/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	CARY WOODS & MIRA MAX FILM CORP.	12	87	176	VFL/1264/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
153699	61	CAMPUS ROCK IDOLS	2007	120	6	VIS/1/145/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	DNA NETWORKS PVT.LTD.,	12	92	0	VIS/61/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
153700	61	RIDE	2007	122	6	VFL/3/231/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	REGINALD WARRINGTON	12	87	176	VFL/1266/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	79	15	5	79	15	0	0	0	0	0	0	0	0	0	\N	\N
153701	44	GAMBLER QUEEN	2007	122	6	VFL/3/230/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	RENEE VALENTE	13	87	176	VFL/1220/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	91	17	5	91	17	0	0	0	0	0	0	0	0	0	\N	\N
153702	61	ORAN JUICE ENTERTAINMENT	2007	120	6	VIS/1/143/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	ORANGE JUICE ENTERTAINMENT	12	92	0	VIS/60/2007-MUM	106	110	107	N	ORANGE JUICE ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153703	61	CAMPUS ROCK IDOLS-1	2007	120	6	VIS/1/146/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	DNA NETWORKS PVT.LTD.,	12	92	0	VIS/62/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
153704	44	KHOON KI PYAASI	2007	122	6	VFL/3/229/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	ALEXANDER PAUL.	13	87	167	VFL/1201/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	88	23	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
153705	44	SAUTELA BAAP	2007	122	6	VFL/3/228/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	RANK	13	87	176	VFL/1156/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	83	30	5	83	30	0	0	0	0	0	0	0	0	0	\N	\N
153706	61	CAPE KARMA	2007	122	6	VIL/3/13/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	I DREAM PRODUCTION PVT.LTD.	12	87	168	VIL/335/2007-MUM	106	109	107	Y	I DREAM PRODUCTION PVT.LTD.	0	0	75	37	5	75	37	0	0	0	0	0	0	0	0	0	\N	\N
153707	51	NON STOP BHIMACHE KARA	2007	120	6	VIS/1/142/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/735/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	52	13	5	52	13	0	0	0	0	0	0	0	0	0	\N	\N
153708	61	MONTE CARLO	2007	122	6	VFL/3/227/2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	LAKESHORE INTERNATIONAL.	12	87	169	VFL/1024/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	185	10	5	185	10	0	0	0	0	0	0	0	0	0	\N	\N
153709	44	STRANGER-PROMO NO.8,9,10	2007	122	6	VIS/3/93/2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	SAHARA ONE MOTION PICTURES.	12	366	0	VIS/T/1093/2007-MUM	106	110	107	N	SAHARA ONE MOTION PICTURES.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
153710	61	STORIES OF LOST SOULS	2007	122	6	VFL/3/226/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	ANDREW UPTON	12	87	176	VFL/1263/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	89	32	5	89	32	0	0	0	0	0	0	0	0	0	\N	\N
153711	61	THE MACHANIK	2007	122	6	VFL/3/225/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	NU IMAGE	12	87	170	VFL/1207/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
153712	81	DUDIHA	2007	122	6	VIS/3/16/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/603/2006-MUM	106	110	107	N	CHANDA CASSETTES PVT. LTD.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
153714	134	CHUDIYAAN - PROMO NO 1  TO 22	2007	120	6	VIS/1/140/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	THE BIG PICTURE COMPANY	12	366	0	VIS/T/18/2007-MUM	106	110	107	N	THE BIG PICTURE COMPANY	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
153715	44	NA JAANE KAHAN - S0NG, LADAKH - SONG ( REMIX0	2007	120	6	VIS/1/138/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	SAREGAMA (INDIA) LTD.,	12	366	0	VIS/S/72/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.,	0	0	7	9	5	7	9	0	0	0	0	0	0	0	0	0	\N	\N
153716	51	RESHMI KABAB-ALBUM	2007	122	6	VIS/3/92/2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	VIDEO PALACE	12	366	0	VIS/S/2145/2007-MUM	106	110	107	N	VIDEO PALACE	0	0	63	24	5	63	24	0	0	0	0	0	0	0	0	0	\N	\N
153717	61	GOOD GIRL GONE BAD-ALBUM/RIHANNA & NE-YO-MATE THAT I LOVE YOU-SONG	2007	122	6	VIS/3/91/2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/2153/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
153718	61	LEPRECHAUN BACK 2 THA HOOD	2007	122	6	VFL/3/224/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	MIKE UPTON	12	87	169	VFL/941/2007-MUM	106	109	108	Y	SONY HOME ENTERTAINMENT LTD.	0	0	86	12	5	85	52	0	0	0	0	0	0	0	0	0	\N	\N
153719	84	DAKKU DADDY-ALBUM/AYE HIP HOPPER-SONG	2007	122	6	VIS/3/90/2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2134/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
153720	64	SANIYA KA JHATKA-ALBUM	2007	122	6	VIS/3/89/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	ASHTABHUJI FLMS	12	366	0	VIS/S/2117/2007-MUM	106	110	107	N	ASHTABHUJI FILMS	0	0	57	11	5	57	11	0	0	0	0	0	0	0	0	0	\N	\N
153721	61	HOLY SMOKE	2007	122	6	VFL/3/223/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	MIRAMAX FILM CORP.	12	87	176	VFL/1172/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	110	5	5	110	5	0	0	0	0	0	0	0	0	0	\N	\N
153722	44	VEERANIYAAN - SONG, NAMSTE LONDON PROMO NO 11,12,13,14	2007	120	6	VIS/1/137/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	BLOCK BUSTER MOVIE ENTERTAINNERS	12	366	0	VIS/S/21-A/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINNERS	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
153723	44	EKLAWAYA - THE ROYAL GUARD - PROMO NO 9,10,11	2007	120	6	VIS/1/136/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/22/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
153724	54	BHULIYA NI JANADA PYAR TERA - SONG	2007	120	6	VIS/1/135/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	FINE TOUCH	12	366	0	VIS/S/85/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
153725	51	PATI MAZA CAROADPATI	2007	120	6	VIS/1/2363/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/562A/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	54	41	5	54	41	0	0	0	0	0	0	0	0	0	\N	\N
153726	44	TANHA DIL - SONG, TANHA DIL - ALBUM	2007	120	6	VIS/1/134/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/76/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153727	51	BAYI BHIDACHI GOAN TAGYANCH	2007	122	6	VIS/3/15/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/42/2007-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	59	55	5	59	55	0	0	0	0	0	0	0	0	0	\N	\N
153728	81	PAISEWALI BAYKO-ALBUM	2007	120	6	VIS/1/2362/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1083/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	47	57	5	47	57	0	0	0	0	0	0	0	0	0	\N	\N
153729	73	NAKHRALI PAMARI-ALBUM	2007	120	6	VIS/1/2361/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1081/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	53	53	5	53	53	0	0	0	0	0	0	0	0	0	\N	\N
153730	51	MAN DOLA RE DOLA-ALBUM	2007	120	6	VIS/1/2360/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/984/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	40	31	5	40	31	0	0	0	0	0	0	0	0	0	\N	\N
153731	61	NAKED CAMPUS	2007	122	6	VFL/3/28/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	AIM PICTURES-PATRICK J. BEACH.	12	87	176	VFL/394/2006-MUM	106	109	108	Y	ACE VIDEO PVT. TLD.	0	0	103	40	5	99	9	0	0	0	0	0	0	0	0	0	\N	\N
153732	108	ZATOICHI	2007	122	6	VFL/3/222/2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	MIRAMAX FILM CORP.	12	87	169	VFL/1169/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	109	22	5	109	22	0	0	0	0	0	0	0	0	0	\N	\N
153733	51	BHAKAA BHIKI BHUAK PART-2	2007	120	6	VIS/1/2359/2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/529/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
153734	44	SUN KUDIYE - SONG	2007	120	6	VIS/1/133/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	MUSIC HEADS	12	366	0	VIS/S/84/2007-MUM	106	110	107	N	MUSIC HEADS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
153735	44	AWARAPAN-PROMO NO:6,7,8	2007	120	6	VIS/1/2358/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	VISHESH ENTERTAINMENT MUMBAI	12	366	0	VIS/T/474/2007-MUM	106	110	107	N	VISHESH ENTERTAINMENT MUMBAI	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
153736	44	GUM SUM HO KYON - SONG, TANHA DIL - ALBUM	2007	120	6	VIS/1/132/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/75/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
153737	44	AKSAR - SONG, AKSAR - ALBUM	2007	120	6	VIS/1/131/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/74/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
153738	54	KESARI NISHAN ZHULDE	2007	122	6	VIS/3/14/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	C.J. MULTIMEDIA.	12	366	0	VIS/276/2007-MUM	106	110	107	N	C.J. MULTIMEDIA.	0	0	18	48	5	18	48	0	0	0	0	0	0	0	0	0	\N	\N
153739	44	SANEEYAAN  RE - PROMO NO 21,22,23, SALAM A ESHQ	2007	120	6	VIS/1/130/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	ORIEAN MAD PICTURES	12	366	0	VIS/S/54/2007-MUM	106	110	107	N	ORIEAN MAD PICTURES	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
153740	44	MERI AWAAZ KO MIL GAYEE ROSHNI/BOLE BOLE HAWA AANCHAL SE-SONG	2007	120	6	VIS/1/2357/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	STAR INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1147/2007-MUM	106	110	107	N	STAR INDIA PVT LTD MUMBAI	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
153741	44	TUJKO HI DULHAN BANAOONGA-ALBUM	2007	120	6	VIS/1/2356/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	TIPES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1103/2007-MUM	106	110	107	N	TIPES INDUSTRIES LTD MUMBAI	0	0	62	10	5	62	10	0	0	0	0	0	0	0	0	0	\N	\N
153742	44	ZAHRILA AMRUT	2007	122	6	VFL/3/221/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	PAUL KURSA	13	87	176	VFL/1139/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	83	5	5	83	5	0	0	0	0	0	0	0	0	0	\N	\N
153743	61	10 FAIRY TALES	2007	120	6	VIS/1/2355/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	INFOTECH RESOURCES MUMBAI	12	364	0	VIS/556/2007-MUM	106	110	107	N	INFOTECH RESOURCES MUMBAI	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
153744	61	HIGH LANDER-END GAME	2007	122	6	VFL/3/220/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	DIMENSION FILM	12	87	169	VFL/1147/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
153745	51	VIRAR GAVALA JAYACH AAI JIWADANILA PAHAYACH	2007	120	6	VIS/1/129/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/783/2007-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	42	44	5	42	44	0	0	0	0	0	0	0	0	0	\N	\N
153746	197	PARTNER-PROMO NO:1	2007	120	6	VIS/1/2354/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	SOHAL KHAN PRODUCTIONS MUMBAI	12	366	0	VIS/T/477/2007-MUM	106	110	107	N	SOHAL KHAN PRODUCTIONS MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153747	44	QUEEN OF MELDOIES - LATA MANGESHKAR VOL.1	2007	120	6	VIS/1/128/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/555/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	68	41	5	68	41	0	0	0	0	0	0	0	0	0	\N	\N
153748	44	HUMRAHA-THE TRATER-PROMO NO:1,2	2007	120	6	VIS/1/2353/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	SIGMAA FILMS MUMBAI	12	366	0	VIS/T/480/2007-MUM	106	110	107	N	SIGMAA FILMS MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153749	158	GOA- BEAUTY OF INDIA	2007	120	6	VIS/1/127/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	AGASTINO DACRUZ PRODUCTIONS	12	363	0	VIS/543-A/2006-MUM	106	110	107	N	AGASTINO DACRUZ PRODUCTIONS	0	0	54	12	5	54	12	0	0	0	0	0	0	0	0	0	\N	\N
153750	61	PLAY GIRL KILLER	2007	122	6	VFL/3/27/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	IFM WORLD INC-MAXWELL A. SANDEL.	12	87	169	VFL/124-A/2007-MUM	106	109	108	N	K.FILM ASSOCIATES.	0	0	75	30	5	75	30	0	0	0	0	0	0	0	0	0	\N	\N
153751	44	BAIGAM AKHTTAR SINGE GALIB-ALBUM-PROMO:1	2007	120	6	VIS/1/2351/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	VISION RECORDES )INDIA) PVT LTD MUMBAI	12	366	0	VIS/T/479/2007-MUM	106	110	107	N	VISION RECORDES )INDIA) PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153752	44	ZUM BARABAR ZUM-PROMO NO:9,10,11	2007	120	6	VIS/1/2352/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/481/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
153753	61	NEVADA HEAT	2007	122	6	VFL/3/219/2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	MATT CLIMBER	12	87	169	VFL/869/2007-MUM	106	109	108	Y	MOSAR BAER ENTERTAINMENT LTD.	0	0	85	25	5	80	51	0	0	0	0	0	0	0	0	0	\N	\N
153754	61	SIN CITY	2007	122	6	VFL/3/218/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	MIRAMAX FILM CORP.	12	87	170	VFL/1170/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	116	39	5	116	39	0	0	0	0	0	0	0	0	0	\N	\N
153755	61	TERMINATOR: 2 : JUDGEMENT DAY	2007	122	6	VFL/3/26/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	CAROLAC.	12	87	168	VFL/10/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
153756	44	FUAL AN PAGENAL-PROMO NO:12 TO 18	2007	120	6	VIS/1/2349/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	BAIS INDUSTRIES GROUP MUMBAI	12	366	0	VIS/T/472/2007-MUM	106	110	107	N	BAIS INDUSTRIES GROUP MUMBAI	0	0	8	38	5	8	38	0	0	0	0	0	0	0	0	0	\N	\N
153757	44	MERI AWAAZ KO MIL GAYEE ROSHNI-SONG	2007	120	6	VIS/1/2350/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	STAR INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1145/2007-MUM	106	110	107	N	STAR INDIA PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
153758	64	BHUDHVA JAGAT BAA	2007	120	6	VIS/1/126/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	AAKASH ENTAINERTAINMENT	12	366	0	VIS/S/1111/2006-MUM	106	110	107	N	AAKASH ENTAINERTAINMENT	0	0	53	38	5	53	38	0	0	0	0	0	0	0	0	0	\N	\N
153759	105	KHIZA LOYAL TO THE GAME-ALBUM-PROMO NO:1,2,3,4/DON'T YOU KNOW-SONG	2007	120	6	VIS/1/2348/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/476/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
153760	44	TIRUPATI SHREE BALAJI - PROMO NO.2	2007	120	6	VIS/1/124/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/6/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	1	46	5	1	46	0	0	0	0	0	0	0	0	0	\N	\N
153761	44	SWAMI-PROMO-18	2007	120	6	VIS/1/2347/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	PUSHPAA KRUSHNA CREATIONS MUMBAI	12	366	0	VIS/T/482/2007-MUM	106	110	107	N	PUSHPAA KRUSHNA CREATIONS MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
153762	61	SWINGERS	2007	122	6	VFL/3/217/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	MIRAMAX FILM CORP.	12	90	176	VFL/1171/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	92	54	5	92	54	0	0	0	0	0	0	0	0	0	\N	\N
153763	65	NIRHUA MARE TIRCHHI NAJRIYA	2007	120	6	VIS/1/125/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/S/781/2006-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	44	28	5	44	28	0	0	0	0	0	0	0	0	0	\N	\N
153764	61	THE HADES FACTOR	2007	122	6	VFL/3/25/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SONY PICTURES.	12	87	169	VFL/672/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	159	0	5	159	0	0	0	0	0	0	0	0	0	0	\N	\N
153765	44	SASAI SEESKIYA BAN JAYAI-PROVOKAD SONG	2007	120	6	VIS/1/2346/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	SUNNADA MURLI MANOHAR MUMBAI	12	366	0	VIS/S/1157/2007-MUM	106	110	107	N	EROSS MULTIMEDIA PVT LTD MUMBAI	0	0	2	31	5	2	31	0	0	0	0	0	0	0	0	0	\N	\N
153766	44	KUCH HITS HO JAYE	2007	122	6	VIS/3/13/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMARU VIDEO PVT. LTD.	12	366	0	VIS/S/1145/2006-MUM	106	110	107	N	SHEMARU VIDEO PVT. LTD.	0	0	51	40	5	51	40	0	0	0	0	0	0	0	0	0	\N	\N
153767	61	YOU BECAUSE	2007	120	6	VIS/1/123/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	92	0	VIS/T/17/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153768	61	SECOND OPINION WITH DR. IZ TOUCHY SUBJECT OF SEX	2007	122	6	VFS/3/2/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	DISCOVERY COMMUNICATIONS.	12	366	0	VFS/171/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
153769	54	PYAAR - SONG, JAWANI - ALBUM	2007	120	6	VIS/1/122/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	AUDIO TOUCH CORPORATION	12	366	0	VIS/S/36/2007-MUM	106	110	107	N	AUDIO TOUCH CORPORATION	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
153770	61	RENO 911 MAIMI	2007	122	6	VFL/3/216/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	DANNY DEVITTO	12	87	172	VFL/1103/2007-MUM	106	109	108	Y	SAREGAMA INDIA LTD.	0	0	72	47	5	72	47	0	0	0	0	0	0	0	0	0	\N	\N
153771	54	GORI GORI VEENINU - SONG	2007	120	6	VIS/1/121/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	FINE TOUCH	12	366	0	VIS/S/37/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
153772	44	SUMERAN-PROMO	2007	120	6	VIS/1/2345/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	SARAGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/478/2007-MUM	106	110	107	N	SARAGAMA INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153773	61	INDIRA-GLIMSES OF HER LIFE	2007	120	6	VIS/1/2344/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	FILMS DIVISION, GOVT OF INDIA MUMBAI	12	363	0	VIS/474/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT OF INDIA MUMBAI	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
153774	44	TELEMALL-FIT ABS	2007	120	6	VIS/1/2343/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	CREATIVE VISION MUMBAI	12	366	0	VIS/695/2007-MUM	106	110	107	N	CREATIVE VISION MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
153775	54	SOHNYA - SONG, JAWANI - ALBUM	2007	120	6	VIS/1/120/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/38-A/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
153776	44	BALAM TERA NAKHARA - SONG,  BIG BROTHER	2007	120	6	VIS/1/119/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/S/77/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	1	23	5	1	23	0	0	0	0	0	0	0	0	0	\N	\N
153777	44	TELEMALL-POWER SAVER	2007	120	6	VIS/1/2342/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	CREATIVE VISION MUMBAI	12	366	0	VIS/694/2007-MUM	106	110	107	N	CREATIVE VISION MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
153778	44	BIG BROTHER - PROMO NO 6	2007	120	6	VIS/1/118/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/T/20/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153779	44	MUSIC CAFE KUNAL GANJAWALA - I LOVE YOU MY ANGEL	2007	122	6	VIS/3/12/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMARU ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1234/2006-MUM	106	110	107	N	SHEMARU ENTERTAINMENT PVT. LTD.	0	0	46	34	5	46	34	0	0	0	0	0	0	0	0	0	\N	\N
153780	61	SUNSILK GANG OF GIRLS - ALBUM	2007	120	6	VIS/1/117/2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/19/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153781	61	ATTACK FORCE	2007	122	6	VFL/3/24/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	STEVEN SEAGAL, PIERRE SPENGLER & SONY PICTURES.	12	87	169	VFL/674/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
153782	67	SAMADHIAN PATGAI	2007	120	6	VIS/1/2341/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	KATTAR GYEHI	12	366	0	VIS/298/2007-MUM	106	110	107	N	KATTAR GYEHI	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
153783	44	SECOND IN COMMAND	2007	122	6	VFL/3/23/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	DONALD KUSHNER, PIERRE SPENGLER, BRAD & SONY PICT.	13	87	169	VFL/716/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
153784	51	LOPRIYA BALGITE BEDAKACHE LAGNA	2007	120	6	VIS/1/115/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	KRUNAL MUSIC ENTERTAINMENT PVT.LTD.,	12	364	0	VIS/419/2006-MUM	106	110	107	N	KRUNAL MUSIC ENTERTAINMENT PVT.LTD.,	0	0	33	15	5	33	15	0	0	0	0	0	0	0	0	0	\N	\N
153785	61	SEED OF CHUCKY	2007	122	6	VFL/3/22/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	DAVID KIRSCHNER&COREY SIENEGA/FOCUS FEATURES.	15	87	169	VFL/502/2006-MUM	106	109	108	Y	WEG INDIA.	0	0	81	43	5	81	43	0	0	0	0	0	0	0	0	0	\N	\N
153786	51	MAHANAYAK	2007	120	6	VIS/1/114/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/784/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	37	10	5	37	10	0	0	0	0	0	0	0	0	0	\N	\N
153787	67	BATVARAA	2007	120	6	VIS/1/2340/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	KATTAR GYEHI	12	366	0	VIS/251/2007-MUM	106	110	107	N	KATTAR GYEHI	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
153788	61	TOXIC-SONG	2007	122	6	VIS/3/87/2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/2084/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
153789	51	BAL MAZA AAI KALUBAEELA PHONE KARATO	2007	120	6	VIS/1/113/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/831/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	47	19	5	47	19	0	0	0	0	0	0	0	0	0	\N	\N
153790	67	MOHANI MURTIYAI-ALBUM	2007	120	6	VIS/1/2339/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	RAKHCHAND JAIESWAL	12	366	0	VIS/S/624/2007-MUM	106	110	107	N	RAKHCHAND JAIESWAL	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
153791	64	JAAN MAARE JALIDAAR KURTA	2007	122	6	VIS/3/86/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	RADHESHYAM RAI	12	366	0	VIS/S/2081/2007-MUM	106	110	107	N	RADHESHYAM RAI	0	0	37	48	5	37	48	0	0	0	0	0	0	0	0	0	\N	\N
153792	54	KUDI PUNJABNO - ALBUM - TEASER	2007	120	6	VIS/1/112/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	TEGSON RECORDS PVT.LTD.,	12	366	0	VIS/T/13/2007-MUM	106	110	107	N	TEGSON RECORDS PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153793	44	MAA SE LAGAN LAGI-ALBUM	2007	120	6	VIS/1/2338/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	M.D.GUPTTA	12	366	0	VIS/S/621/2007-MUM	106	110	107	N	M.D.GUPTTA	0	0	52	17	5	52	17	0	0	0	0	0	0	0	0	0	\N	\N
153794	54	5 HAZAR SCHOOL	2007	120	6	VIS/1/111/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	SHIROMANI AKALI DAL	12	92	0	VIS/37/2007-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153795	54	INFORMATION TECHNOLOGY COLLEGE	2007	120	6	VIS/1/110/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	SHIROMANI AKALI DAL	12	92	0	VIS/36/2007-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153796	44	VARDI KA RAKHWALA	2007	122	6	VFL/3/215/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	HELEN.R	13	87	169	VFL/1140/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	86	40	5	86	40	0	0	0	0	0	0	0	0	0	\N	\N
153797	61	ASK THE DUST	2007	122	6	VFL/3/214/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	TOM CRUISE,DON GRANGER,JONAS MCCORD	12	87	176	VFL/1123/2007-MUM	106	109	108	N	WEG INDIA	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
153798	44	MERE HUMSAFAR - TRAILER	2007	120	6	VIS/1/108/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	INTERWORLD DIGITAL LTD.,	12	94	0	VIS/T/969/2006-MUM	106	110	107	N	INTERWORLD DIGITAL LTD.,	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
153799	61	ANOTHER COUNTRY	2007	122	6	VFL/3/213/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	VIRGIN FILMS.	12	87	176	VFL/1112/2007-MUM	106	109	108	N	V & S BROADCASTING LTD.	0	0	89	56	5	89	56	0	0	0	0	0	0	0	0	0	\N	\N
153800	61	DOWN TO YOU	2007	122	6	VFL/3/212/2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	MIRAMAX FILM CORP.	12	87	176	VFL/1145/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
153801	61	THE FROG PRINCE	2007	122	6	VFL/3/211/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	WARNER BROS./GOLD CREST	12	87	176	VFL/1109/2006-MUM	106	109	108	N	V & S BROADCASTING LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
153802	61	ALADDIN'S ADVENTURES	2007	120	6	VFL/1/10/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	LASTREGO & TESA MULTIMEDIA	12	367	176	VFL/775/2006-MUM	106	109	108	N	LIVING MEDIA INDIA LTD.,	0	0	199	55	5	199	55	0	0	0	0	0	0	0	0	0	\N	\N
153803	61	YELLOW	2007	122	6	VFL/3/210/2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	M.WHOBREY	12	87	176	VFL/1102/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	80	21	5	79	29	0	0	0	0	0	0	0	0	0	\N	\N
153804	61	MATCH POINT	2007	122	6	VFL/3/209/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	LOTTY ARONSON,LUCY DARWIN	12	87	176	VFL/1143/2007-MUM	106	109	108	N	WEG INDIA	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
153805	64	BIGAD GAYEEL NIRHUA-ALBUM	2007	122	6	VIS/3/85/2007-MUM	0	0x000099CF00000000	2007-10-22 00:00:00	DEVI DURGA FILMS.	12	366	0	VIS/S/2028/2007-MUM	106	110	107	N	DEVI DURGA FILMS.	0	0	59	54	5	59	54	0	0	0	0	0	0	0	0	0	\N	\N
153806	61	DRACULA 3-LEGACY	2007	122	6	VFL/3/207/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	MIRAMAX FILM CORP.	12	87	167	VFL/1093/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
153807	67	JAKALA BHAKLA KE BIHAWA	2007	120	6	VIS/1/2337/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	KARTTAR GAYHI	12	366	0	VIS/236/2007-MUM	106	110	107	N	KARTTAR GAYHI	0	0	52	45	5	52	45	0	0	0	0	0	0	0	0	0	\N	\N
153808	54	SHIKWA-ALBUM/TERE NAAL SHIKWA-SONG	2007	120	6	VIS/1/2336/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	INDRA FILMS PVT LTD MUMBAI	12	366	0	VIS/S/1140/2007-MUM	106	110	107	N	INDRA FILMS PVT LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153809	105	OUT ON DVD PROMO:NAMASTEY LONDON	2007	120	6	VIS/1/2335/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	VIPUAL SHAH MUMBAI	12	366	0	VIS/T/471/2007-MUM	106	110	107	N	EROSS MULTIMEDIA PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153810	44	MAUT KA TANDAV	2007	122	6	VFL/3/21/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	DONALD KUSHNER, PIERRE SPENGLER, ANDREW STEVENS.	13	87	169	VFL/751/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153811	61	NATIONAL LAMPOONS VAN WILDER-2:THE RISE OF TAJ	2007	122	6	VFL/3/206/2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	METRO GOLDWYN MAYOR	12	87	176	VFL/999/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	88	37	5	88	37	0	0	0	0	0	0	0	0	0	\N	\N
153812	64	JABARDAST MAALBA-ALBUM	2007	122	6	VIS/3/84/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	JAI MAA JAGDAMBE FILM COMBINE	12	366	0	VIS/S/2011/2007-MUM	106	110	107	N	JAI MAA JAGDAMBE FILM COMBINE	0	0	49	3	5	49	3	0	0	0	0	0	0	0	0	0	\N	\N
153813	61	BLACK MASK	2007	122	6	VFL/3/204/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	DISTANT HORIZAN	12	87	169	VFL/1056/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	82	56	5	82	56	0	0	0	0	0	0	0	0	0	\N	\N
153814	51	NAVSALA  PAWALA MALHARI	2007	120	6	VIS/1/107/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/253/2006-MUM	106	110	107	Y	KRUNAL MUSIC COMPANY	0	0	48	25	5	36	26	0	0	0	0	0	0	0	0	0	\N	\N
153815	51	ATAKALI KHUTHI JASHIL KUTHI	2007	120	6	VIS/1/106/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/751/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	58	26	5	58	26	0	0	0	0	0	0	0	0	0	\N	\N
153816	51	SHETATIL DEWOOL	2007	120	6	VIS/1/105/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	ANGRO INDIA	12	88	0	VIS/397/2006-MUM	106	110	107	N	ANGRO INDIA	0	0	41	15	5	41	15	0	0	0	0	0	0	0	0	0	\N	\N
153817	81	TAWOO KANJUS TAI MAKHHI CHUS	2007	120	6	VIS/1/104/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	CHANDA CASSETTES PVT.LTD.	12	366	0	VIS/400/2006-MUM	106	110	107	N	CHANDA CASSETTES PVT.LTD.	0	0	48	5	5	48	5	0	0	0	0	0	0	0	0	0	\N	\N
153818	64	TAKA LAGAL BA PATOHIYASE	2007	120	6	VIS/1/103/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	S.R.G. VIDEO MUSIC	12	366	0	VIS/S/757/2006-MUM	106	110	107	N	S.R.G. VIDEO MUSIC	0	0	48	38	5	48	38	0	0	0	0	0	0	0	0	0	\N	\N
153819	54	JATTA ROWE - SONG, RISE UP - ALBUM	2007	120	6	VIS/1/98/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SPEED RECORDS	12	366	0	VIS/T/14/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
153820	44	TRAFFIC SIGNAL - PROMO NO 8  TO 9	2007	120	6	VIS/1/101/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.,	12	366	0	VIS/T/15/2007-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
153821	44	KHAUFNAK YAADEIN	2007	122	6	VFL/3/20/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	ALEX BARDER & SONY PICTURES.	13	87	167	VFL/748/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
153822	54	TOR PUNJABIYA DI - SONG, RISE UP - ALBUM	2007	120	6	VIS/1/100/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SPEED RECORDS	12	366	0	VIS/S/23/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
153823	54	SALAM - SONG, TERE BIN - ALBUM	2007	120	6	VIS/1/99/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SPEED RECORDS	12	366	0	VIS/S/24/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
153824	61	DOOM	2007	122	6	VFL/3/19/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	LORENZO DI BONAVENTURA/JOHN WELLS/UNIVERSAL PICT.	12	87	168	VFL/3/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
153825	44	JUST MARRIED - PROMO NO 11  TO 13, RAM MILAYE JODI- REMIX	2007	120	6	VIS/1/102/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,	12	366	0	VIS/S/25/2007-MUM	106	110	107	N	PRITISH NANDI COMMUNICATIONS LTD.,	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
153826	64	CHUMCHATAKA JAISE KO TAISA	2007	122	6	VIS/3/10/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/723/2006-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	49	45	5	40	12	0	0	0	0	0	0	0	0	0	\N	\N
153827	61	8 MM2	2007	122	6	VFL/3/18/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	CAROL KOTTENBROOKE, SCOTT EINBINDER&SONY PICTURES.	12	87	169	VFL/716`/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
153828	64	HITS OF BHOJPURI	2007	122	6	VIS/3/9/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/878/2006-MUM	106	110	107	Y	CHANDA CASSETTES PVT. LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
153829	61	CONNORS WAR	2007	122	6	VFL/3/17/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	PHILLIP B. GOLDFINE.	12	87	169	VFL/673/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
153830	61	KOMODO VS. COBRA	2007	122	6	VFL/3/16/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	PAWL HERIZBERG/CINETEL PICTURES.	12	87	168	VFL/700/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
153831	44	LIFE ME KABHI KABHI-TEZAR	2007	120	6	VIS/1/2332/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MOSER BAER INDIA LTD	12	366	0	VIS/T/475/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153832	44	DALTRY COLHOUN	2007	122	6	VFL/3/15/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MIRAMAX FILMS.	13	87	176	VFL/646/2006-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
153833	44	KISE DIN-ALBUM/BARISH-SONG	2007	120	6	VIS/1/2333/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/S/1151/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
153834	44	PINJAREME IN POPAT BOLE - ALBUM	2007	122	6	VIS/3/8/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/877/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
153835	61	CADILLAC MAN	2007	122	6	VFL/3/14/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	ORION PICTURES.	12	87	176	VFL/692/2006-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
153836	61	HEROES SEASON 2 EP.1:GENESIS	2007	122	6	VFS/3/9/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	JIM CHORY	12	366	0	VFS/141A/2007-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
153837	81	NANAD BHABHI KA ZAGADA	2007	120	6	VIS/1/89/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SONYTAKE CASSETTES COMPANY	12	366	0	VIS/S/354/2007-MUM	106	110	107	Y	SONYTAKE CASSETTES COMPANY	0	0	55	20	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
153838	44	ZUM BARABAR ZUM-SLICE	2007	120	6	VIS/1/2331/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	GROUP M. MUMBAI	12	92	0	VIS/696/1997-MUM	106	110	107	N	GROUP M. MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153839	61	HELL RAISER-8	2007	122	6	VFL/3/203/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MIRAMAX FILM CORP.	12	87	167	VFL/1067/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	91	38	5	91	38	0	0	0	0	0	0	0	0	0	\N	\N
153840	54	TERI BINA DIL NA LAGAYE-ALBUM/RAFAL-SONG	2007	120	6	VIS/1/2330/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	DREEM TUCH MUMBAI	12	366	0	VIS/S/1150/2007-MUM	106	110	107	N	DREEM TUCH MUMBAI	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
153841	44	SHEKHCHILLI   KA   TALAK	2007	120	6	VIS/1/88/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SUN MUSIC, MUZZAFAR NAGAR	12	366	0	VIS/249/2007-MUM	106	110	107	Y	SUN MUSIC, MUZZAFAR NAGAR	0	0	47	30	5	47	18	0	0	0	0	0	0	0	0	0	\N	\N
153842	54	TARIKA-ALBUM/1.COLLEGE 2. TARIKA-SONG	2007	120	6	VIS/1/2329/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	TAKHI RECORDES MUMBAI	12	366	0	VIS/S/1149/2007-MUM	106	110	107	N	TAKHI RECORDES MUMBAI	0	0	6	50	5	6	50	0	0	0	0	0	0	0	0	0	\N	\N
153843	44	BADANAM-SONG & ALBUM 1 TO 4	2007	120	6	VIS/1/2328/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	ROONAK MUSIC	12	366	0	VIS/T/442/2007-MUM	106	110	107	N	ROONAK MUSIC	0	0	8	20	5	8	20	0	0	0	0	0	0	0	0	0	\N	\N
153844	44	VIKRAM VAITAL	2007	120	6	VIS/1/2327/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/283/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	35	42	5	35	42	0	0	0	0	0	0	0	0	0	\N	\N
153845	44	PROMO NO. 2 WOUNDED	2007	122	6	VIS/3/11/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHREE HARI OM FILMS.	12	366	0	VIS/T/24/2007-MUM	106	110	107	N	SHREE HARI OM FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153846	61	FINAL CUT	2007	122	6	VFL/3/202/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	INTERNATIONAL KEYSTONE ENTERTAINMENT INC.	12	87	169	VFL/1076/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
153847	61	LOVE AND INTIMACY THE TANTRIC WAY	2007	122	6	VFS/3/1/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	RADHA GOVIND AND ROYSTEN ESTROP.	12	363	0	VFS/150/2006-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
153848	61	BLOOD MOON	2007	122	6	VFL/3/13/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	KEITH W. STRANDBERG/GOLDEN SUN.	12	87	169	VFL/703/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
153849	61	THE LOST WORLD VAMPIRES	2007	122	6	VFL/3/200/2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	DERRYL SHEEN	12	87	167	VFL/1073/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	82	54	5	82	54	0	0	0	0	0	0	0	0	0	\N	\N
153850	61	THE HILLS HAVE EYES	2007	122	6	VFL/3/199/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	TWENTIETH CENTURY	12	87	167	VFL/1040/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	99	51	5	99	51	0	0	0	0	0	0	0	0	0	\N	\N
153851	61	GINGER SNAPS 3	2007	122	6	VFL/3/198/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	LIONS GATE FILMS.	12	87	167	VFL/1037/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	89	41	5	89	41	0	0	0	0	0	0	0	0	0	\N	\N
153852	44	SAASON MEIN TOOFAN HAI - SONG: BIPASHA THE BLACK BEUTY	2007	122	6	VIS/3/7/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	PREM RAJ FILMS.	12	366	0	VIS/T/152/2007-MUM	106	110	107	N	PREM RAJ FILMS.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
153853	61	WHEN THE BULLETS HITS THE BONE	2007	122	6	VFL/3/197/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	AMRITRAJ PREMIERE ENTERTAINMENT	12	87	169	VFL/996/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
153854	61	FABLE	2007	122	6	VIS/3/6/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	12	366	0	VIS/482/2006-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	23	46	5	23	46	0	0	0	0	0	0	0	0	0	\N	\N
153855	44	SHAHID BHAGAT SHING	2007	120	6	VIS/1/2326/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/599A/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	33	56	5	33	56	0	0	0	0	0	0	0	0	0	\N	\N
153856	61	MIMIC-3	2007	122	6	VFL/3/196/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	MIRAMAX FILM CORP.	12	87	170	VFL/1066/2007-MUM	106	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	73	41	5	73	41	0	0	0	0	0	0	0	0	0	\N	\N
153857	67	AMBAI RANI TERA ZUALANA RE-ALBUM	2007	120	6	VIS/1/2325/2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	SUNDARRANI FILMS	12	366	0	VIS/S/881/2007-MUM	106	110	107	N	SUNDARRANI FILMS	0	0	45	17	5	45	17	0	0	0	0	0	0	0	0	0	\N	\N
153858	61	SEPTEMBER TAPES	2007	122	6	VFL/3/12/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	FIRST LOOK STUDIOS-WALI RAZAQUI GEORGE CALIL.	12	87	175	VFL/534/2006-MUM	106	109	108	N	WORLD WIDE RECORDS.	0	0	93	40	5	93	40	0	0	0	0	0	0	0	0	0	\N	\N
153859	44	KAHIN HAI WOH AAS PASS/KAHIN HAI-SONG	2007	122	6	VIS/3/83/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	RADHA PUSHPA ENTERTAINMENT.	12	366	0	VIS/2015/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT.	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
153860	64	SAIYAJI GHAR AJA - ALBUM	2007	122	6	VIS/3/5/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SHREE LAXMI PICTURES INTERNATIONAL.	12	366	0	VIS/S/1001/2006-MUM	106	110	107	N	SHREE LAXMI PICTURES INTERNATIONAL.	0	0	51	3	5	51	3	0	0	0	0	0	0	0	0	0	\N	\N
153861	54	D J HITS VOL: III - ALBUM	2007	122	6	VIS/3/4/2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/892-A/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	37	14	5	37	14	0	0	0	0	0	0	0	0	0	\N	\N
153862	61	A BRIGHT SHINING LIE	2007	122	6	VFL/3/195/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	GREG RICKETSON	12	87	169	VFL/1048/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
153863	61	CRUEL INTENTION - 3	2007	122	6	VFL/3/11/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	HEAL H. MORITZ/SONY PICTURES.	12	87	176	VFL/609/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
153864	61	THE SECRETS OF MINE	2007	122	6	VFS/3/7/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	JERRY/MILLENNIUM INTERACTIVE INC.	12	366	0	VFS/121/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
153865	44	HARD LUCK	2007	122	6	VFL/3/194/2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	DONALD KUSHNER	13	87	176	VFL/944/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
153866	61	CLOSER	2007	122	6	VFL/3/10/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	MIKE HICHOLS/JOHN CALLEY/CARY BROKAW.	12	87	176	VFL/617/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
153867	61	HEATHERS	2007	122	6	VFL/3/193/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	LAKESHORE INTERNATIONAL.	12	87	169	VFL/1015/2007-MUM	106	109	108	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
153868	61	THE QUIET	2007	122	6	VFL/3/9/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	SONY PICTURES.	12	87	176	VFL/648/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
153869	54	MITARA THE PAG	2007	120	6	VIS/1/86/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	MINIM AUDIO	12	366	0	VIS/S/06/2007-MUM	106	110	107	N	MINIM AUDIO	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
153870	142	KARONTA LAI NA SAKI	2007	122	6	VIS/3/82/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1313/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	69	6	5	69	6	0	0	0	0	0	0	0	0	0	\N	\N
153871	44	CRASH	2007	122	6	VFL/3/8/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	DON CHEDI.	13	87	169	VFL/514/2006-MUM	106	109	108	N	JORDEN ELECTRONICS.	0	0	112	21	5	112	21	0	0	0	0	0	0	0	0	0	\N	\N
153872	44	BULBUL-ALBUM	2007	122	6	VIS/3/81/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	CHANDA CASSETTES PVT. LTD.	12	366	0	VIS/S/1724/2007-MUM	106	110	107	Y	CHANDA CASSETTES PVT. LTD.	0	0	48	48	5	42	26	0	0	0	0	0	0	0	0	0	\N	\N
153873	61	KOUNTER FEIT	2007	122	6	VFL/3/7/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	CHRISTOPHER V. BROMLEY.	12	87	169	VFL/529/2006-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
153874	61	THE SEX INSPECTOR EPISODE-1	2007	122	6	VFS/3/6/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	FREMANTLE MEDIA	12	366	0	VFS/78/2007-MUM	106	110	108	Y	STAR INDIA PVT. LTD.	0	0	36	45	5	34	57	0	0	0	0	0	0	0	0	0	\N	\N
153875	61	ALLIGATOR	2007	122	6	VFL/3/6/2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	BRANDON CHASE/IMPACT INTERNATIONAL CO. LTD.	12	87	169	VFL/724/2006-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
153876	54	JAWANI - SONG	2007	120	6	VIS/1/85../2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	MAX MUSIC	12	366	0	VIS/S/02/2007-MUM	106	110	107	N	MAX MUSIC	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
153877	64	GOREEYA BEMAR HO GAIEEL	2007	122	6	VIS/3/3/2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	AKASH ENTERTAINMENT.	12	366	0	VIS/S/958/2006-MUM	106	110	107	N	AKASH ENTERTAINMENT.	0	0	53	7	5	53	7	0	0	0	0	0	0	0	0	0	\N	\N
153878	61	VENOM	2007	122	6	VFL/3/192/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MIRAMAX FILM CORP.	12	368	167	VFL/973/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	82	26	5	82	26	0	0	0	0	0	0	0	0	0	\N	\N
153879	61	DRAGONS OF THE ORIENT	2007	120	6	VFS/1/145/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD	12	366	0	VFS/69/2007-MUM	106	110	108	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	71	38	5	71	38	0	0	0	0	0	0	0	0	0	\N	\N
153880	61	NIGHT WATCH	2007	122	6	VFL/3/5/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	KONSTANTIN ERNST(20TH CENTURY FOX PICTURES).	15	87	167	VFL/434/2006-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	107	53	5	106	24	0	0	0	0	0	0	0	0	0	\N	\N
153881	61	CIVIL BRAND	2007	122	6	VFL/3/191/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	NEEMA BARNETTE,STEVIE LOCKETT	12	87	176	VFL/773/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT.LTD.	0	0	94	0	5	93	50	0	0	0	0	0	0	0	0	0	\N	\N
153882	59	DONGALA DEEVI-PROMO NO:1,2,3,4	2007	120	6	VFS/1/144/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	JERRY BRUCKHOLMER	13	366	0	VFS/T/43/2007-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
153883	61	MY BABY CAN TALK-SHARING SIGNS	2007	120	6	VFS/1/143/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	D. WAIDHOFER	12	364	0	VFS/71/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	31	40	5	31	40	0	0	0	0	0	0	0	0	0	\N	\N
153884	44	KHATARNAK TRAIN	2007	122	6	VFL/3/190/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	CARLTON AMERICA & NINE FILMS	13	87	176	VFL/711/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
153885	44	HOTHON KO TERE CHUM KE - SONG: KHALLAS - FILM	2007	122	6	VIS/3/2/2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	RADHA PUSHPA ENTERTAINMENT.	12	366	0	VIS/S/40/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT.	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
153886	64	NIRHU PARDESI	2007	122	6	VIS/3/1/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/206/2006-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	59	20	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
153887	44	NAMSTE LONDON - PROMO NO. 10	2007	120	6	VIS/1/82/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	BLOCK BOOSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/11/2007-MUM	106	110	107	N	BLOCK BOOSTER MOVIE ENTERTAINERS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153888	61	ALIEN 51	2007	122	6	VFL/3/3/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	TANYA YORK, SCOTT PFIEFFER.	12	87	167	VFL/519/2006-MUM	106	109	108	Y	C.A. FILM'S PVT. LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
153889	81	DHAKAD MOHABBAT (PART-1)	2007	122	6	VIS/3/80/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	NATIONAL STUDIO & FILMS	12	366	0	VIS/1106/2007-MUM	106	110	107	N	NATIONAL STUDIO & FILMS	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
153890	61	NO GOOD DEED AKA THE HOUSE ON JURK STREET	2007	122	6	VFL/3/189/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	SAM PERLMUTTER,DAVID BRAUN	12	87	169	VFL/962/2007-MUM	106	109	108	N	DHRISTI CREATIONS	0	0	93	42	5	93	42	0	0	0	0	0	0	0	0	0	\N	\N
153891	44	ITEM GIRL	2006	122	6	CIL/3/53/2006-MUM	2318.34	0x000097C900000000	2006-05-22 00:00:00	SUBHASH R DURGKAR, DULHA DEV KARITA MALANMATA	12	87	176	CIL/116/2006-MUM	105	109	107	Y	SUBHASH R DURGKAR, DULHA DEV KARITA MALANMATA	10	2321.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153892	51	UDHALU BHANDARA BALUMAMACHA	2007	120	6	VIS/1/77/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/759/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	49	46	5	49	46	0	0	0	0	0	0	0	0	0	\N	\N
153893	61	LAS VEGAS (THE DAM SHOW) PART:1,2,3)	2007	122	6	VIS/3/79/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	MEHER ENTERTAINMENT PVT.LTD.	12	366	0	VIS/1119/2007-MUM	106	110	107	Y	MEHER ENTERTAINMENT PVT.LTD.	0	0	14	35	5	14	34	0	0	0	0	0	0	0	0	0	\N	\N
153894	44	GUNAHON KA DALDAL	2007	122	6	VFL/3/188/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	SHAFTESBURY FILMS	13	87	169	VFL/884/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	85	28	5	85	28	0	0	0	0	0	0	0	0	0	\N	\N
153895	63	LAAGO SOLVA SAAL	2007	122	6	VFL/3/187/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	FRANK PRICE,ARLENE SELLERS.	13	87	176	VFL/776/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	102	6	5	102	6	0	0	0	0	0	0	0	0	0	\N	\N
153896	44	AURAT EK PAHELI	2007	122	6	VFL/3/186/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	MGM	13	87	176	VFL/747/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	103	18	5	103	18	0	0	0	0	0	0	0	0	0	\N	\N
153897	44	KAMAAL KA AADMI MR.RIPLEY	2007	122	6	VFL/3/185/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	STEVE ANDREWS & WILLIAM HORBERG	13	87	176	VFL/735/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	132	44	5	132	44	0	0	0	0	0	0	0	0	0	\N	\N
153898	61	HUGO POOL	2007	122	6	VFL/3/2/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	BARBARA LIGETI.	12	87	176	VFL/527/2006-MUM	106	109	108	N	EROS MULTIMEDIA PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
153899	61	SCARECROW SLAYER	2007	122	6	VFL/3/4/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	TANYA YORK, SCOTT PFIEFFER.	12	87	167	VFL/521/2006-MUM	106	109	108	Y	C.A. FILM'S PVT. LTD.	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
153900	44	PYAAR KA NASHA	2007	122	6	VFL/3/184/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	PETER K.DUSHAW ENTERPRISES	13	87	176	VFL/733/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	87	26	5	87	26	0	0	0	0	0	0	0	0	0	\N	\N
153901	61	666 THE DEMON CHILD	2007	122	6	VFL/3/1/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	CINE EXCEL ENTERTAINMENT.	12	87	167	VFL/418/2006-MUM	106	109	108	Y	MEDIUM FILM DISTRIBUTORS.	0	0	90	0	5	89	40	0	0	0	0	0	0	0	0	0	\N	\N
153902	44	RANAJI MIX-PROMO NO.1,2,3	2007	122	6	VIS/3/77/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/770/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
153903	44	RANAJI MIX-SONG	2007	122	6	VIS/3/78/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1664/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
153904	54	HAK BAN DA YE - SONG	2007	120	6	VIS/1/68/2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	SPEED RECORDS	12	366	0	VIS/S/26/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
153905	64	MAJHA KARE BUDHAU	2007	122	6	VIS/3/76/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/S/1482/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	49	49	5	49	49	0	0	0	0	0	0	0	0	0	\N	\N
153906	44	MOOD & MEMORIES OF MOHD. RAFI VOL-1	2007	120	6	VIS/1/64/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/S/1016/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	68	15	5	68	15	0	0	0	0	0	0	0	0	0	\N	\N
153907	54	RAULA PAI GAYA - PROMO NO. 1, 2: ALBUM	2007	120	6	VIS/1/2250/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/450/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153908	54	ANKHIYAN - SONG: PANGA - ALBUM	2007	120	6	VIS/1/2249/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	NAGESHWAR ENTERTAINMENT.	12	366	0	VIS/S/1091/2007-MUM	106	110	107	N	NAGESHWAR ENTERTAINMENT.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
153909	54	VALIYAN - SONG	2007	120	6	VIS/1/2248/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	RAGEANT RECORDS.	12	366	0	VIS/S/1093/2007-MUM	106	110	107	N	RAGEANT RECORDS.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
153910	61	MY BABY CAN TALK-FIRST SIGNS	2007	120	6	VFS/1/142/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	D. WELDHOFER	12	364	0	VFS/70/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	31	28	5	31	28	0	0	0	0	0	0	0	0	0	\N	\N
153911	54	JHANJRAN DE BOL - SONG & ALBUM	2007	120	6	VIS/1/2247/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	ANAND MUSIC.	12	366	0	VIS/S/1086/2007-MUM	106	110	107	N	ANAND MUSIC.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
153912	61	MICKEY'S GREAT CLUBHOUSE HUNT	2007	120	6	VFS/1/141/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	BUENA VISTA NOME ENTERTAINMENT	12	364	0	VFS/66/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
153913	51	SHREE GURUVARITRA KATHASAAR BHAG - 43, 44, 45	2007	120	6	VIS/1/2246/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/568/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	56	59	5	56	59	0	0	0	0	0	0	0	0	0	\N	\N
153914	51	SHREE GURUVARITRA KATHASAR BHAG - 34, 35, 36	2007	120	6	VIS/1/2245/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/566/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	58	12	5	58	12	0	0	0	0	0	0	0	0	0	\N	\N
153915	51	SHREE GURUVARITRA KATHASAAR BHAG - 31, 32, 33	2007	120	6	VIS/1/2244/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/516/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	15	5	59	15	0	0	0	0	0	0	0	0	0	\N	\N
153916	51	SHREE GURUVARITRA KATHASAAR BHAG - 25, 26, 27	2007	120	6	VIS/1/2243/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/442/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	46	5	59	46	0	0	0	0	0	0	0	0	0	\N	\N
153917	44	KARKE CHAAL TADPATI - ALBUM	2007	120	6	VIS/1/2241/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	SUN MUSIC CO.	12	366	0	VIS/S/850/2006-MUM	106	110	107	N	SUN MUSIC CO.	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
153918	44	ARATI	2007	120	6	VIS/1/2240/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	SUN MUSIC CO.	12	366	0	VIS/S/975/2007-MUM	106	110	107	N	SUN MUSIC CO.	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
153919	59	TENALI RAMAN VOL - II	2007	120	6	VIS/1/2239/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/587-A/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	46	39	5	46	39	0	0	0	0	0	0	0	0	0	\N	\N
153920	59	PANCHATANTRA - I	2007	120	6	VIS/1/2238/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/520/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	33	28	5	33	28	0	0	0	0	0	0	0	0	0	\N	\N
153979	44	TENALI RAMA PART - II	2007	120	6	VIS/1/2211/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/507/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
153921	64	SAMUNDER KE LOOTERE ANTIM GHADI - TRAILER	2007	120	6	CFS/1/62/2007-MUM	70.71	0x0000993500000000	2007-05-21 00:00:00	JERRY BRUCKHAIMER & WALT DISNEY PICTURES	13	94	0	CFS/T/106/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153922	59	SHREE KRISHNA - I	2007	120	6	VIS/1/2237/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/521/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	45	21	5	45	21	0	0	0	0	0	0	0	0	0	\N	\N
153923	61	STORIES OF LARD GANESHA	2007	120	6	VIS/1/2236/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/579/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
153924	44	LEGENDS OF LATA VOL - III	2007	120	6	VIS/1/2235/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	ULTRA DISTBRUTERS PVT LTD.	12	366	0	VIS/S/909/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD.	0	0	57	59	5	57	59	0	0	0	0	0	0	0	0	0	\N	\N
153925	44	TIN TIN & THE LAKE OF SHARK	2007	120	6	VFS/1/139/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/53/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
153926	44	THE ADVENTURES OF TIN TIN: THE CIGARS OF PHARAOH	2007	120	6	VFS/1/138/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/617/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
153927	44	BOMBAY BRONX-PROMO:1	2007	120	6	VIS/1/2324/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/468/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153928	44	FANTASTIC FOUR AUR SILVER SURFFER KI CHUNAWTI - TRIALER	2007	120	6	CFS/1/61/2007-MUM	44.71	0x0000993100000000	2007-05-17 00:00:00	20TH CENTURY FOX & WARNER BROTHER	13	94	0	CFS/T/62/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (I) PVT.LTD.	1	44.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153929	61	THE SUN AND THE NOON-ALBUM/THE BRAVERY-THE WON'T LET ME GO-SONG	2007	120	6	VIS/1/2323/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1129/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
153930	51	MAHATMYA ANGARAKHI CHATURTHI	2007	120	6	VIS/1/2322/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/603/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	49	16	5	49	16	0	0	0	0	0	0	0	0	0	\N	\N
153931	51	AK FULL SATH HAFE	2007	120	6	VIS/1/2321/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/481/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
153932	44	THE ADVENTURES OF TIN TIN: THE CASTAFLORE'S EMERALD	2007	120	6	VFS/1/137/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/57/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
153933	51	YADA YADA HI DHARMASTYAI-PART-II	2007	120	6	VIS/1/2320/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/447/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	47	36	5	47	36	0	0	0	0	0	0	0	0	0	\N	\N
153934	59	DONGALA DEEVI - TRAILER	2007	120	6	CFS/1/60/2007-MUM	70.71	0x0000993000000000	2007-05-16 00:00:00	JERRY BRUCKHELMER & WALT DISNEY PICTURES	13	94	0	CFS/T/102/2007-MUM	105	110	108	N	SPE FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153935	51	PANDURANGAWAR RAKHUMAEI RUSALI	2007	120	6	VIS/1/2319/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/444/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	69	1	5	69	1	0	0	0	0	0	0	0	0	0	\N	\N
153936	61	HOT STEPPER - TRAILER	2007	120	6	CFS/1/59/2007-MUM	50.31	0x0000993000000000	2007-05-16 00:00:00	WILLIAM PACKER	12	94	0	CFS/T/105/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	50.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153937	44	THE ADVENTURES OF TIN TIN: THE CALCULUS AFFAIR	2007	120	6	VFS/1/136/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/62/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
153938	44	THE ADVENTURES OF TIN TIN: THE BLACK ISLAND	2007	120	6	VFS/1/135/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/63/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
153939	44	APNE - PROMO NO. 6	2007	120	6	VIS/1/2234/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	GLAMOUR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/441/2007-MUM	106	110	107	N	GLAMOUR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153940	51	SHREE SIDDHIVINAYAK MAHIMA - PROMO NO.2	2007	120	6	VIS/1/2007/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	NEETA PRASAD LAD, SHUBHAM CINEVISION PVT.LTD.,	12	366	0	VIS/T/5/2007-MUM	106	110	107	N	NEETA PRASAD LAD, SHUBHAM CINEVISION PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153941	61	SHREK 3 - TRAILER R	2007	120	6	CFS/1/58/2007-MUM	38.30	0x0000992F00000000	2007-05-15 00:00:00	ARON WARNER /DREAMWORKS /PARAMOUNT PICTURES	12	94	0	CFS/T/104/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153942	44	MUNNA BHAI M.B.B.S - PROMO NO. 2	2007	120	6	VIS/1/2233/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	MOSER BAER INDIA LTD.	12	92	0	VIS/T/454/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153943	44	TV MALL - HIMALAYA RUDRAKSH	2007	120	6	VIS/1/2232/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	CREATIVE VISION.	12	92	0	VIS/660/2007-MUM	106	110	107	N	CREATIVE VISION.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
153944	44	TELEMALL - QUIT X	2007	120	6	VIS/1/2231/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	CREATIVE VISION.	12	92	0	VIS/662/2007-MUM	106	110	107	N	CREATIVE VISION.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
153945	44	TELE MALL - SAUNA BELT	2007	120	6	VIS/1/2230/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	CREATIVE VISION.	12	92	0	VIS/663/2007-MUM	106	110	107	N	CREATIVE VISION.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
153946	61	SNOW - PETROL - SIGNAL FIRE - SONG: EYES OPEN - ALBUM	2007	120	6	VIS/1/2229/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1061/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
153947	44	AWARAPAN - PROMO NO. 5	2007	120	6	VIS/1/2228/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/T/447/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
153948	54	FAIDA - SONG: CHORI CHORI - ALBUM	2007	120	6	VIS/1/2227/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KBP PRODUCTION.	12	366	0	VIS/S/1088/2007-MUM	106	110	107	N	KBP PRODUCTION.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
153949	58	CARIBBEAN KALLARAI THEEYU - 3 - TRAILER	2007	120	6	CFS/1/57/2007-MUM	70.71	0x0000992B00000000	2007-05-11 00:00:00	JERRY BRUCKHEIMER & WALT DISNEY PICTURES	13	94	0	CFS/T/103/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
153950	54	DEH JITNE PAINDE - SONG 1: VALLY - SONG 2: GABROO TAWITAN WALA - ALBUM	2007	120	6	VIS/1/2226/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	S.P. RECORDS.	12	366	0	VIS/S/1089/2007-MUM	106	110	107	N	S.P. RECORDS.	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
153951	54	VARGI - SONG	2007	120	6	VIS/1/2225/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	NAGESHWAR ENTERTAINMENT.	12	366	0	VIS/S/1090/2007-MUM	106	110	107	N	NAGESHWAR ENTERTAINMENT.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
153952	54	HAI BABALI-ALBUM-SONG	2007	120	6	VIS/1/2318/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	DREZAIAL MUSIC MUMBAI	12	366	0	VIS/S/1138/2007-MUM	106	110	107	N	DREZAIAL MUSIC MUMBAI	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
153953	54	751 - SONG	2007	120	6	VIS/1/2224/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	TONE TOUCH.	12	366	0	VIS/S/1094/2007-MUM	106	110	107	N	TONE TOUCH.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
153954	67	SAMDHIAN DIKHA THAI-ALBUM	2007	120	6	VIS/1/2317/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	SUDRANI FILMS	12	366	0	VIS/S/880/2007-MUM	106	110	107	N	SUDRANI FILMS	0	0	37	32	5	37	32	0	0	0	0	0	0	0	0	0	\N	\N
153955	44	BAHUBALI BHAGAWAN KA MASTHKABHISHAIK-ALBUM	2007	120	6	VIS/1/2316/2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	D.R. PRODUCTIONS MUMBAI	12	366	0	VIS/S/964/2007-MUM	106	110	107	N	D.R. PRODUCTIONS MUMBAI	0	0	59	14	5	59	14	0	0	0	0	0	0	0	0	0	\N	\N
153956	44	CHEENI KUN-ICICI INSURANCE	2007	120	6	VIS/1/2315/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	GROUP M. MUMBAI	12	92	0	VIS/685/2007-MUM	106	110	107	N	GROUP M. MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
153957	61	AEROSMITH-ROYAL CHALLENGE	2007	120	6	VIS/1/2314/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/684/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
153958	61	AEROSMITH-ROYAL CHALLENGE VERSION-1	2007	120	6	VIS/1/2313/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/683/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153959	61	AEROSMITH-ROYAL CHALLENGE VERSION-1	2007	120	6	VIS/1/2312/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/682/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
153960	61	AEROSMITH-ROYAL CHALLENGE VERSION-2	2007	120	6	VIS/1/2311/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/681/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153961	54	VCD: SUHI PULKARI - SONG:	2007	120	6	VIS/1/2223/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	GRIND MUSIC.	12	366	0	VIS/S/1076/2007-MUM	106	110	107	N	GRIND MUSIC.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
153962	54	KEHNDE NE HAINA - SONG: DEVIKA - ALBUM	2007	120	6	VIS/1/2222/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	FAITH RECORDS.	12	366	0	VIS/S/1085/2007-MUM	106	110	107	N	FAITH RECORDS.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
153963	61	AEROSMITH-ROYAL CHALLENGE VERSION-3	2007	120	6	VIS/1/2309/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/679/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153964	54	GORA RANG - SONG; JHANJRAN OF BOL - ALBUM	2007	120	6	VIS/1/2221/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	ANAND MUSIC.	12	366	0	VIS/S/1092/2007-MUM	106	110	107	N	ANAND MUSIC.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
153965	54	TERE BINA DIL NAHI LAGDA - SONG	2007	120	6	VIS/1/2220/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	DREAM TOUCH.	12	366	0	VIS/S/1087/2007-MUM	106	110	107	N	DREAM TOUCH.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
153966	61	FACE TO FACE	2007	120	6	VFS/1/134/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	AMY CHOW.	12	366	0	VFS/72/2007-MUM	106	110	108	N	MOSER BAER INDIA LTD.	0	0	49	44	5	49	44	0	0	0	0	0	0	0	0	0	\N	\N
153967	73	BANJARA HOLI DHAMAL - ALBUM	2007	120	6	VIS/1/2219/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/976/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	39	7	5	39	7	0	0	0	0	0	0	0	0	0	\N	\N
153968	51	VIDHAWAICH KUNKU - BHAG - I	2007	120	6	VIS/1/2218/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/623/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	36	39	5	36	39	0	0	0	0	0	0	0	0	0	\N	\N
153969	51	VIDHAWAICH KUNKU - BHAG - I	2007	120	6	VIS/1/2217/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/628/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	47	35	5	47	35	0	0	0	0	0	0	0	0	0	\N	\N
153970	96	MOBILE WALA NAVRA PAHIJE - ALBUM	2007	120	6	VIS/1/2216/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/981/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	14	5	49	14	0	0	0	0	0	0	0	0	0	\N	\N
153971	58	TALE TOONS VOL: 1	2007	120	6	VIS/1/2215/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/619/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	31	14	5	31	14	0	0	0	0	0	0	0	0	0	\N	\N
153972	44	MP 3-PROMO NO:19 TO 25	2007	120	6	VIS/1/2308/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	366	0	VIS/T/467/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	0	0	9	45	5	9	45	0	0	0	0	0	0	0	0	0	\N	\N
153973	44	HIP HIP HURRAY-ALBUM	2007	120	6	VIS/1/2307/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	MANPARI CARTOON MOVIES	12	88	0	VIS/S/1127/2007-MUM	106	110	107	N	MANPARI CARTOON MOVIES	0	0	36	26	5	36	26	0	0	0	0	0	0	0	0	0	\N	\N
153974	51	SHREE NAYIKABA JYOTIBA MAHATMYA VA BHAKTIGEETE	2007	120	6	VIS/1/2214/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/622/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	56	12	5	56	12	0	0	0	0	0	0	0	0	0	\N	\N
153975	44	NAQAAB-PROMO NO:1,2,3/EK DIN-SONG	2007	120	6	VIS/1/2306/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/465/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
153976	44	100 DANCE SONGS - ALBUM: PROMO:	2007	120	6	VIS/1/2213/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	YBR RECORDS.	12	366	0	VIS/T/446/2007-MUM	106	110	107	N	YBR RECORDS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153977	51	SUPERHIT 31 NON - STOP LAGNAGEETE - DHOL TASHA MIX - ALBUM	2007	120	6	VIS/1/2212/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/980/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	39	45	5	39	45	0	0	0	0	0	0	0	0	0	\N	\N
153978	54	WARRIOR-PROMO NO:4,5,6	2007	120	6	VIS/1/2305/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/464/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
153980	64	PURAB TOLA KE MAAL-ALBUM	2007	120	6	VIS/1/2304/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	WILESTONE FILM & ENTERTAINMENT PVT LTD	12	366	0	VIS/S/1023/2007-MUM	106	110	107	N	WILESTONE FILM & ENTERTAINMENT PVT LTD	0	0	69	37	5	69	37	0	0	0	0	0	0	0	0	0	\N	\N
153981	61	YOGA & YOUR BACK	2007	120	6	VIS/1/2210/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/606/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	34	24	5	34	24	0	0	0	0	0	0	0	0	0	\N	\N
153982	44	SAIBABA - EPISODE NO. 8	2007	120	6	VIS/1/2209/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/593/2007-MUM	106	110	107	N	GAYATRI FILMS & MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
153983	61	LOST HIGHWAY-ALBUM/BON JOVI-MAKE A MEMORY-SONG	2007	120	6	VIS/1/2303/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1122/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
153984	44	SAIBABA - EPISODE NO. 6	2007	120	6	VIS/1/2208/2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/595/2007-MUM	106	110	107	N	GAYATRI FILMS & MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
153985	61	BETTER THAN ME-ALBUM/HINDER-SONG	2007	120	6	VIS/1/2302/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1121/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
153986	61	REAL GIRL-ALBUM/MUTYA BUENA-SONG	2007	120	6	VIS/1/2301/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1120/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
153987	54	PANGA-ALBUM/BUKAN JATT-SONG	2007	120	6	VIS/1/2300/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	NAGESHWAR ENTERTAINMENT MUMBAI	12	366	0	VIS/S/1119/2007-MUM	106	110	107	N	NAGESHWAR ENTERTAINMENT MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
153988	44	METRO-ALBUM/SPOT:O MERI JAAN	2007	120	6	VIS/1/2299/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/1118/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
153989	61	SMIRNOFF CASSETTES & CD	2007	120	6	VIS/1/2298/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DIAGEO INDIA PVT LTD MUMBAI	12	92	0	VIS/S/1117/2007-MUM	106	110	107	N	DIAGEO INDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
153990	64	MAI KE MANDIRIYA-ALBUM	2007	120	6	VIS/1/2297/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SUR SARGAM AUDIO VIDEO MUMBAI	12	366	0	VIS/S/1116/2007-MUM	106	110	107	N	SUR SARGAM AUDIO VIDEO MUMBAI	0	0	54	12	5	54	12	0	0	0	0	0	0	0	0	0	\N	\N
153991	61	SOPHIE ELLIS DEXTOR - ME AND MY IMAGINATION - SONG: TRIP THE LIGHT FANTASTIC - ALBUM	2007	120	6	VIS/1/2207/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1062/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
153992	44	DHOL-TEASER	2007	120	6	VIS/1/2296/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	12	366	0	VIS/T/466/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
153993	44	JHOOM BARABAR JHOOM-PROMO:8	2007	120	6	VIS/1/2295/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/463/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
153994	61	KAISER CHIEFS - EVERYTHING IS AVERAGE NOWADAYS - SONG: YOURS TRULY ANGRY MOB - ALBUM	2007	120	6	VIS/1/2206/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1066/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
153995	44	SWAMI-PROMO NO:12,13,14,15,16,17	2007	120	6	VIS/1/2294/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PUSHPAA KRUSHNA CREATIONS MUMBAI	12	366	0	VIS/T/462/2007-MUM	106	110	107	N	PUSHPAA KRUSHNA CREATIONS MUMBAI	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
153996	44	TA RA RUM PUM - PROMO NO. 20	2007	120	6	VIS/1/2205/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/439/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
153997	105	CHEENI KUM - SUGAR FREE NATURA - SPOT: 1, 2, 3,	2007	120	6	VIS/1/2204/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD.	12	92	0	VIS/655/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT. LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
153998	197	SHREK - 3 - KELLOGS - 1	2007	120	6	VIS/1/2203/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	GROUP M.	12	92	0	VIS/654/2007-MUM	106	110	107	N	GROUP M.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
153999	44	KAIEASA JHOOND RE - ALBUM: BAM LAHIRI - SPOT	2007	120	6	VIS/1/2202/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1075/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154000	44	KAIEASA JHOOND RE - ALBUM: BAM LAHIRI - TRACK	2007	120	6	VIS/1/2201/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SONY BMG MUSIC (I) PVT. LTD.	12	366	0	VIS/S/1074/2007-MUM	106	110	107	N	SONY BMG MUSIC (I) PVT. LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
154001	54	CHUNNI - SONG 1: KADE PYAR KARE - SONG 2	2007	120	6	VIS/1/2200/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	GRIND MUSIC.	12	366	0	VIS/S/1078/2007-MUM	106	110	107	N	GRIND MUSIC.	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
154002	44	APNE-PROMO NO:7	2007	120	6	VIS/1/2293/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	M/S. GLAMOUNT ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/452/2007-MUM	106	110	107	N	M/S. GLAMOUNT ENTERTAINMENT PVT LTD MUMBAI	0	0	0	17	5	0	17	0	0	0	0	0	0	0	0	0	\N	\N
154003	44	YEH LADKA - PROMO	2007	120	6	VIS/1/2199/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/443/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154004	54	JAAN - SONG: ZINDAGI - ALBUM	2007	120	6	VIS/1/2198/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	GRIND MUSIC.	12	366	0	VIS/S/1079/2007-MUM	106	110	107	N	GRIND MUSIC.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
154005	44	CHEENI KUM - PROMO NO. 4, 5, 6	2007	120	6	VIS/1/2197/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/438/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
154006	61	SHOOP DOGG - BOSS LIFE - SONG: THE BLUE CARPET TREATMENT - ALBUM	2007	120	6	VIS/1/2196/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1063/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
154007	44	MAIN HU SHEIKHCHILLI UDAOWA MERI KHILLI(PART-4)	2007	120	6	VIS/1/2292/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	M/S. SON MUSIC CO.	12	366	0	VIS/549/2007-MUM	106	110	107	N	M/S. SON MUSIC CO.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
154008	44	LAILA MAJNU PART - II	2007	120	6	VIS/1/2195/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SENOTEK CASSETTES CO.	12	366	0	VIS/378/2006-MUM	106	110	107	N	SENOTEK CASSETTES CO.	0	0	46	30	5	46	30	0	0	0	0	0	0	0	0	0	\N	\N
154009	54	ZINDE YAADEIN TERE NAAL - SONG: ISHQ - 2: ALBUM	2007	120	6	VIS/1/2194/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1072/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
154010	51	SANTH GADAGYAIBABA SAMAJIK KARYAI PURESKAR	2007	120	6	VIS/1/2291/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PRGALBHA CREATIONS MUMBAI	12	366	0	VIS/469/2007-MUM	106	110	107	N	PRGALBHA CREATIONS MUMBAI	0	0	27	30	5	27	30	0	0	0	0	0	0	0	0	0	\N	\N
154011	64	PATHA WALI MEIN - SONG 1: RASIK BALMA - SONG 2: CHADAL JAWANI - SONG 3: RASIK BALMA - PROMO.	2007	120	6	VIS/1/2193/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	EMMAR MOVIES.	12	366	0	VIS/T/435/2007-MUM	106	110	107	N	EMMAR MOVIES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154012	44	JAI HANUMAN VOL-II	2007	120	6	VIS/1/2290/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	CAPTIN VIDEO PVT LTD MUMBAI	12	366	0	VIS/55/2007-MUM	106	110	107	N	CAPTIN VIDEO PVT LTD MUMBAI	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
154013	44	LOVE STORY	2006	122	6	CIL/3/71/2006-MUM	3174.62	0x0000980B00000000	2006-07-27 00:00:00	MA DANTESHVARI FILMS	12	87	176	CIL/12A/2005-MUM	105	109	107	Y	MA DANTESHVARI FILMS	14	4262.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154014	44	JAI HANUMAN VOL-I	2007	120	6	VIS/1/2289/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	CAPTAIN VIDEO PVT LTD MUMBAI	12	366	0	VIS/54/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD MUMBAI	0	0	43	4	5	43	4	0	0	0	0	0	0	0	0	0	\N	\N
154015	61	YOGA AND BEAUTY	2007	120	6	VIS/1/2288/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/641/2007-MUM	106	110	107	N	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	0	0	38	0	5	38	0	0	0	0	0	0	0	0	0	0	\N	\N
154016	61	YOGA FOR THE YOUNG AT HEART	2007	120	6	VIS/1/2287/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	12	88	0	VIS/640/2007-MUM	106	110	107	N	SHAITHYAI AUDIO VIDEO PVT LTD MUMBAI	0	0	35	12	5	35	12	0	0	0	0	0	0	0	0	0	\N	\N
154017	168	AALHA MACHHLA HARUN PART-3	2007	120	6	VIS/1/2286/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	EIFILS ELECTRONIC INDUSTRY	12	366	0	VIS/411/2007-MUM	106	110	107	N	EIFILS ELECTRONIC INDUSTRY	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154018	44	LEJAIDES MOO RAFI VOL-III	2007	120	6	VIS/1/2285/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD	12	366	0	VIS/S/990/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	48	16	5	48	16	0	0	0	0	0	0	0	0	0	\N	\N
154019	44	UNKE NASHE MEIN - SONG: SHOOT OUT AT LOKHANDWALA - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/2192/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	WHITE FEATHER FILMS LTD.	12	366	0	VIS/T/444/2007-MUM	106	110	107	N	WHITE FEATHER FILMS LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
154020	44	LEJAIDES MUKESH VOL-I	2007	120	6	VIS/1/2284/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD	12	366	0	VIS/S/987/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	45	35	5	45	35	0	0	0	0	0	0	0	0	0	\N	\N
154021	44	RAJA MORDHAWA	2007	120	6	VIS/1/2283/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	RAVI SHANKAR SHARMA	12	366	0	VIS/609/2007-MUM	106	110	107	N	RAVI SHANKAR SHARMA	0	0	66	46	5	66	46	0	0	0	0	0	0	0	0	0	\N	\N
154022	44	TERE BIN-ALBUM	2007	120	6	VIS/1/2282/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1112/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	51	23	5	51	23	0	0	0	0	0	0	0	0	0	\N	\N
154023	64	RASIK BALMA-SONGS PROMO 1 TO 8	2007	120	6	VIS/1/2281/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	EMMAR MOVIES MUMBAI	12	366	0	VIS/T/459/2007-MUM	106	110	107	N	EMMAR MOVIES MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
154024	44	QUEEN OF MELODIES - LATA MANGESHKAR	2007	120	6	VIL/1/5/2007-MUM	0	0x000098AC00000000	2007-01-04 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	368	176	VIL/134/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	74	27	5	74	27	0	0	0	0	0	0	0	0	0	\N	\N
154025	54	MERI JAAN NEH - SONG: WARRIOR - ALBUM	2007	120	6	VIS/1/2191/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1057/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
154026	61	THE ADVENTURES OF TIN TIN: THE RED RACKHAM'S - TREASURE	2007	120	6	VFS/1/132/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL STUDIO.	12	364	0	VFS/52/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
154027	51	BHIM BHARTACHA SHILPKAR	2007	120	6	VIS/1/24/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/752A/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	46	7	5	46	7	0	0	0	0	0	0	0	0	0	\N	\N
154028	44	THE ADVENTURES OF TIN TIN: KING OTTOKAR'S SCEPTRE	2007	120	6	VFS/1/133/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL STUDIO.	13	364	0	VFS/60/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
154029	44	THE ADVENTURES OF TIN TIN: TIN TIN AND THE PICARDS	2007	120	6	VFS/1/131/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL STUDIO.	12	364	0	VFS/49/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
154030	61	SHREE KRISHNA	2007	120	6	VIS/1/2190/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/600/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
154031	51	GATHA BHIMACHYA DIKSHECHI	2007	120	6	VIS/1/22/2007-MUM	0	0x000098AB00000000	2007-01-03 00:00:00	KRUNAL MUSIC COMPANY	12	366	0	VIS/S/753/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	45	11	5	45	11	0	0	0	0	0	0	0	0	0	\N	\N
154032	44	THE GREAT INDIAN IDOLS: SHAMMI KAPOOR VOL - I	2007	120	6	VIS/1/2189/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/685/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	48	21	5	48	21	0	0	0	0	0	0	0	0	0	\N	\N
154033	44	THE GREAT INDIAN IDOLS: HRITHIK ROSHAN VOL - II	2007	120	6	VIS/1/2188/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/648/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	52	22	5	52	22	0	0	0	0	0	0	0	0	0	\N	\N
154034	44	THE GREAT INDIAN IDOLS: SHAMMI KAPOOR VOL - 2	2007	120	6	VIS/1/2187/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/684/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	43	34	5	43	34	0	0	0	0	0	0	0	0	0	\N	\N
154035	44	LEGENDS OF KISHORE KUMAR VOL - II	2007	120	6	VIS/1/2186/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/928/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	42	51	5	42	51	0	0	0	0	0	0	0	0	0	\N	\N
154036	44	LEGENDS OF KISHORE KUMAR VOL - I	2007	120	6	VIS/1/2185/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/906/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	46	52	5	46	52	0	0	0	0	0	0	0	0	0	\N	\N
154037	166	CHAKLI PURAI - ALBUM	2007	120	6	VIS/1/2183/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	GULMORG ENTERPRISES.	12	366	0	VIS/S/842/2007-MUM	106	110	107	N	GULMORG ENTERPRISES.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154038	44	SAMUNDER KE LOOTERE 3 -TRL.	2007	120	6	CFS/1/56/2007-MUM	70.71	0x0000992000000000	2007-04-30 00:00:00	JERRY BRUCKHEIMER & WALT DISNEY PICTURES	13	94	0	CFS/T/98/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154039	67	BAM LAHIRI ZAWARI VISARJAN - ALBUM	2007	120	6	VIS/1/2184/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SUNDRANI FILMS.	12	366	0	VIS/S/661/2007-MUM	106	110	107	N	SUNDRANI FILMS.	0	0	54	29	5	54	29	0	0	0	0	0	0	0	0	0	\N	\N
154040	44	TUM VALI HAJI MALANG	2007	120	6	VIS/1/2182/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/707/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	58	21	5	58	21	0	0	0	0	0	0	0	0	0	\N	\N
154041	51	SHREE GURUDEV DUTTA-ALBUM	2007	120	6	VIS/1/2280/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/686/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154042	58	RAMAYAN VOL - II	2007	120	6	VIS/1/2181/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/578/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
154043	58	TENALI RAMAN - I	2007	120	6	VIS/1/2180/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/576/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
154044	59	DABUR RED TOOTH PASTE + HAIR OIL	2007	120	6	CIS/1/365/2007-MUM	31.08	0x0000992000000000	2007-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/318/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154045	61	AEROSMITH-ROYAL CHALLENGE VERSION-2	2007	120	6	VIS/1/2310/2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/680/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154046	44	THIRTHRAJ PRAYAG DARSHAN	2007	120	6	VIS/1/2278/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	M/S. R.S.ENTERTAINMENT MUMBAI	12	366	0	VIS/01/2007-MUM	106	110	107	N	M/S. R.S.ENTERTAINMENT MUMBAI	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
154047	58	MAHABALI HANUMAN	2007	120	6	VIS/1/2277/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	364	0	VIS/649/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	31	24	5	31	21	0	0	0	0	0	0	0	0	0	\N	\N
154048	44	MAN MONIYE-DIL DOSTI ETC.-SONG AND REMIX	2007	122	6	VIS/3/75/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PRAKASH JHA PRODUCTIONS.	12	366	0	VIS/S/1830/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
154049	44	SHOOTOUT AT LOKUANDWALA-PROMO NO.1/MUMBAI-GANPAT-2-SONG	2007	120	6	VIS/1/2276/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	WHITE FEATHER FILMS PVT LTD MUMBAI	12	366	0	VIS/T/394/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT LTD MUMBAI	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
154050	64	CHETUWA KE SAPNE-ALBUM	2007	122	6	VIS/3/74/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	J.V.FILMS CORPORATION	12	366	0	VIS/S/1731/2007-MUM	106	110	107	N	J.V.FILMS CORPORATION	0	0	64	45	5	64	45	0	0	0	0	0	0	0	0	0	\N	\N
154051	44	TVM-SAUNA FIT	2007	120	6	VIS/1/2275/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	CREATIVE VISION MUMBAI	12	92	0	VIS/658/2007-MUM	106	110	107	N	CREATIVE VISION MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
154052	61	ANCHORMAN-THE LEGEND OF RON BURGANDY	2007	122	6	VFL/3/183/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	JUDD APATOW	12	87	172	VFL/939/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	90	15	5	90	15	0	0	0	0	0	0	0	0	0	\N	\N
154053	61	YOGA & ASTHMA	2007	120	6	VIS/1/2179/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/607/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
154054	44	GUNAHON KI PATHSHAALA	2007	122	6	VFL/3/181/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	JULIE YORN ELDE SAMAHA,ANDREW STEVENS	13	87	170	VFL/710/2007-MUM	106	109	108	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	90	36	5	90	36	0	0	0	0	0	0	0	0	0	\N	\N
154055	85	MUSICAL AURA JUNGLE LOUNGE	2007	120	6	VIS/1/2178/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/472/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	53	44	5	53	44	0	0	0	0	0	0	0	0	0	\N	\N
154056	58	GELUSIL LAMP	2007	120	6	VIS/1/2273/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	GROUP M. MUMBAI	12	92	0	VIS/674/2007-MUM	106	110	107	N	GROUP M. MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
154057	142	MACHALA HARAN YAANI PATHRIGADH KI LADAI - PART: I - ALBUM	2007	120	6	VIS/1/2177/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	KANHEYA CASSETTE PVT. LTD.	12	366	0	VIS/S/910/2007-MUM	106	110	107	N	KANHEYA CASSETTE PVT. LTD.	0	0	67	55	5	67	55	0	0	0	0	0	0	0	0	0	\N	\N
154058	44	CHASHMADID GAWAHA	2007	122	6	VFL/3/179/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	RANK	13	87	169	VFL/595/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
154059	61	GWEN STEFANI - 4 IN THE MORNING - SONG: THE SWEET ESCAPE - ALBUM	2007	120	6	VIS/1/2174/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1065/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
154060	44	AMUL-THE TASTE OF INDIA	2007	120	6	VIS/1/2271/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	UFO INDIA LIMITED MUMBAI	12	92	0	VIS/678/2007-MUM	106	110	107	N	UFO INDIA LIMITED MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154061	44	TILISMI DUNIYA	2007	122	6	VFL/3/178/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	JOHN KEMNEY	13	87	168	VFL/575/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	82	25	5	82	25	0	0	0	0	0	0	0	0	0	\N	\N
154062	61	BJORK - EARTH INTRUDERS - SONG: VOLTA - ALBUM	2007	120	6	VIS/1/2173/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1069/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
154063	44	TELEMALL-RUKRAKSH KAWACH	2007	120	6	VIS/1/2270/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	CREATIVE VISION MUMBAI	12	92	0	VIS/659/2007-MUM	106	110	107	N	CREATIVE VISION MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
154064	44	TELEMALL-HOME JOGGER	2007	120	6	VIS/1/2269/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	CREATIVE VISION MUMBAI	12	92	0	VIS/661/2007-MUM	106	110	107	N	CREATIVE VISION MUMBAI	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
154065	61	LAYER CAKE	2007	122	6	VFL/3/177/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ADAM BOHLING,DAVID REID	12	87	169	VFL/463/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	101	0	5	100	32	0	0	0	0	0	0	0	0	0	\N	\N
154066	61	SIMPLY RED - SO NOTOVER YOU - SONG: STAY - ALBUM	2007	120	6	VIS/1/2172/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1068/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
154067	44	KRUSHNNA O KRUSHNNA-BHAJAN ALBUM	2007	120	6	VIS/1/2268/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	D.R.PRODUCTIONS MUMBAI	12	366	0	VIS/S/963/2007-MUM	106	110	107	N	D.R.PRODUCTIONS MUMBAI	0	0	48	41	5	48	41	0	0	0	0	0	0	0	0	0	\N	\N
154068	44	KATIL KAUN-2	2007	122	6	VFL/3/176/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	NEAL H.MORITZ,ERIC FEIG	13	87	167	VFL/920/2007-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
154069	44	JAI JAI SHREE RAM-BHAJAN ALBUM	2007	120	6	VIS/1/2267/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	D.R.PRODUCTIONS MUMBAI	12	366	0	VIS/S/965/2007-MUM	106	110	107	N	D.R.PRODUCTIONS MUMBAI	0	0	36	31	5	36	31	0	0	0	0	0	0	0	0	0	\N	\N
154070	44	JABABI BUNDAILI RAEEI NACH PART-2-ALBUM	2007	120	6	VIS/1/2266/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	EIFILS ELECTRONIC INDUSTRY	12	366	0	VIS/S/913/2007-MUM	106	110	107	N	EIFILS ELECTRONIC INDUSTRY	0	0	63	13	5	63	13	0	0	0	0	0	0	0	0	0	\N	\N
154071	51	DADANCHA DANKA-ALBUM	2007	122	6	VIS/3/73/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	RIKI CASSETTES CO.	12	366	0	VIS/S/1608/2007-MUM	106	110	107	Y	RIKI CASSETTES CO.	0	0	59	50	5	59	32	0	0	0	0	0	0	0	0	0	\N	\N
154072	44	AAP KA SARROOR THE MOVIE PROMO:YA ALI	2007	120	6	VIS/1/2265/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/456/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154073	44	T SERIES & HIMESH LATHAL COMBINATION-PROMO	2007	120	6	VIS/1/2264/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/457/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154074	61	MIMIC SENTINEL (AKA MIMIC-3)	2007	122	6	VFL/3/175/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	RON SCHMIDT	12	87	169	VFL/844/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	76	7	5	76	7	0	0	0	0	0	0	0	0	0	\N	\N
154075	44	AAP KA SURROR THE MOVIE-SONG-YA ALI	2007	120	6	VIS/1/2263/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/1113/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	1	44	5	1	44	0	0	0	0	0	0	0	0	0	\N	\N
154076	61	SCISSOR SISTERS - KISS YOU OFF - SONG: TA DAH - ALBUM	2007	120	6	VIS/1/2171/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/1067/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
154077	44	YEH TERA MERA MILNA-ALBUM/MEDLEY-PROMO	2007	120	6	VIS/1/2262/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/455/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154078	61	BLACK SNAKE MOAN	2007	122	6	VFL/3/174/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	STEPHANIE AILAIN,JOHN SINGLETON	12	87	169	VFL/930/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	109	14	5	109	14	0	0	0	0	0	0	0	0	0	\N	\N
154079	197	SHREK - 3 - KELLOGS	2007	120	6	VIS/1/2170/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	GROUP M.	12	92	0	VIS/653/2007-MUM	106	110	107	N	GROUP M.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154080	54	BEET GAIYAAN BARSTAN-ALBUM/YAAD-SONG	2007	120	6	VIS/1/2261/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	KINGS AUDIO VIDEO MUMBAI	12	366	0	VIS/S/1115/2007-MUM	106	110	107	N	KINGS AUDIO VIDEO MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154081	44	YE LADKA HAI ALLAH - SONG	2007	120	6	VIS/1/2168/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1071/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154082	44	NAYA DAUR (UDE JAB JAB ZULFEIN TERI) (YEH DESH HAI VEER JAWANOKA)-PROMO NO:2 TO 8	2007	120	6	VIS/1/2260/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	B.R.FILMS MUMBAI	12	366	0	VIS/T/460/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	6	58	5	6	58	0	0	0	0	0	0	0	0	0	\N	\N
154083	61	MOSERBAER SPIDERMAN - PROMO	2007	120	6	VIS/1/2167/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/436/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154084	61	THE DEPARTED-PROMO	2007	120	6	VFS/1/140/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	BRAD GREY/GRAHAM KING/BRAD PITT/WARNER BROS	12	366	0	VFS/T/44/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154085	44	KHWAJA GARIB NAWAZ NISBAT-E-AULIA-ALBUM	2007	120	6	VIS/1/2259/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	M/S. UMR MUSIC & FILMS	12	366	0	VIS/S/1106/2007-MUM	106	110	107	N	M/S. UMR MUSIC & FILMS	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
154086	44	GODS GUN	2007	122	6	VFL/3/201/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	MR.VINOD SUNEJA	13	87	169	VFL/125A/2007-MUM	106	109	108	N	JORDEN ELETRONICS	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
154087	61	INFINITY ON HIGH-ALBUM/FALL OUT BOY THANK YOU FOR THE MEMORIES-SONG	2007	120	6	VIS/1/2258/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1056/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154088	44	DANCING WITH SHIVA-ALBUM-PROMO NO:1,2	2007	120	6	VIS/1/2257/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/451/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154089	51	SHREE GURUVARITRA KATHASAR BHAG - 28, 29, 30	2007	120	6	VIS/1/2166/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/511/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	56	5	59	56	0	0	0	0	0	0	0	0	0	\N	\N
154090	58	GODREJ-EON I	2007	120	6	VIS/1/2255/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	GROUP M. MUMBAI	12	92	0	VIS/656/2007-MUM	106	110	107	N	GROUP M. MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154091	51	AAI NO.1 - PROMO NO.3,4,5,	2007	120	6	VIS/1/10/2007-MUM	0	0x000098AA00000000	2007-01-02 00:00:00	S.O.C. FILMS PVT.LTD.,	12	363	0	VIS/T/978/2006-MUM	106	110	107	N	S.O.C. FILMS PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
502497	44	TWO SIDES OF A COIN	1987	120	6	U-8482-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	DINKAR CHOWDHARY	12	0	182	U/8482/1987	0	0	0	N	DINKAR CHOWDHARY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154092	51	DHOL TASHANCHHYA GAJARAT SAIEENCHI PALKHI	2007	120	6	VIS/1/116/2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	KRUNAL MUSIC COMPANY	12	363	0	VIS/S/843/2006-MUM	106	110	107	N	KRUNAL MUSIC COMPANY	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
154093	44	ISHQ KI KHATIR	2007	122	6	VFL/3/182/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	DON LEROY PARKER	13	87	176	VFL/767/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	101	4	5	101	4	0	0	0	0	0	0	0	0	0	\N	\N
154094	44	FARZ KA KARZ	2007	122	6	VFL/3/180/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ELIE SAMAHA,ANDREW STEVENS	13	87	176	VFL/592/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	103	38	5	103	38	0	0	0	0	0	0	0	0	0	\N	\N
154095	43	KAVTARU DI GAME	2007	120	6	VIL/1/327/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	MALHAR VIDEO	12	368	175	VIL/37/2007-MUM	106	109	107	N	MALHAR VIDEO	0	0	135	30	5	135	30	0	0	0	0	0	0	0	0	0	\N	\N
154096	51	ASHTAVINAYAK GEETE VA AARTI-ALBUM	2007	120	6	VIS/1/3799/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1885/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	65	53	5	65	53	0	0	0	0	0	0	0	0	0	\N	\N
154097	51	PARVATICHYA BALA-ALBUM	2007	120	6	VIS/1/3798/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1884/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	56	28	5	56	28	0	0	0	0	0	0	0	0	0	\N	\N
154098	44	KHUNKHAR JANWAR - TRAILER	2007	122	6	CFS/3/40/2007-MUM	47.09	0x00009A1500000000	2007-12-31 00:00:00	MULTIVISION MULTIMEDIA INDIA (PVT) LTD.,	13	94	0	CFS/T/271/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (PVT) LTD.,	1	47.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154099	51	MAHARASHTRACHI LOKDHARA-ALBUM	2007	120	6	VIS/1/3797/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.SAMRAT CASSETTES CO.	12	366	0	VIS/S/1883/2007-MUM	106	110	107	N	M/S.SAMRAT CASSETTES CO.	0	0	64	59	5	64	59	0	0	0	0	0	0	0	0	0	\N	\N
154100	44	KOI CHERA-ALBUM & SONG	2007	120	6	VIS/1/3796/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1940/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	8	17	5	8	17	0	0	0	0	0	0	0	0	0	\N	\N
154101	61	I KNOW WHO KILLED ME	2007	122	6	CFL/3/185/2007-MUM	2850.13	0x00009A1500000000	2007-12-31 00:00:00	SUMMIT ENTERTAINMENT /WKM PRODUCTION LLC	12	87	175	CFL/287/2007-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2899.31	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
154102	44	CINEMA HALL	2007	120	6	CIS/1/343/2007-MUM	28.65	0x0000991B00000000	2007-04-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/299/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154103	44	KOI CHERA-ALBUM & SONG-PROMO NO.1,2,3	2007	120	6	VIS/1/3795/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/943/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154104	44	50 LAKH-PROMO NO.1 TO 10	2007	120	6	VIS/1/3794/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/945/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	7	50	5	7	50	0	0	0	0	0	0	0	0	0	\N	\N
154105	54	RAULA PAI GAYA-ALBUM/SAULA PAI GAYA -SONG	2007	120	6	VIS/1/2253/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/1110/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
154106	61	EXPERIENCE FITNESS WITH TAMI LEE-I WANT THAT BODY	2007	120	6	VFS/1/219/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	ANDREA AMBANDOS	12	88	0	VFS/115/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	32	45	5	32	45	0	0	0	0	0	0	0	0	0	\N	\N
154107	44	JHOON BARABAR JHOON-PROMO NO:7	2007	120	6	VIS/1/2252/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	YASH RAJ FILMS PVT LTD MUMBAI	12	366	0	VIS/T/453/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154108	51	BHIM GEETANCHA VA MATA RAMABAINCHYA GEETANCHA JUNGI SAMNA	2007	120	6	VIS/1/3793/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/496/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	38	30	5	38	30	0	0	0	0	0	0	0	0	0	\N	\N
154109	105	AMUL MACHO:1,2	2007	120	6	VIS/1/2251/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	92	0	VIS/675/2007-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	0	0	30	40	5	30	40	0	0	0	0	0	0	0	0	0	\N	\N
154110	51	BAAPACHA BAAP	2007	120	6	VIS/1/3792/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1077/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
154111	152	4 MONTH'S 3 WEEKS AND 2 DAYS	2007	122	6	CFL/3/184/2007-MUM	3097.69	0x00009A1200000000	2007-12-28 00:00:00	BABA DIGITAL MEDIA	12	87	176	CFL/335/2007-MUM	105	109	108	Y	TEAM ENTERTAINMENT	6	3097.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154112	96	PORANI KAMAAL PAVUNNASANI DHAMAAL	2007	120	6	VIS/1/3791/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1078/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
154113	51	SAGALE ULAT SULAT ZALE	2007	122	6	CIL/3/106/2007-MUM	3055.37	0x00009A1200000000	2007-12-28 00:00:00	MR. DEVENDRA DUA	12	87	176	CIL/403/2007-MUM	105	109	107	Y	M/S. MUKTA PRODUCTS	12	3081.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154114	51	MAI MARATHI NON-STOP-ALBUM	2007	120	6	VIS/1/3790/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1866/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	31	53	5	31	53	0	0	0	0	0	0	0	0	0	\N	\N
154115	73	DAKU GOBAR SINGH	2007	120	6	VIS/1/3789/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1080/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	69	24	5	69	24	0	0	0	0	0	0	0	0	0	\N	\N
154116	58	FANTASTIC 4 SATHRIYAGRAL - TRAILER	2007	120	6	CFS/1/55/2007-MUM	44.53	0x0000991B00000000	2007-04-25 00:00:00	20TH CENTURY FOX INDIA INC	13	94	0	CFS/T/100/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	44.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154117	61	THE ADVENTURES OF BRER RABBIT	2007	120	6	VFS/1/218/2007-MUM	0	0x000099B700000000	2007-09-28 00:00:00	GEORGE PAIGE/TED STONES	12	364	0	VFS/113/2007-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
154118	59	FANTASTIC 4 ADBHUTA VEERULU - TRAILER	2007	120	6	CFS/1/54/2007-MUM	44.53	0x0000991B00000000	2007-04-25 00:00:00	20TH CENTURY FOX , INDIA INC	13	94	0	CFS/T/99A/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES	1	44.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154119	61	DUREX	2007	122	6	CIS/3/29/2007-MUM	15.24	0x00009A1100000000	2007-12-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/1044/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154120	61	THE SIMPSONS MOVIE - TRAILER 1	2007	120	6	CFS/1/53/2007-MUM	56.42	0x0000991B00000000	2007-04-25 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/97/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	56.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154121	61	THE ROLLING STONE SATISFACTION-ALBUM/I CAN'T GET NO SATISFACTION-SONG	2007	120	6	VFS/1/217/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/10/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	6	51	5	6	51	0	0	0	0	0	0	0	0	0	\N	\N
154122	61	ENGLISH MAN IN NEWYORK STING-ALBUM/I'M AN ENGLISH IN NEWYORK-SONG	2007	120	6	VFS/1/216/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/9/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
154123	44	SHREE GANESH-ALBUM	2007	120	6	VIS/1/2279/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/693/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
154124	61	BREAK ON THROUGH-DOORS-ALBUM/BREAK ON THROUGH-DOORS/BREAK ON THROUGH-SONG	2007	120	6	VFS/1/215/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/8/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	2	23	5	2	23	0	0	0	0	0	0	0	0	0	\N	\N
154125	59	I AM LEGEND OKKADE	2007	122	6	CFL/3/183/2007-MUM	2775.45	0x00009A1100000000	2007-12-27 00:00:00	AKIVA BOLDSMAN/JAMES LASSITER/ERWIN STOFF/	12	87	168	CFL/334/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA)PVT.LTD.	6	2775.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154126	59	TOOFAN  : 2	2007	122	6	CIL/3/105/2007-MUM	3371.36	0x00009A1200000000	2007-12-28 00:00:00	HARSH PRODUCTIONS	13	87	176	CIL/392/2007-MUM	105	109	107	N	AADHI CHANDRA SHEKHAR MOVIES	14	3371.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154127	61	AMERICAN GANGSTER	2007	122	6	CFL/3/182/2007-MUM	4299.07	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN BRAZER/HINDLEY SCOTT/UNIVERSAL PICTURES	12	87	169	CFL/280/2007-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	18	4324.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154128	44	MINOTAUR	2007	122	6	CFL/3/181/2007-MUM	2502.60	0x00009A0400000000	2007-12-14 00:00:00	FIRST LOOK SPU/LLC`	13	87	167	CFL/299/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2502.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154129	61	RAIN MADONNA-ALBUM/RAIN I FEEL ITS COMING-SONG	2007	120	6	VFS/1/214/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MTV NETWORKS ASIA PVT.LTD.	12	366	0	VFS/S/7/2007-MUM	106	110	108	N	MTV NETWORKS INDIA PVT.LTD.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
154130	44	ZINDA HOON MAIN	2007	122	6	CFL/3/180/2007-MUM	2775.45	0x00009A0300000000	2007-12-13 00:00:00	AKIVA GOLDSMAN/JAMES LESSITER/ERWIN STOFF	12	87	175	CFL/324/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	6	2775.45	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
154131	61	BLACK EYED PEAS-NOKIA:3	2007	120	6	VIS/1/3788/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1157/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154132	59	PISACHALA VETA	2007	122	6	CFL/3/179/2007-MUM	2578.62	0x00009A0300000000	2007-12-13 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLD, ROBERT KULZER	13	87	169	CFL/327/2007-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	5	2578.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154133	58	NARAN	2007	122	6	CFL/3/178/2007-MUM	2775.45	0x00009A0300000000	2007-12-13 00:00:00	DAVID HEYMAN/NEAL MORITZ/WARNER BROS	13	87	168	CFL/325/2007-MUM	105	109	108	N	AKIVA GOLDSMAN/JAMES LASSITER/ERWIN STOFF	6	2775.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154134	61	A WOMAN IN WINTER	2009	121	6	VFL/2/453/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	12	87	168	VFL/885/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
154135	58	MAANAVA MANAVIGAL	2007	122	6	CIL/3/104/2007-MUM	3086.44	0x00009A0300000000	2007-12-13 00:00:00	ALL LIGHTS PRODUCTIONS	12	87	176	CIL/318/2007-MUM	105	109	107	N	ALL LIGHTS PRODUCTIONS	13	3086.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154136	61	SHUT IT DOWN-SONG	2009	121	6	VIS/2/569/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/927/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
154137	61	SONG:3	2009	121	6	VIS/2/568/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/929/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
154138	64	MEHER BASUWA-PROMO NO:1 TO 4-ALBUM	2009	121	6	VIS/2/567/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	MR. ROSHAN SHAKE PRODUCTIONS MUMBAI	12	366	0	VIS/T/1112/2009-MUM	106	110	107	N	MR. ROSHAN SHAKE PRODUCTIONS MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
154139	61	BLACK EYED PEAS-NOKIA:1	2007	120	6	VIS/1/3786/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1158/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154140	58	GODREJ-EON	2007	120	6	VIS/1/2254/2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	GROUP M. MUMBAI	12	92	0	VIS/657A/2007-MUM	106	110	107	N	GROUP M. MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154141	61	BLACK EYED PEAS-NOKIA:1	2007	120	6	VIS/1/3787/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1154/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154142	48	GANGA KE NAACH PROGRAMME	2007	120	6	VIS/1/2274/2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	GANGA CASSETTES MUMBAI	12	366	0	VIS/S/1107/2007-MUM	106	110	107	N	GANGA CASSETTES MUMBAI	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
154143	61	ALL THE KINGS MEN	2007	121	6	CFL/2/3/2007-MUM	3510.13	0x000098B900000000	2007-01-17 00:00:00	MIKE DAVOY,ARNOLD MESSER, KEN LEMBERGER.	12	87	164	CFL/319/2006-MUM	105	109	108	N	SONY PICTURES.	5	3510.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154144	61	BLACK EYED PEAS-NOKIA:2	2007	120	6	VIS/1/3785/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1155/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154145	51	LAGNACHA DHOOM DHADAKA	2007	120	6	CIL/1/39/2007-MUM	4337.51	0x0000991900000000	2007-04-23 00:00:00	OREKAL ENTERTAINMENT PVT.LTD.	12	87	176	CIL/84/2007-MUM	105	109	107	Y	OREKAL ENTERTAINMENT PVT.LTD.	16	4343.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154146	59	BEOWULF	2007	122	6	CFL/3/177/2007-MUM	3146.70	0x00009A0300000000	2007-12-13 00:00:00	WARNER BROS PICTURES	13	87	168	CFL/319/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT.LTD.	6	3146.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154147	61	BLACK EYED PEAS-NOKIA	2007	120	6	VIS/1/3784/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1153/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
154148	51	SHREE GURUVARITRA KATHASAAR- PART: 1, 2, 3	2007	120	6	VIS/1/2165/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/512/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	56	19	5	56	19	0	0	0	0	0	0	0	0	0	\N	\N
154149	61	BLACK EYED PEAS-NOKIA:2	2007	120	6	VIS/1/3783/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/1156/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154150	61	SPIDERMAN-3-PROMO NO.1,2,3	2007	120	6	VFS/1/213/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VFS/117/2007-MUM	106	110	108	N	SPE FILMS INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154151	61	BEFORE I SELF DESTRACT-ALBUM/50 CENT-BABY BY ME-SONG	2009	121	6	VFS/2/160/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	UNIVERSAL MUSIC LTD MUMBAI	12	366	0	VFS/S/169/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
154152	51	SHREE GURUVARITRA KATHASAAR-PART: 7, 8, 9	2007	120	6	VIS/1/2164/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/514/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	47	5	59	47	0	0	0	0	0	0	0	0	0	\N	\N
154153	61	THE BEATLES-HELP PART 3-ALBUM	2007	120	6	VIS/1/3782/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1908/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
154154	51	SHREE GURUVARITRA KATHASAAR - PART: 19, 20, 21	2007	120	6	VIS/1/2163/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/515/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154155	44	MAKING OF BLUE	2009	121	6	VIS/2/566/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	MR. SHREE AUSTHVINAYAK CINE VIJAN LTD	12	366	0	VIS/744/2009-MUM	106	110	107	N	MR. MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	22	47	5	22	47	0	0	0	0	0	0	0	0	0	\N	\N
154156	44	MIX SONG MEDLEY-PROMO/WAH A.R.REHMAN-ALBUM	2007	120	6	VIS/1/3781/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/940/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154157	61	I AM LEGEND	2007	122	6	CFL/3/176/2007-MUM	2775.45	0x00009A0100000000	2007-12-11 00:00:00	DAVID REYMAN/ NEAL MORITZ/WARNER BROS	12	87	175	CFL/320-A/2007-MUM	105	109	108	N	AKIVA GOLDSMAN/JAMES LASSITER/ERWIN STOFF	1	2775.45	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
154158	51	SHREE GURUVARITRA KATHASAAR - PART: 37, 38, 39	2007	120	6	VIS/1/2162/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/517/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	58	19	5	58	19	0	0	0	0	0	0	0	0	0	\N	\N
154159	54	BHAI HARMAN SINGH SRINAGAR-VCD-ALBUM & SONG	2007	120	6	VIS/1/3780/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	FRANKFINN ENTERTAINMENT(CO)PVT.LTD.	12	366	0	VIS/S/1936/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO)PVT.LTD.	0	0	51	30	5	51	30	0	0	0	0	0	0	0	0	0	\N	\N
154160	61	1 SUNRISE-SONG-2 ETERNITY	2009	121	6	VIS/2/565/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	EXCELEON RECORDS MUMBAI	12	366	0	VIS/S/921/2009-MUM	106	110	107	N	EXCELEON RECORDS MUMBAI	0	0	7	37	5	7	37	0	0	0	0	0	0	0	0	0	\N	\N
154161	61	WALK HARD - TRAILER	2007	122	6	CFS/3/39/2007-MUM	54.55	0x00009A0100000000	2007-12-11 00:00:00	JUDO ARATOW, JAKE KASDAN & CLAYTON  TOWNSEND	12	94	0	CFS/T/276/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.,	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154162	51	SHREE GURUVARITRA KATHASAAR - PART: 40, 41, 42	2007	120	6	VIS/1/2161/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/518/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	44	5	59	44	0	0	0	0	0	0	0	0	0	\N	\N
154163	44	MIX MEDLEY-PROMO NO.V1,V2/ISHQ KA KARMA-ALBUM	2007	120	6	VIS/1/3779/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/939/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154164	44	WORLD CUP 2011-PROMO NO:28,29	2009	121	6	VIS/2/564/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	S.A.JIMES PVT LTD MUMBAI	12	366	0	VIS/T/1118/2009-MUM	106	110	107	N	S.A.JIMES PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154165	61	TERROR IN THE DEEP - TRAILER	2007	122	6	CFS/3/38/2007-MUM	45.72	0x00009A0100000000	2007-12-11 00:00:00	NU IMAGE INCORPORATED	12	94	0	CFS/T/279/2007-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154166	51	SHREE GURUVARITRA KATHASAAR - PART: 22, 23, 24	2007	120	6	VIS/1/2160/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/565/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	59	41	5	59	41	0	0	0	0	0	0	0	0	0	\N	\N
154167	54	MAUJAN-SONG	2007	120	6	VIS/1/3778/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	NEWTONE MUSICS	12	366	0	VIS/S/935/2007-MUM	106	110	107	N	NEWTONE MUSICS	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
154168	64	MEHER BASUWA-ALBUM	2009	121	6	VIS/2/563/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	MR. AK NAITR FILMS	12	366	0	VIS/S/913/2009-MUM	106	110	107	N	MR. ROSHAN SHAK PRODUCTIONS MUMBAI	0	0	34	16	5	34	16	0	0	0	0	0	0	0	0	0	\N	\N
154169	44	TRAILER STRANGERS	2007	122	6	CIS/3/28/2007-MUM	96.01	0x00009A0000000000	2007-12-10 00:00:00	INDORAMA FILMS	12	94	0	CIS/T/309/2007-MUM	105	110	107	N	INDORAMA FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154170	44	SOUND OF SOOFI-ALBUM-PROMO NO:1 TO 3	2009	121	6	VIS/2/562/2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/1128/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154171	61	PEACEFUL WARRIOR	2009	121	6	VFL/2/452/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. WEG ENTERTAINMENT PVT LTD	12	87	169	VFL/883/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
154172	59	SATI - LEELAVATHI	2007	122	6	CIL/3/103/2007-MUM	3560.88	0x000099FD00000000	2007-12-07 00:00:00	MR RAJESH SINGH & SANJEEV	13	87	175	CIL/384/2007-MUM	105	109	107	N	MR.GOURI SHANKAR, M/S. JYOTI FILMS FACTORY	14	3560.88	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
154173	44	YAUVAN KE LOOTERE	2007	122	6	CIL/3/102/2007-MUM	2685.58	0x000099FD00000000	2007-12-07 00:00:00	OM PUSHPA TAPES & FILMS	12	87	170	CIL/330/2007-MUM	105	109	107	Y	OM PUSHPA TAPES & FILMS	12	2719.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154174	64	GALI MAI GARDA UDA GEIAL BAA-ALBUM	2009	121	6	VIS/2/561/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	V.J.AUDIO PVT LTD	12	366	0	VIS/S/924/2009-MUM	106	110	107	N	V.J.AUDIO PVT LTD	0	0	45	14	5	45	14	0	0	0	0	0	0	0	0	0	\N	\N
154175	44	BAD COMPANY	2009	121	6	VFL/2/451/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	JERRY BRACHEIMER	13	87	169	VFL/891/2009-MUM	106	109	108	Y	GENX ENTERTAINMENT PVT LTD MUMBAI	0	0	111	30	5	111	30	0	0	0	0	0	0	0	0	0	\N	\N
154176	59	1920-GAYATHRI	2009	121	6	VIL/VV/2/74/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	13	87	169	VIL/VV/166/2009-MUM	106	109	107	N	ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	0	0	131	55	5	131	55	0	0	0	0	0	0	0	0	0	\N	\N
154177	61	RATED-ALBUM/RIHANNA-RUSSIAN-RBULETTE-SONG	2009	121	6	VFS/2/159/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/168/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
154178	44	BEST OF LATA & ASHA VOL : 1 - ALBUM	2009	121	6	VIL/2/35/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	12	368	175	VIL/144/2009-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
154179	59	AVATAR-PROMO NO:5 TO 8	2009	121	6	VFS/2/158/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	20TH CENTURY FOX INTL & JAMES CAMERON	12	366	0	VFS/T/101/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154180	58	AVATAR-PROMO NO:1 TO 4	2009	121	6	VFS/2/157/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	20TH CENTURY FOX INTL & JAMES CAMERON	12	366	0	VFS/T/102/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154181	59	AVATAR-PROMO NO:1 TO 4	2009	121	6	VFS/2/156/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	20TH CENTURY FOX INTL & JAMES CAMERON	12	366	0	VFS/T/100/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154182	61	THE HEARTBREAK KID	2007	122	6	CFL/3/175/2007-MUM	3116.28	0x000099FD00000000	2007-12-07 00:00:00	TED FIELD/BRADLEY THOMAS/DREAMWORKS & PARAMOUNT	12	87	172	CFL/273/2007-MUM	105	109	108	Y	PARAMOUNT FILMS OF INDIA LTD.,	12	3116.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154183	44	STRANGERS	2007	122	6	CIL/3/101/2007-MUM	2851.43	0x000099FD00000000	2007-12-07 00:00:00	MR. UDAY TIWARI, INDORAMA FILMS	12	87	170	CIL/379/2007-MUM	105	109	107	N	MR. UDAY TIWARI, INDORAMA FILMS	12	2851.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154184	61	THE HITMAN	2007	122	6	CFL/3/174/2007-MUM	2566.81	0x000099FC00000000	2007-12-06 00:00:00	ADRIAN ASKARIEB/LUC BESSON/CHUCK GORDON	12	87	169	CFL/313/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA)PVT.LTD.,	6	2566.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154185	58	VETTAIYADUM VERRIYARKAL	2007	122	6	CFL/3/173/2007-MUM	2501.38	0x000099FC00000000	2007-12-06 00:00:00	FIRST LOOK SPV LLC	12	87	167	CFL/305/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2501.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154186	44	EK AUR MURDER	2007	122	6	CIL/3/100/2007-MUM	2410.43	0x000099FC00000000	2007-12-06 00:00:00	MR.SURESH JAIN, AMYURA FILMS	12	87	169	CIL/372/2007-MUM	105	109	107	Y	MR.SURESH JAIN, AMYURA FILMS	10	2517.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154187	51	SHREE GURUVARITRA KATHASAAR - PART: 16, 17, 18	2007	120	6	VIS/1/2159/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/567/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	68	3	5	68	3	0	0	0	0	0	0	0	0	0	\N	\N
154188	44	SOUND OF SOOFI-ALBUM/MANJAWAI-SONG	2009	121	6	VIS/2/560/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/917/2009-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
154189	61	EASTERN PROMISES - TRAILER	2007	122	6	CFS/3/36/2007-MUM	62.52	0x000099DE00000000	2007-11-06 00:00:00	ROBERT LANTOS / PAUL WEBSTER/FOCUS FEATUERES	12	94	0	CFS/T/262/2007-MUM	105	110	108	N	PVR PICTURES LTD.,	1	62.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154190	44	NINJA ASSASSIN-PROMO NO:1	2009	121	6	VFS/2/143/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ANDY WACHOWSKI/WARNER BROS PICTURES	12	366	0	VFS/T/91/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154191	61	THE JANE AUSTEN BOOK CLUB	2007	122	6	CFL/3/172/2007-MUM	2891.46	0x000099FB00000000	2007-12-05 00:00:00	JOHN CALLEY, JULLIE LYNN DIANA NAPPER & SONY PIC	12	87	176	CFL/302/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2891.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154192	58	VAAZHVA SAAVA - TRAILER	2007	120	6	CFS/1/50/2007-MUM	45.43	0x0000991500000000	2007-04-19 00:00:00	20TH CENTURY FOX INC.	13	94	0	CFS/T/96/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	45.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154193	51	SHREE GURUVARITRA KATHASAAR - PART: 10, 11, 12	2007	120	6	VIS/1/2158/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VASUDEV SHASHWAT ABHIYAN.	12	366	0	VIS/510/2007-MUM	106	110	107	N	VASUDEV SHASHWAT ABHIYAN.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154194	42	MAHARUDRO	2009	121	6	VIL/VV/2/69/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S. MAYURA FILMS COMBINE	13	87	176	VIL/VV/158/2009-MUM	106	109	107	Y	M/S.GEETANJALI MINIDUB PVT LTD MUMBAI	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
154195	58	MEENDUM PE 1	2007	122	6	CFL/3/171/2007-MUM	2823.31	0x000099FA00000000	2007-12-04 00:00:00	TAKASHIGE ICHISE & ROBERT G.T. TAPERT/ MANDATE PIC	13	87	167	CFL/311/2007-MUM	105	109	108	N	WEG INDIA	6	2823.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154196	44	KYONKI HUM DEEWANE HAI - PROMO NO. 1 TO 5	2007	120	6	VIS/1/2157/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	RACHNA ARTS.	12	366	0	VIS/T/390/2007-MUM	106	110	107	N	RACHNA ARTS.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
154197	61	THE LEGEND OF EVIL LAKE	2007	122	6	CFL/3/170/2007-MUM	2303.98	0x000099F600000000	2007-11-30 00:00:00	JANATHNA KIM, C J ENTERTAINMENT SEOUL	12	87	168	CFL/303/2007-MUM	105	109	108	N	DEVI SHAKTI FILMS	5	2303.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154198	44	SUNO BINANTIYA SWAMI MERE-ALBUM & SONG	2007	120	6	VIS/1/3777/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	FRANKFINN ENTERTAINMENT(CO)PVT.LTD.	12	366	0	VIS/S/1937/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT(CO)PVT.LTD.	0	0	47	56	5	47	56	0	0	0	0	0	0	0	0	0	\N	\N
154199	59	KHADGA  VEERUDU	2007	122	6	CFL/3/169/2007-MUM	3204.17	0x000099F400000000	2007-11-28 00:00:00	WESLEY SNIPES, PETER FRANKFURT & PATRICK PALMER	13	87	169	CFL/308/2007-MUM	105	109	108	N	M/S. WIND SCREEENS	6	3204.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154200	44	DIL HARD 4.0 - TRAILER	2007	120	6	CFS/1/51/2007-MUM	45.43	0x0000991500000000	2007-04-19 00:00:00	20TH CENTURY FOX INC.	13	94	0	CFS/T/94/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	45.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154201	44	SAI BABA EPI: 7	2007	120	6	VIS/1/2156/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD.	12	366	0	VIS/594/2007-MUM	106	110	107	N	GAYATRI FILMS AND MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154202	44	WWW.SHEETAL BHABHI.COM A.K.A. MERI LIFE MAIN USAKI WIFE	2007	122	6	CIL/3/99/2007-MUM	3252.45	0x000099F400000000	2007-11-28 00:00:00	EVERSHINE FILM PVT.LTD.	12	87	176	CIL/201/2007-MUM	105	109	107	Y	EVERSHINE FILM PVT.LTD.	13	3301.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154203	44	GARAM SANSE	2006	122	6	CIL/3/90/2006-MUM	2633.83	0x0000985200000000	2006-10-06 00:00:00	M G N FILMS MUMBAI	12	87	176	CIL/286/2006-MUM	105	109	107	N	M G N FILMS MUMBAI	11	2633.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154204	61	MONK SEASON 1 EP.1,2,3	2009	121	6	VFL/2/438/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	ANDY WACHOWSKI/WARNER BROS PICTURES	12	368	175	VFL/851/2009-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO.	0	0	156	28	5	156	28	0	0	0	0	0	0	0	0	0	\N	\N
154205	51	CHHAN CHHAN BOTH KATHA	2007	120	6	VIS/1/2155/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	FOUNTAIN MUSIC.	12	366	0	VIS/369/2007-MUM	106	110	107	N	FOUNTAIN MUSIC.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154206	44	SHREE KRISHNA BALALEELA	2007	120	6	VIS/1/2154/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/508/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	45	19	5	45	19	0	0	0	0	0	0	0	0	0	\N	\N
154207	59	BDUREETHA - TRAILER	2007	120	6	CFS/1/52/2007-MUM	45.43	0x0000991500000000	2007-04-19 00:00:00	20TH CENTURY FOX INC.	13	94	0	CFS/T/95/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	45.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154208	44	CHATRAPATI SHIVAJI MAHARAJ	2007	120	6	VIS/1/2153/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/370/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	36	31	5	36	31	0	0	0	0	0	0	0	0	0	\N	\N
154209	51	PRANYANCHYA CHHAN CHHAN GOASHTI	2007	120	6	VIS/1/2152/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/368/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	36	10	5	36	10	0	0	0	0	0	0	0	0	0	\N	\N
154210	61	AKON-KONVICTED DELUXE EDITION-PROMO NO.7 & 8/KONVICTED DELUXE EDITION-ALBUM	2007	120	6	VIS/1/3776/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/935/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154211	61	THE BEATLES-HELP PART 2-ALBUM	2007	120	6	VIS/1/3774/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1907/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	39	42	5	39	42	0	0	0	0	0	0	0	0	0	\N	\N
154212	61	THE BEATLES-HELP PART 1-ALBUM	2007	120	6	VIS/1/3775/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1906/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	52	29	5	52	29	0	0	0	0	0	0	0	0	0	\N	\N
154213	51	CHILAYA BALACHI KATHA - SHIVBHAKT CHANGUNA	2007	120	6	VIS/1/2151/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/470/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	46	46	5	46	46	0	0	0	0	0	0	0	0	0	\N	\N
154214	44	TEES KHUN BHARI RAATEIN	2007	122	6	CFL/3/168/2007-MUM	2999.00	0x000099F400000000	2007-11-28 00:00:00	SAM RAIMI, ROBERT G.TAPERT & SONY PICTURES	13	87	167	CFL/310/2007-MUM	105	109	108	N	SPE FILMS INDIA PVT.LTD.,	6	2999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154215	44	MR.WHITE MR.BLACK(DIALOGUE PROMO)-PROMO NO.8 TO 11	2007	120	6	VIS/1/3773A/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	BIPIN SHAH PRODUCTIONS	12	366	0	VIS/T/918/2007-MUM	106	110	107	N	BIPIN SHAH PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154216	59	DEEP RISING	2009	121	6	VFL/VV/2/42/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	STEPHEN SOMMERS /BUENA VISTA INTL	13	87	169	VFL/VV/43/2009-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	87	54	5	87	54	0	0	0	0	0	0	0	0	0	\N	\N
154217	61	FLUSHED AWAY	2007	120	6	VFL/1/138/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	DECEIL KRAMER/PETER LORD/DAVID SPROXTON.	12	87	175	VFL/358/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	82	0	5	82	0	0	0	1	0	0	0	0	0	0	\N	\N
154218	61	THE ART OF WAR 3:RETRIDUTION	2009	121	6	VFS/2/142/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	SPTI-PHIL GOLDFINE-DAN LYON-ARI	12	366	0	VFS/189/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154219	51	SUKHANT-PROMO NO:1 TO 5	2009	121	6	VIS/2/528/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	SUDHA PRODUCTIONS MUMBAI	12	366	0	VIS/T/1044/2009-MUM	106	110	107	N	SUDHA PRODUCTIONS MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154220	54	0001-SONG/PUB TE CLUB-ALBUM	2009	121	6	VIS/2/527/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	SPEED RECORDS MUMBAI	12	366	0	VIS/S/862/2009-MUM	106	110	107	N	SPEED RECORDS MUMBAI	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
154221	44	MIGRATION	2007	122	6	CIS/3/27/2007-MUM	478.58	0x000099F300000000	2007-11-27 00:00:00	FILMS & TELEVISION-MIRABAI/GATES	12	366	0	CIS/914/2007-MUM	105	110	107	N	FILMS & TELEVISION-MIRABAI/GATES	2	478.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154222	44	SHANT JAAP	2007	120	6	VIL/1/326/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	MONNOT CASSETTES & VIDEO	12	368	175	VIL/321/2007-MUM	106	109	107	N	MONNOT CASSETTES & VIDEO	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
154223	61	CASCADA-FEVER-SONG	2009	121	6	VFS/2/141/2009-MUM	0	0x00009CBD00000000	2009-11-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/159/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
154224	44	DANGEBAAJ	2007	122	6	CIL/3/98/2007-MUM	2973.78	0x000099F200000000	2007-11-26 00:00:00	S.S.FILMS	12	87	176	CIL/337/2007-MUM	105	109	107	Y	S.S. FILMS	11	2984.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154225	61	PET PALS - EPISODES NO.21 TO 26	2007	120	6	VIL/1/325/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	BQ ENTERTAINMENT LTD.	12	368	175	VIL/326/2007-MUM	106	109	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	78	14	5	78	14	0	0	0	0	0	0	0	0	0	\N	\N
154226	44	DULHA MIL GAYA-AKELA DIL-SONG	2009	121	6	VIS/2/526/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SPEED RECORDS MUMBAI	12	366	0	VIS/S/813/2009-MUM	106	110	107	Y	INSIDE PRODUCTIONS PVT LTD MUMBAI	0	0	4	27	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
154227	58	BEDWULF	2007	122	6	CFL/3/167/2007-MUM	3146.70	0x000099F200000000	2007-11-26 00:00:00	WARNER BROS. PICTURES	13	87	168	CFL/307/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA)PVT.LTD.,	6	3146.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154228	61	30 DAYS OF NIGHT	2007	122	6	CFL/3/166/2007-MUM	2999.00	0x000099F200000000	2007-11-26 00:00:00	SAM RAIMI & ROBERT G TAPERT	12	87	167	CFL/296/2007-MUM	105	109	108	Y	SPE FILMS INDIA PVT.LTD.,	6	3097.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154229	44	SHAKTIMAAN-EPI:28 TO 31	2007	120	6	VIS/1/3773/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MOSAR BAER ENTERTAINMENT LTD.	12	366	0	VIS/1116/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	70	44	5	70	44	0	0	0	0	0	0	0	0	0	\N	\N
154230	61	MARIAH CAREY-PROMO NO-2/MEMOIRS OF AN IMPERFECT ANGEL-ALBUM	2009	121	6	VIS/2/525/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1036/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154231	61	ELTON JOHN-LIVE IN BARCELONA PART:3-ALBUM	2007	120	6	VIS/1/3772/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1905/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	38	26	5	38	26	0	0	0	0	0	0	0	0	0	\N	\N
154232	51	EKAWAR TIN	2007	122	6	CIL/3/97/2007-MUM	3796.22	0x000099F200000000	2007-11-26 00:00:00	ABHISHEK ENTERPRISES	12	87	176	CIL/363/2007-MUM	105	109	107	N	ABHISHEK ENTERPRISES	14	3796.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154233	61	GEORGE MICHAEL LIVE IN LONDON PART-II	2009	121	6	VIS/2/524/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/853/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	66	8	5	66	8	0	0	0	0	0	0	0	0	0	\N	\N
154234	61	GEORGE MICHAEL LIVE IN LONDON PART-I	2009	121	6	VIS/2/523/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/852/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	66	52	5	66	52	0	0	0	0	0	0	0	0	0	\N	\N
154235	61	WEDDING DAZE	2007	122	6	CFL/3/165/2007-MUM	2514.02	0x000099EF00000000	2007-11-23 00:00:00	MGM PICTURES/GREENSTREET FILMS INTERNATIONAL INC	12	87	172	CFL/289/2007-MUM	105	109	108	N	FORMULLA BOLLYWOOD (INDIA) PVT.LTD.,	5	2514.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154236	61	ELTON JOHN-LIVE IN BARCELONA PART:2-ALBUM	2007	120	6	VIS/1/3771/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1910/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	37	45	5	37	45	0	0	0	0	0	0	0	0	0	\N	\N
154237	44	BEOWULF	2007	122	6	CFL/3/164/2007-MUM	3146.50	0x000099EE00000000	2007-11-22 00:00:00	WARNER BROS. PICTURES	13	87	168	CFL/306/2007-MUM	105	109	108	N	WARNER BROS. PICTURES(INDIA) PVT.LTD.,	6	3146.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154238	61	MEET THE ROBINSONS - TRAILER NO. 2	2007	120	6	CFS/1/49/2007-MUM	51.20	0x0000991300000000	2007-04-17 00:00:00	DOROTHY MCKIM & BUENA VISTA INT. INC.	12	94	0	CFS/T/82/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154239	61	ELTON JOHN-LIVE IN BARCELONA PART:1-ALBUM	2007	120	6	VIS/1/3770/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1909/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
154240	61	LAND OF THE LOST	2009	121	6	VFL/2/426/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL	12	87	168	VFL/830/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	97	20	5	97	20	0	0	0	0	0	0	0	0	0	\N	\N
154241	61	ERIC CLAPTON-LIVE IN HYDE PARK-PART:2-ALBUM	2007	120	6	VIS/1/3769/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1912/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	30	29	5	30	29	0	0	0	0	0	0	0	0	0	\N	\N
154242	61	THE O.C.:EP:16 TO18	2009	121	6	VFL/2/425/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	STEPHANIE SAVAGE & WARNER HOME VIDEO	12	368	175	VFL/821/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	124	40	5	124	40	0	0	0	0	0	0	0	0	0	\N	\N
154243	61	LONELY HEARTS	2007	122	6	CFL/3/163/2007-MUM	2934.88	0x000099ED00000000	2007-11-21 00:00:00	NU IMAGE INCORPORRATED	12	87	170	CFL/232/2007-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2946.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154244	61	ERIC CLAPTON-LIVE IN HYDE PARK-PART:1-ALBUM	2007	120	6	VIS/1/3768/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1911/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	57	56	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
154245	61	MOSER BAER - PROMO: 1) YOGA SERIES 2) SPIDER MAN	2007	120	6	VIS/1/2150/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/426/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154246	64	HOAT PE MOOHABAT LIKH DREM-SONG-ALBUM	2009	121	6	VIS/2/521/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	V.G.AUDIO PVT LTD	12	366	0	VIS/S/840/2009-MUM	106	110	107	N	V.G.AUDIO PVT LTD	0	0	43	32	5	43	32	0	0	0	0	0	0	0	0	0	\N	\N
154247	44	APNE - PROMO NO. 1 TO 5	2007	120	6	VIS/1/2149/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	GLAMOUR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/432/2007-MUM	106	110	107	N	GLAMOUR ENTERTAINMENT PVT. LTD.	0	0	6	21	5	6	21	0	0	0	0	0	0	0	0	0	\N	\N
154248	44	MUMBAI UNBREKABLE	2009	121	6	VIS/2/520/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	KOTHARAI & KOTHARAI VIJAN MUMBAI	12	366	0	VIS/708/2009-MUM	106	110	107	N	KOTHARAI & KOTHARAI VIJAN MUMBAI	0	0	9	10	5	9	10	0	0	0	0	0	0	0	0	0	\N	\N
154249	44	DHAKAD MOHABBAT (PART-2)	2007	120	6	VIS/1/3767/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	NATIONAL STUDIO & FILMS	12	366	0	VIS/1147/2007-MUM	106	110	107	N	NATIONAL STUDIO & FILMS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154250	61	BACARDI TAP DOGS	2007	120	6	VIS/1/2148/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	EFX MAGIC IN MOTION.	12	366	0	VIS/643/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154251	51	MAJA MITRA GANESHA	2007	120	6	VIS/1/3766/2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	MAYUR MUSIC	12	366	0	VIS/S/1881/2007-MUM	106	110	107	N	MAYUR MUSIC	0	0	36	20	5	36	20	0	0	0	0	0	0	0	0	0	\N	\N
154252	61	ELIZABETH  :  THE GOLDEN AGE	2007	122	6	CFL/3/162/2007-MUM	3172.18	0x000099ED00000000	2007-11-21 00:00:00	TIM SEVAN /ERIC FELLNER/JONATHAN CAVENDISH	12	87	163	CFL/294/2007-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3172.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154253	44	SWAMI - PROMO NO. 9, 10, 11	2007	120	6	VIS/1/2147/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	PUSHPA KRISHNA CREATIONS.	12	366	0	VIS/T/433/2007-MUM	106	110	107	N	PUSHPA KRISHNA CREATIONS.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
154254	44	SHAKTIMAAN-EPI:21 TO 23	2007	120	6	VIS/1/3765/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	BHEESHM INTERNATIONAL	12	366	0	VIS/1115/2007-MUM	106	110	107	N	MOSAR BAER ENTERTAINMENT LTD.	0	0	55	10	5	55	10	0	0	0	0	0	0	0	0	0	\N	\N
154255	213	13 TZAMETI - TRAILER	2007	120	6	CFS/1/48/2007-MUM	57.02	0x0000991200000000	2007-04-16 00:00:00	UTV - PALADOR	12	94	0	CFS/T/93/2007-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATION LTD.	1	57.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154256	61	BEOWULF	2007	122	6	CFL/3/161/2007-MUM	3146.50	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS.PICTURES	12	87	168	CFL/293/2007-MUM	105	109	108	N	WARNER BROS. PICTURE(INDIA)PVT.LTD.,	6	3146.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154257	44	TA RA RAM PAM - PROMO NO. 19	2007	120	6	VIS/1/2146/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/428/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154258	44	MASHA ALLAH OF SAWARIYAAN-PROMO	2007	120	6	VIS/1/3764/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/T/937/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154259	44	SALAM HAIDRABAD	2007	122	6	CIL/3/96/2007-MUM	3325.66	0x000099E800000000	2007-11-16 00:00:00	SHREE RAGHAVA PRODUCTIONS	12	87	176	CIL/353/2007-MUM	105	109	107	N	SHREE RAGHAVA PRODUCTIONS	11	3325.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154260	44	ZOOM BARABAR ZOOM - PROMO NO. 4, 5	2007	120	6	VIS/1/2145/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/429/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154261	59	ADAVI MOSALI - TRAILER	2007	120	6	CFS/1/47/2007-MUM	46.28	0x0000991200000000	2007-04-16 00:00:00	GAVIN POLONE, BUENA VISTA INTERNATIONAL INC	13	94	0	CFS/T/70/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	46.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154262	61	FUR	2007	122	6	CFL/3/160/2007-MUM	3256.77	0x000099E600000000	2007-11-14 00:00:00	NEW LINE INTERNATIONAL RELEASING INC	12	87	176	CFL/250/2007-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3352.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154263	67	AAMA PAN KE PATTARI - ALBUM	2007	120	6	VIS/1/2144/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SUNDRANI PICTURES.	12	366	0	VIS/S/817/2007-MUM	106	110	107	N	SUNDRANI PICTURES.	0	0	53	56	5	53	56	0	0	0	0	0	0	0	0	0	\N	\N
154264	58	KOLAI NAGARAM - TRAILER	2007	120	6	CFS/1/46/2007-MUM	46.28	0x0000991200000000	2007-04-16 00:00:00	GAVIN POLONE, BUENA VISTA INTERNATIONAL & SONY PIC	13	94	0	CFS/T/68/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	46.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154265	61	THE O.C.:EP:13 TO15	2009	121	6	VFL/2/424/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	STEPHANIE SAVAGE & WARNER HOME VIDEO	12	368	175	VFL/820/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	125	9	5	125	9	0	0	0	0	0	0	0	0	0	\N	\N
154266	64	FASAA DIHAL RAJAJI-SONG ALBUM	2009	121	6	VIS/2/519/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	V.G.AUDIO PVT LTD	12	366	0	VIS/S/842/2009-MUM	106	110	107	N	V.G.AUDIO PVT LTD	0	0	52	57	5	52	57	0	0	0	0	0	0	0	0	0	\N	\N
154267	54	POLICE - SONG	2007	120	6	VIS/1/2143/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SAFE RECORDS.	12	366	0	VIS/S/1059/2007-MUM	106	110	107	N	SAFE RECORDS.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
154268	61	MINOTAUR	2007	122	6	CFL/3/159/2007-MUM	2502.60	0x000099E600000000	2007-11-14 00:00:00	FIRST LOOK SPU LLC	12	87	167	CFL/238/2007-MUM	105	109	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2506.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154269	61	WYATT EARP	2009	121	6	VFL/2/423/2009-MUM	0	0x00009CB600000000	2009-11-03 00:00:00	KEVIN COSTNER/LAWRENCE KASDAN	12	87	169	VFL/799/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	180	0	5	180	0	0	0	0	0	0	0	0	0	0	\N	\N
154270	44	GOLDEN ITEM GIRL - TRAILER	2007	122	6	CIS/3/26/2007-MUM	94.86	0x000099E600000000	2007-11-14 00:00:00	M/S. K.M.FILMS INTERNATIONAL	12	94	0	CIS/T/296/2007-MUM	105	110	107	N	M/S. K.M.FILMS INTERNATIONAL	1	94.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154271	54	SAGI PHAL - SONG: SAGI PHAL - ALBUM	2007	120	6	VIS/1/2142/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	M.S. CASSETTE.	12	366	0	VIS/S/1055/2007-MUM	106	110	107	N	M.S. CASSETTE.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
154272	44	AVATAR-EK ADHBHUI DUNIYA-PROMO NO:6 TO 9	2009	121	6	VFS/2/155/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	20TH CENTURY FOX INTL	12	366	0	VFS/T/99/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154273	61	DOWN & DIRTY-SONG/ARRESTED DEVELOPMENT-ALBUM	2007	120	6	VIS/1/3763/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1928/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
154274	61	LIONS FOR LAMES	2007	122	6	CFL/3/158/2007-MUM	2435.34	0x000099E500000000	2007-11-13 00:00:00	20TH CENTURY FOX	12	87	176	CFL/291/2007-MUM	105	109	108	N	WARNER BROS. LUMES (INDIA) PVT.LTD.,	5	2435.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154275	44	AVATAR-EK ADHBHUI DUNIYA-PROMO NO:2 TO 5	2009	121	6	VFS/2/154/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	20TH CENTURY FOX INTL	12	366	0	VFS/T/98/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154276	61	VIBES 4-ALBUM/PROMO NO:1	2007	120	6	VIS/1/3762/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/T/936/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154277	44	GANGOTRI GANGA - 2	2007	122	6	CIL/3/95/2007-MUM	3565.82	0x000099E500000000	2007-11-13 00:00:00	DAKSHNA FILMS - DIPAK SAWANT	12	87	176	CIL/356/2007-MUM	105	109	107	N	DAKSHNA FILMS - DIPAK SAWANT	14	3565.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154278	44	AJAB PREM KI GHAZAB KAHANI-MEDLEY PROMO NO:4 TO 6	2009	121	6	VIS/2/559/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	TIPS FILMS LTD MUMBAI	12	366	0	VIS/T/1108/2009-MUM	106	110	107	N	TIPS FILMS LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154279	61	BEST OF MY HEART-SONG	2007	120	6	VIS/1/3761/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1929/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
154280	44	DE DANA DAN (CLOUD-9)	2009	121	6	VIS/2/558/2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	92	0	VIS/767/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154281	64	GANGOTRI-GANGA-2	2007	122	6	CIL/3/94/2007-MUM	3541.43	0x000099E500000000	2007-11-13 00:00:00	DEEPAK SAWANT - DAKNA FILMS	12	87	176	CIL/352/2007-MUM	105	109	107	N	DEEPAK SAWANT - DAKNA FILMS	14	3541.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154282	44	GORI TERI ANKHIYAAN-ALBUM/LAAGI TERI NAA-SONG	2007	120	6	VIS/1/3760/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	SHREE MUSIC	12	366	0	VIS/S/1904/2007-MUM	106	110	107	N	SHREE MUSIC	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
154283	54	SAANU KISE LANGWAG - SONG: GHORI CHORI - ALBUM	2007	120	6	VIS/1/2141/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/1054/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154284	43	SURTAL                                                                                        -ALBUM	2007	120	6	VIS/1/3759/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	SANT SHRADDHA EDUCATION TRUST	12	366	0	VIS/S/868/2007-MUM	106	110	107	N	SANT SHRADDHA EDUCATION TRUST	0	0	61	51	5	61	51	0	0	0	0	0	0	0	0	0	\N	\N
154285	61	ARE WE DONE YET ? - TRAILER	2007	120	6	CFS/1/44/2007-MUM	52.15	0x0000990F00000000	2007-04-13 00:00:00	WALT AIVAREZ, ICE CUBE & SONY PICTURES	12	94	0	CFS/T/84/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	52.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154286	44	DULHA MIL GAYA-PROMO NO:15	2009	121	6	VIS/2/557/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	INSIDE PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1100/2009-MUM	106	110	107	N	INSIDE PRODUCTIONS PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154287	44	DREAMS UNLIMITED	2007	122	6	CIL/3/93/2007-MUM	2893.60	0x000099E000000000	2007-11-08 00:00:00	NIRMALA MATAJI PICTURES	12	87	176	CIL/322/2007-MUM	105	109	107	N	NIRMALA MATAJI PICTURES	16	2893.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154288	54	PATALO - SONG	2007	120	6	VIS/1/2140/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	K.B.P. RECORDS.	12	366	0	VIS/S/1053/2007-MUM	106	110	107	N	K.B.P. RECORDS.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
154289	44	WORLD CUP 2011-DIALOGUE PROMO NO.27	2009	121	6	VIS/2/556/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	S.A.GEMS PVT LTD MUMBAI	12	366	0	VIS/T/1098/2009-MUM	106	110	107	N	S.A.GEMS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154290	61	SURF'S UP - TRAILER	2007	120	6	CFS/1/45/2007-MUM	60.65	0x0000990F00000000	2007-04-13 00:00:00	CHRISTOPHER JENKINS & SONY PICTURES	12	94	0	CFS/T/83/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154291	61	THE GREAT INDIAN  BUTTERFLY	2007	122	6	CIL/3/92/2007-MUM	2570.12	0x000099E000000000	2007-11-08 00:00:00	FUNDAMENTAL FILMS	12	87	176	CIL/286/2005-MUM	105	109	107	N	FUNDAMENTAL FILMS	10	2570.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154292	44	DE DANA DAN-SONG-GALE LAG JAA	2009	121	6	VIS/2/555/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/914/2009-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
154293	44	SPIDERMAN - 3 - TRAILER NO. 2	2007	120	6	CFS/1/42/2007-MUM	44.80	0x0000990F00000000	2007-04-13 00:00:00	SONY PICTURES	13	94	0	CFS/T/55/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154294	61	HOSTEL	2007	122	6	CFL/3/157/2007-MUM	2482.50	0x000099E000000000	2007-11-08 00:00:00	COMUMBIA TRISTAR FILMS HISTRIBUTORS INTL	16	368	167	CFL/240/2007-MUM	105	109	108	Y	COMUMBIA TRISTAR FILMS OF INDIA LTD.,	5	2484.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154295	59	SPIDERMAN - 3 - TRAILER NO. 2	2007	120	6	CFS/1/43/2007-MUM	44.80	0x0000990F00000000	2007-04-13 00:00:00	SONY PICTURES	13	94	0	CFS/T/57/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154296	44	AAP KA SUROOR THE MOVIE - DIALOGUE PROMO	2007	120	6	VIS/1/2139/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/T/430/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154297	44	SHAA RA RA RA-ALBUM/RAGDAA-SONG	2007	120	6	VIS/1/3758/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	D.M.MUSIC	12	366	0	VIS/S/1925/2007-MUM	106	110	107	N	D.M.MUSIC	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
154298	61	"""P"""	2006	122	6	CFL/3/171/2006-MUM	2818.82	0x0000988100000000	2006-11-22 00:00:00	PANUPONG DANGDEJ	15	87	176	CFL/283/2006-MUM	105	109	108	Y	VISUAL REALITY	6	2818.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154299	44	RANN-PROMO NO:7 & 8	2009	121	6	VIS/2/554/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	BIG BANG MEDIA PVT LTD MUMBAI	12	366	0	VIS/T/1105/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154300	61	OASIS-LORD DON'T SLOW ME DOWN PART-3-ALBUM	2007	120	6	VIS/1/3757/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1879/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	37	3	5	37	3	0	0	0	0	0	0	0	0	0	\N	\N
154301	44	MIZMAAR SITARA-ALBUM/PROMO NO.1 & 2	2007	120	6	VIS/1/3756/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1882/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
154302	51	VAZIR	2009	121	6	VIL/VV/2/73/2009-MUM	0	0x00009CCB00000000	2009-11-24 00:00:00	MRS. KUSUM THENGDI ALIAS KUSUM DESHPANDE MUMBAI	12	87	176	VIL/VV/164/2009-MUM	106	109	107	Y	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	143	8	5	143	8	0	0	0	0	0	0	0	0	0	\N	\N
154303	54	KAUN KISE DA BELY-PROMO NO.1(SONG)	2007	120	6	VIS/1/3755/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	ISD ARTS	12	366	0	VIS/T/929/2007-MUM	106	110	107	N	ISD ARTS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154304	61	MATCHBOX 20-EXILE ON MAINSTREAM-ALBUM/HOW FAR WE'VE COME-SONG	2007	120	6	VIS/1/3754/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1924/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
154305	61	ARTIST:JAMES BLUNT-ALBUM/PROMO NO.1,2,3	2007	120	6	VIS/1/3753/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/T/928/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154306	44	BREAKAWAY	2009	121	6	VFL/2/450/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	PETER HOTKA	13	87	169	VFL/875/2009-MUM	106	109	108	N	GENEX ENTERTAINMENT PVT LTD MUMBAI	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
154307	61	OBSESSED	2009	121	6	VFS/2/153/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	SPTI-WILL PAKCER	12	366	0	VFS/192/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	62	30	5	62	30	0	0	0	0	0	0	0	0	0	\N	\N
154308	51	BHASMA	2009	121	6	VIL/VV/2/72/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	OM NISHANT CHITRA MUMBAI	12	87	176	VIL/VV/163/2009-MUM	106	109	107	Y	OM NISHANT CHITRA MUMBAI	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
154309	61	DISNEY'S LITTLE EINSTEINS MISSION CELEBRATION	2007	120	6	VFS/1/130/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	KRIS GREEN GROVE(BUENA VISTA HOME ENTERTAINMENT)	12	364	0	VFS/67/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	48	17	5	48	17	0	0	0	0	0	0	0	0	0	\N	\N
154310	61	DEATH & LIFE OF BOBBY 2	2007	122	6	CFL/3/156/2007-MUM	2651.76	0x000099DF00000000	2007-11-07 00:00:00	NU IMAGE INCORPORATED	12	87	169	CFL/249/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	5	2651.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154311	61	PARIRIE HOME COMPANION - TRAILER	2007	120	6	CFS/1/41/2007-MUM	71.47	0x0000990E00000000	2007-04-12 00:00:00	CAPITOL FILMS	12	94	0	CFS/T/63/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	71.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154312	61	ONE MISSED CALL - TRAILER	2007	122	6	CFS/3/35/2007-MUM	65.54	0x000099DE00000000	2007-11-06 00:00:00	BRODERICK JOHNSON/ANDREW A.KOSOVE/SCOTT KROOPE/	12	94	0	CFS/T/246/2007-MUM	105	110	108	N	WARNER BROS. PICTUTRES (INDIA)PVT.LTD.,	1	65.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154313	58	ADHIRADI ULAVALIGAL	2007	122	6	CFL/3/155/2007-MUM	2799.90	0x000099DD00000000	2007-11-05 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO.LTD.	13	87	169	CFL/290/2007-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2799.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154314	59	AMERICAN POLICE	2007	122	6	CFL/3/154/2007-MUM	3538.84	0x000099DD00000000	2007-11-05 00:00:00	MICHAEL TADROSS	13	87	169	CFL/252/2007-MUM	105	109	108	N	AMBIKA FILMS	7	3538.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154315	59	BHALE MUSUGU VEERUDU BALA - TRAILER	2007	120	6	CFS/1/40/2007-MUM	52.50	0x0000990D00000000	2007-04-11 00:00:00	SCOTT KROOPE	13	94	0	CFS/T/88/2007-MUM	105	110	108	N	SUPERFINE FILMS	1	52.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154316	44	PHIR BEWAFAI-ALBUM/MERE DIL KI HAI AWAAZ-SONG	2007	120	6	VIS/1/3752/2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1923/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
154317	59	KASHMIR GULABI	2007	122	6	CIL/3/91/2007-MUM	2755.10	0x000099DD00000000	2007-11-05 00:00:00	M/S. EVERSHINE FILMS PVT.LTD.	13	87	176	CIL/334/2007-MUM	105	109	107	N	M/S. BLUE STAR MOVIES	12	2755.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154318	44	CAR,TRAIN OF NEXT-PROMO(ENGLISH)	2007	120	6	VFS/1/212/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	PVR PICTURES LTD.	12	366	0	VFS/T/85/2007-MUM	106	110	108	N	PVR PICTURES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
502909	44	AAP KE JANEMAN YESUDAS	1977	120	6	U-85342-MUM	0	0x00006E9F00000000	1977-07-15 00:00:00	FILM MEDIA	12	0	185	U-85342-1977-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154319	61	SHREK 3 - PROMO NO. 1 & 2	2007	120	6	VFS/1/129/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	ARON WARNER/DREAMWORKS/PARAMOUNT PICTURES.	12	366	0	VFS/T/42/2007-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154320	44	CHALO AYODHYA CHALO-ALBUM	2007	120	6	VIS/1/3751/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	TREASURE FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/1903/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154321	44	HE MAHARANI-ALBUM	2007	120	6	VIS/1/3750/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	LEO VIII MUSIC & FILMS	12	366	0	VIS/S/1886/2007-MUM	106	110	107	N	LEO VIII MUSIC & FILMS	0	0	54	30	5	54	30	0	0	0	0	0	0	0	0	0	\N	\N
154322	61	DECEMBER BOYS	2007	122	6	CFL/3/153/2007-MUM	2896.09	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS. PICTURES	12	87	176	CFL/267/2007-MUM	105	109	108	Y	WARNER BROS PICTURES (INDIA) PVT.LTD.,	6	2898.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154323	44	AAJA NACHLE-PROMO NO.1	2007	120	6	VIS/1/3749/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/931/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154324	44	ERAGON	2007	120	6	CFL/1/16/2007-MUM	2870.41	0x0000990D00000000	2007-04-11 00:00:00	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	13	87	168	CFL/101/2007-MUM	105	109	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	5	2870.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154325	44	JAB WE MET-PROMO NO.12 TO 16	2007	120	6	VIS/1/3746/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	SHRI ASTHVINAYAK CINE VISION LTD.	12	366	0	VIS/T/938/2007-MUM	106	110	107	N	SHRI ASTHVINAYAK CINE VISION LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154326	61	ONE MISSED CALL	2007	122	6	CFL/3/152/2007-MUM	2400.53	0x000099D900000000	2007-11-01 00:00:00	WARNER BROS	12	87	167	CFL/268/2007-MUM	105	109	108	N	WARNER BROS. PICTURES	6	2400.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154327	44	PHIR BEWAFAI-ALBUM/BADI DOOR BADI DOOR-SONG 1/MUJHSE JO DOOR-SONG 2	2007	120	6	VIS/1/3747/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1922/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	8	14	5	8	14	0	0	0	0	0	0	0	0	0	\N	\N
154328	61	CHAI LAI ANGELS	2007	122	6	CFL/3/151/2007-MUM	2799.98	0x000099D800000000	2007-10-31 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO.LTD.	12	87	169	CFL/282/2007-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2799.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154329	61	PETER GABRIEL STILL GROWING UP LIVE AND UNWRAPPED-PART: 1 - ALBUM	2007	120	6	VIS/1/2136/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1047/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	52	35	5	52	35	0	0	0	0	0	0	0	0	0	\N	\N
154330	44	LAAGA CHUNARI MEIN DAAG-JOURNEY OF A WOMAN-PROMO NO.11,12,13	2007	120	6	VIS/1/3748/2007-MUM	0	0x000099B400000000	2007-09-25 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/932/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
154331	61	GOODBYE BAFANA	2007	122	6	CFL/3/150/2007-MUM	3228.90	0x000099D800000000	2007-10-31 00:00:00	JOAN - LUC VAN DAMME ILLAN UIRARD	12	87	164	CFL/276/2007-MUM	105	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	7	3228.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154332	61	PETER GABRIEL STILL GROWING UP LIVE AND UNWRAPPED - PART: 2	2007	120	6	VIS/1/2137/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/1048/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	33	48	5	33	48	0	0	0	0	0	0	0	0	0	\N	\N
154333	59	ROGUE ASSASSIN	2007	122	6	CFL/3/149/2007-MUM	2833.98	0x000099D600000000	2007-10-29 00:00:00	LIONS GATE FILMS INTERNATIONAL	13	87	169	CFL/261/2007-MUM	105	109	108	N	MULTIVISION  MULTIMEDIA INDIA (P) LTD.,	6	2833.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154334	44	SAKHO PEER - ALBUM	2007	120	6	VIS/1/2138/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SERIES AUDIO JUNCTION.	12	366	0	VIS/S/895/2007-MUM	106	110	107	N	SERIES AUDIO JUNCTION.	0	0	48	48	5	48	48	0	0	0	0	0	0	0	0	0	\N	\N
154335	44	WORLD CUP 2011-PROMO NO:26	2009	121	6	VIS/2/553/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	S.A.JIMES PVT LTD MUMBAI	12	366	0	VIS/T/1094/2009-MUM	106	110	107	Y	S.A.JIMES PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154336	44	TALES OF PANCHATANTRA VOL: 2	2007	120	6	VIS/1/2135/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/363/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	6	5	29	6	0	0	0	0	0	0	0	0	0	\N	\N
154337	59	RAMAYAN PART - 1	2007	120	6	VIS/1/2134/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/524/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
154338	44	WORLD CUP 2011-PROMO NO:21 TO 25	2009	121	6	VIS/2/552/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	S.A.JIMES PVT LTD MUMBAI	12	366	0	VIS/T/1093/2009-MUM	106	110	107	N	S.A.JIMES PVT LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
154339	61	RELATIVE STRANGERS	2007	122	6	CFL/3/148/2007-MUM	2478.34	0x000099D600000000	2007-10-29 00:00:00	NU IMAGE INCORPORATED	12	87	172	CFL/248/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (I) LTD.,	5	2478.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154340	44	CHAKNA CHAKNA - SONG: NAMASTE LONDAN (RE-MIX)	2007	120	6	VIS/1/2132/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/S/961/2007-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
154341	61	1408	2007	122	6	CFL/3/147/2007-MUM	2855.01	0x000099D600000000	2007-10-29 00:00:00	WEINSTEIN GLOBAL FILM CORP	12	87	167	CFL/258/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2855.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154342	44	MAIN JAHAAN BHI RAHOON - SONG: NAMASTE LONDAN	2007	120	6	VIS/1/2131/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/S/962/2007-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154343	61	HOME OF THE BRAVE	2007	122	6	CFL/3/146/2007-MUM	2903.45	0x000099D600000000	2007-10-29 00:00:00	NU IMAGE INCORPORATED	12	87	176	CFL/247/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA(I) LTD.,	6	2903.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154344	44	CARIBBEAN VEER	2007	122	6	CFL/3/145/2007-MUM	2726.02	0x000099D600000000	2007-10-29 00:00:00	WARNER NISPEL/MIKE MEDAVOY/ARNOLD MESSER	13	87	169	CFL/285/2007-MUM	105	109	108	N	WARNER NISPEL/MIKE MEDAVOY/ARNOLD MESSER	6	2726.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154345	59	CARBBEAN VEERUDU	2007	122	6	CFL/3/144/2007-MUM	2726.02	0x000099D100000000	2007-10-24 00:00:00	WARCUS NISPEL/MIKE MEDAYOY/ARNOLD MESSER/WARNER	13	87	169	CFL/278/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA)PVT.LTD.	6	2726.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154346	61	THE MESSENGERS	2007	122	6	CFL/3/142/2007-MUM	2495.36	0x000099D000000000	2007-10-23 00:00:00	SAM RAIMI WILLIAM SHERAK JASON SHUMAN & ROBERT	12	87	167	CFL/272/2007-MUM	105	109	108	N	WEG INDIA	5	2495.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154347	61	THE KINGDOM	2007	122	6	CFL/3/143/2007-MUM	2882.30	0x000099D000000000	2007-10-23 00:00:00	MICHAEL MANN/SCOTT STUBER/UNIVERSAL PICTURES	12	87	169	CFL/237/2007-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2882.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154348	58	BOND ALEXA -003	2007	122	6	CFL/3/141/2007-MUM	2526.18	0x000099CF00000000	2007-10-22 00:00:00	JOSEPH MERHI/RICHARD PEPIN	13	87	169	CFL/255/2007-MUM	105	109	108	N	SUBASRI PICTURES	5	2526.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154349	81	DIL KA ZUA	2007	120	6	VIS/1/3745/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.POINT-7	12	366	0	VIS/S/1887/2007-MUM	106	110	107	N	M/S.POINT-7	0	0	49	50	5	49	50	0	0	0	0	0	0	0	0	0	\N	\N
154350	44	MUMBAI SALASA	2007	122	6	CIL/3/89/2007-MUM	3769.94	0x000099CC00000000	2007-10-19 00:00:00	A S A FILM PVT.LTD.	12	87	176	CIL/319/2007-MUM	105	109	107	N	A S A FILM PVT.LTD.	14	3769.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154351	44	MAA AMBE RANI KAR DO DAYA-ALBUM	2007	120	6	VIS/1/3744/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	TREASURES FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/1902/2007-MUM	106	110	107	N	TREASURES FILMS & ADVERTISING PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154352	61	THE BREED	2007	122	6	CFL/3/139/2007-MUM	2501.38	0x000099CB00000000	2007-10-18 00:00:00	FIRST LOOK SPV LLC	12	87	167	CFL/239/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2501.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154353	59	AMERICAN POKKIRI	2007	122	6	CFL/3/138/2007-MUM	2342.25	0x000099CB00000000	2007-10-18 00:00:00	MICHAEL DAVIS NEW LINE CINEMA	13	87	169	CFL/270/2007-MUM	105	109	108	N	E-CITY FILMS (I) PVT.LTD.,	5	2342.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154354	44	EK AUR TAASHAN	2007	122	6	CFL/3/137/2007-MUM	2342.25	0x000099CA00000000	2007-10-17 00:00:00	MICHAEL DAVIS NEW LINE CINEMA	13	87	170	CFL/271/2007-MUM	105	109	108	N	E-CITY FILMS (I) PVT.LTD.,	5	2342.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154355	44	OM SHANTI OM DARD-E-DISCO REMIX	2007	120	6	VIS/1/3743/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/923/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154356	44	BUBBLE (MARATHI,PUNJABI,BENGALI,TELGU)	2007	120	6	VIS/1/3739/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	P9 INTEGRATED PVT.LTD	12	92	0	VIS/1146/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
154357	44	YEH PAL HO NA HO KAL	2009	121	6	VIL/VV/2/71/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	SHREE GOARI SHANKAR FILMS ENTERTAINMENT MUMBAI	12	87	176	VIL/VV/165/2009-MUM	106	109	107	Y	SHREE GOARI SHANKAR FILMS ENTERTAINMENT MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
154358	44	LUX (TELUGU,BENGALI,PUNJABI,MARATHI)	2007	120	6	VIS/1/3742/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	HINDUSTAN UNILEVER LTD.	12	366	0	VIS/1150/2007-MUM	106	110	107	N	HINDUSTAN UNILEVER LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154359	54	AUKH RUKH LAI TERE TE-SONG	2007	120	6	VIS/1/3741/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	POINT ZERO	12	366	0	VIS/S/1918/2007-MUM	106	110	107	N	POINT ZERO	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
154360	58	PACHAI MALAI KANNIGAL	2007	122	6	CFL/3/136/2007-MUM	2101.29	0x000099C900000000	2007-10-16 00:00:00	JIM WYNORSHI & FRED OLEN RAY	13	87	176	CFL/264/2007-MUM	105	109	108	N	FILM INDIA	4	2101.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154361	44	AKHARI MUQABLA	2007	122	6	CFL/3/135/2007-MUM	2833.98	0x000099C800000000	2007-10-15 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	87	169	CFL/259/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (B) LTD.,	6	2833.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154362	58	ROGUE ASSASSIN	2007	122	6	CFL/3/134/2007-MUM	2833.98	0x000099C800000000	2007-10-15 00:00:00	LIONSGATE FILMS INTERNATIONAL	13	87	169	CFL/260/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2833.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154363	61	HALLOWEEN - TRAILER	2007	122	6	CFS/3/33/2007-MUM	38.10	0x000099C800000000	2007-10-15 00:00:00	WEINSTEIN GLOBAL FILM CORPN.	12	94	0	CFS/T/221/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154364	58	ROCKET RAJA	2007	122	6	CFL/3/133/2007-MUM	2819.79	0x000099C500000000	2007-10-12 00:00:00	SAHAMONGKOL FILM INTL.CO.LTD.,	13	87	169	CFL/269/2007-MUM	105	109	108	N	JEMI VISION	5	2819.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154365	58	AMERICAN POKKIRI	2007	122	6	CFL/3/132/2007-MUM	2342.25	0x000099C300000000	2007-10-10 00:00:00	MICHAEL DAVIS/NEW LINE CINEMA	13	87	170	CFL/266/2007-MUM	105	109	108	N	E-CITY FILMS(INDIA) PVT.LTD.,	5	2342.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154366	54	JIND MERI-ALBUM/SAP-SONG	2007	120	6	VIS/1/3740/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	TING LING	12	366	0	VIS/S/1919/2007-MUM	106	110	107	N	TING LING	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
154367	61	DYNAMITE WARRIOR	2007	122	6	CFL/3/131/2007-MUM	2819.75	0x000099C300000000	2007-10-10 00:00:00	SAHAMONGKBOL FILM INTL.CO.LTD.,	13	87	169	CFL/263/2007-MUM	105	109	108	N	JEMI VISION	5	2819.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154368	44	MAIN HOON SOLDIER-PROMO	2007	120	6	VIS/1/3738/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT.LTD.	12	366	0	VIS/T/925/2007-MUM	106	110	107	N	MADHU ENTERTAINMENT & MEDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154369	61	SUPERBAD	2007	122	6	CFL/3/130/2007-MUM	3027.85	0x000099C300000000	2007-10-10 00:00:00	JODD APATOW,SHAUNA ROBERTSON & SONY PIC	12	87	172	CFL/195/2007-MUM	105	109	108	Y	SONY PICTURES RELEASING OF INDIA LTD.,	6	3103.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154370	61	UNACCOMPANIED MINORS - TRAILER	2007	120	6	CFS/1/39/2007-MUM	59.14	0x0000990700000000	2007-04-05 00:00:00	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	12	94	0	CFS/T/79/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	59.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154371	61	ANIMAL STORIES WITH MORALSSSS	2007	120	6	VIS/1/2133/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	INFOTECH RESOURCES.	12	366	0	VIS/555/2007-MUM	106	110	107	N	INFOTECH RESOURCES.	0	0	36	9	5	36	9	0	0	0	0	0	0	0	0	0	\N	\N
154372	61	OASIS-LORD DON'T SLOW ME DOWN PART-4-ALBUM	2007	120	6	VIS/1/3737/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1880/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	37	28	5	37	28	0	0	0	0	0	0	0	0	0	\N	\N
154373	61	SHOOT EM UP	2007	122	6	CFL/3/129/2007-MUM	2342.25	0x000099C200000000	2007-10-09 00:00:00	MIACHAEL DAVIS, NEW LINE CINEMA	12	87	176	CFL/245/2007-MUM	105	109	108	Y	E-CITY FILMS (I) PVT.LTD.,	5	2371.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154374	44	TUM HO NAJAR KE SAAMNE  - ALBUM	2007	120	6	VIS/1/2130/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	SERIES AUDIO JUNCTION.	12	366	0	VIS/S/896/2007-MUM	106	110	107	N	SERIES AUDIO JUNCTION.	0	0	59	53	5	59	53	0	0	0	0	0	0	0	0	0	\N	\N
154375	44	SE SLAM INDIA - PROMO NO. 12,13	2007	120	6	VIS/1/1540/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SLAM INDIA PRODUCTIONS	12	366	0	VIS/T/321/2007-MUM	106	110	107	N	SLAM INDIA PRODUCTIONS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154376	44	SAI DHUN	2007	120	6	VIS/1/2129/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	TRIMURTI MUSIC CO.	12	366	0	VIS/573/2007-MUM	106	110	107	N	TRIMURTI MUSIC CO.	0	0	39	46	5	39	46	0	0	0	0	0	0	0	0	0	\N	\N
154377	58	ADHIRADI MANNAN	2007	122	6	CFL/3/128/2007-MUM	3538.84	0x000099C200000000	2007-10-09 00:00:00	MICHAEL TADROSS	13	87	169	CFL/251/2007-MUM	105	109	108	N	AMBIKA FILMS	7	3538.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154378	59	MAHABHARAT VOL - 1	2007	120	6	VIS/1/2128/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/522/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	35	5	5	35	5	0	0	0	0	0	0	0	0	0	\N	\N
154379	44	LIFT KARADEY-ALBUM:SONG NO.1/MADE IN INDIA-SONG NO.2	2007	120	6	VIS/1/3736/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/1921/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	8	43	5	8	43	0	0	0	0	0	0	0	0	0	\N	\N
154380	59	RAMAYAN II	2007	120	6	VIS/1/2127/2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	FOUNTAIN MUSIC COMPANY.	12	364	0	VIS/523/2007-MUM	106	110	107	N	FOUNTAIN MUSIC COMPANY.	0	0	44	23	5	44	23	0	0	0	0	0	0	0	0	0	\N	\N
154381	59	KATTI LANTI PILA	2007	122	6	CIL/3/88/2007-MUM	2530.31	0x000099C100000000	2007-10-08 00:00:00	M/S. MAYURA FILMS	13	90	176	CIL/303/2007-MUM	105	109	107	N	M/S. MAYURA FILMS	10	2530.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154382	44	BREATHLESS-ALBUM:SONG NO.1/NASHA HI NASHA-SONG NO.2	2007	120	6	VIS/1/3735/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/1920/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
154383	44	CHEENI KUN - PROMO NO. 9 + 10.	2007	120	6	VIS/1/2124/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/423/2007-MUM	106	110	107	N	MAD ENTERTAINMENT LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
154384	58	PRALAYAM	2007	122	6	CFL/3/127/2007-MUM	2578.62	0x000099BE00000000	2007-10-05 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLD.ROBERT KULSER	13	87	167	CFL/244/2007-MUM	105	109	108	N	SONY PICT. RELEASING OF INDIA LTD.,	5	2578.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154385	44	CHEENI KUN - PROMO NO. 6 + 7	2007	120	6	VIS/1/2125/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/425/2007-MUM	106	110	107	N	MAD ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154386	61	CURSE OF THE GOLDEN FLOWER - TRAILER	2007	120	6	CFS/1/38/2007-MUM	53.34	0x0000990600000000	2007-04-04 00:00:00	BILL KPNG, ZHANG WELPING & SONY PICTURES	12	94	0	CFS/T/74/2007-MUM	105	110	108	N	SONY PICTUES RELEASING OF INDIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154387	44	GOLDEN ITEM GIRL	2007	122	6	CIL/3/87/2007-MUM	3221.96	0x000099BC00000000	2007-10-03 00:00:00	M/S. K.M. FILMS INTERNATIONAL	12	87	176	CIL/294/2007-MUM	105	109	107	N	KHALIL KHAN, K.M. FILMS INTERNATIONAL	13	3221.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154388	54	MEKAAL HASAN BAND-SAMPOORAN-ALBUM/SAJAN-SONG	2007	120	6	VIS/1/3734/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1915/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
154389	61	SPIDERMAN 3 - TRAILER NO. 5	2007	120	6	CFS/1/37/2007-MUM	71.93	0x0000990600000000	2007-04-04 00:00:00	SOLUMBIA TRISTAR & SONY PICTURE	12	94	0	CFS/T/73/2007-MUM	105	110	108	N	SONY PICTURES RELEASING INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154390	54	MEKAAL HASAN BAND-SAMPOORAN-ALBUM/RABA-SONG	2007	120	6	VIS/1/3733/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1914/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
154391	54	MELA ANANDPUR - SONG & ALBUM	2007	120	6	VIS/1/2123/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	HOME RECORDS & TEPS PVT. LTD.	12	366	0	VIS/S/1051/2007-MUM	106	110	107	N	HOME RECORDS & TEPS PVT. LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
154392	61	FEAST OF LOVE	2007	122	6	CFL/3/126/2007-MUM	2804.11	0x000099BA00000000	2007-10-01 00:00:00	LAKESHORE INTERNATIONAL LLC.	12	87	176	CFL/243/2007-MUM	105	109	108	Y	MOSER BAER INDIA LTD.	6	2804.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154393	61	CANDY NURSES	2007	122	6	CFS/3/32/2007-MUM	1986.05	0x000099B600000000	2007-09-27 00:00:00	TRICK ETTS PRODUCTION	12	365	0	CFS/18/2007-MUM	105	110	108	N	SHRISHA KRISH COTIMES	4	1986.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154394	44	MEKAAL HASAN BAND-SAMPOORAN-ALBUM/ANDOLAN-SONG	2007	120	6	VIS/1/3732/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1913/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	5	52	5	5	52	0	0	0	0	0	0	0	0	0	\N	\N
154395	54	MEKAAL HASAN BAND-SAMPOORAN-ALBUM/JHOK RANJHAN-SONG	2007	120	6	VIS/1/3731/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1916/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
154396	61	UNDERDOG - TEASER TRAILER	2007	120	6	CFS/1/36/2007-MUM	35.09	0x0000990600000000	2007-04-04 00:00:00	WALT DISNEY PICTURES	12	94	0	CFS/T/69/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT.LTD.	1	35.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154397	44	SHAHNAAZ AKTAR TOP TEN-ALBUM	2007	120	6	VIS/1/3730/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	B.K.TIWARI,CRAZY VIDEO	12	366	0	VIS/S/1831/2007-MUM	106	110	107	Y	B.K.TIWARI,CRAZY VIDEO	0	0	68	0	5	61	37	0	0	0	0	0	0	0	0	0	\N	\N
154398	106	MUMBAI SALSA-PROMO NO.1 TO 7/FRIDAY-SONG	2007	120	6	VIS/1/3729/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	ASA FILMS PVT.LTD	12	366	0	VIS/T/913/2007-MUM	106	110	107	N	ASA FILMS PVT.LTD	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
154399	58	VETTAI ARAKKARKAL	2007	122	6	CFL/3/124/2007-MUM	2329.33	0x000099B600000000	2007-09-27 00:00:00	BRAIN J GILBERT STAIN WINSTON ROBERT KUZLER	13	87	167	CFL/244-A/2007-MUM	105	109	108	N	WEG INDIA	5	2329.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154400	44	GO-PROMO NO. 37,38	2007	120	6	VIS/1/3728/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	RGV FILM FACTORY LTD.	12	366	0	VIS/T/927/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
154401	44	WORLD CUP 2011-PROMO NO:11 TO 15	2009	121	6	VIS/2/551/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	S..A.JAMES PVT LTD MUMBAI	12	366	0	VIS/T/1091/2009-MUM	106	110	107	N	S..A.JAMES PVT LTD MUMBAI	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
154402	51	SAI SANTRA	2007	120	6	VIS/1/2122/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	TRIMURTI MUSIC CO.	12	366	0	VIS/572/2007-MUM	106	110	107	N	TRIMURTI MUSIC CO.	0	0	50	5	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154403	44	PYAR KA CHASKKA	2007	122	6	CFS/3/31/2007-MUM	1706.88	0x000099B600000000	2007-09-27 00:00:00	RT STUDIO/ANDREW W GARROM	13	365	0	CFS/17/2007-MUM	105	110	108	Y	PEARL FRUBY ENTERTAINMENT	5	1709.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154404	44	WORLD CUP 2011-PROMO NO:16 TO 20	2009	121	6	VIS/2/550/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	S..A.JAMES PVT LTD MUMBAI	12	366	0	VIS/T/1092/2009-MUM	106	110	107	N	S..A.JAMES PVT LTD MUMBAI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
154405	61	THE GOOD GERMAN - TRAILER	2007	120	6	CFS/1/35/2007-MUM	67.66	0x0000990500000000	2007-04-03 00:00:00	WARNER BROTHERS PICTURES(INDIA) PVT.LTD.	12	94	0	CFS/T/75/2007-MUM	105	110	108	N	WARNER BROTHERS PICTURES(INDIA) PVT.LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154406	44	WORLD CUP 2011-PROMO NO:1,2,3	2009	121	6	VIS/2/548/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	S..A.JAMES PVT LTD MUMBAI	12	366	0	VIS/T/1083/2009-MUM	106	110	107	N	S..A.JAMES PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154407	61	MAKING OF THE TWILIGHT SAGA NEW MOON	2009	121	6	VFS/2/152/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	SUMMIT ENTERTAINMENT LLC	12	366	0	VFS/197/2009-MUM	106	110	108	N	M/S. PVR PICTURES LTD MUMBAI	0	0	58	46	5	58	46	0	0	0	0	0	0	0	0	0	\N	\N
154408	44	WORLD CUP 2011-PROMO NO:7,8,9	2009	121	6	VIS/2/547/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	S.A. JIMES PVT LTD MUMBAI	12	366	0	VIS/T/1082/2009-MUM	106	110	107	N	S.A. JIMES PVT LTD MUMBAI	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
154409	51	DAJI EK PORGI BACHHA NA - 33 MEEN STOP LAGN GEET - ALBUM	2007	120	6	VIS/1/2121/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	NARAYANI MUSIC CORPORATION.	12	366	0	VIS/S/1052/2007-MUM	106	110	107	N	NARAYANI MUSIC CORPORATION.	0	0	48	14	5	48	14	0	0	0	0	0	0	0	0	0	\N	\N
154410	44	COUPLE RELIEAT-PROMO	2009	121	6	VIS/2/546/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	366	0	VIS/T/1090/2009-MUM	106	110	107	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154411	44	PRALAY AB HOGA SARVANAASH	2007	122	6	CFL/3/123/2007-MUM	2578.64	0x000099B500000000	2007-09-26 00:00:00	PAUL W.S.ANDERSON, JEREMY BOLD, ROBERT KULZER	13	87	167	CFL/242/2007-MUM	105	109	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	5	2578.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154412	44	CONTRACT	2009	121	6	VIL/VV/2/70/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	MR. SCE MOVIES COMPANY & PVR PICTURES MUMBAI	15	87	169	VIL/VV/160/2009-MUM	106	109	107	Y	MR. SCE MOVIES COMPANY & PVR PICTURES MUMBAI	0	0	112	25	5	111	23	0	0	0	0	0	0	0	0	0	\N	\N
154413	61	WRONG TURN - TRAILER	2007	122	6	CFS/3/30/2007-MUM	57.91	0x000099B300000000	2007-09-24 00:00:00	BRIAN J. GILBERT, STAN WINSTON, ROBERT KUZLER	12	94	0	CFS/T/219/2007-MUM	105	110	108	N	WEG INDIA	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154414	61	AN INCONVENIENT TRUTH - TRAILER NO.1	2007	120	6	CFS/1/33/2007-MUM	72.23	0x0000990400000000	2007-04-02 00:00:00	LAWERENCE BENDER/SCOTT Z.BURNS/PARAMOUNT CLASSICS	12	94	0	CFS/T/65/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154415	61	LIONS OF PUNJAB PRESENTS	2007	122	6	CIL/3/84/2007-MUM	2365.00	0x000099AC00000000	2007-09-17 00:00:00	MANISH ACHARYA, HORN OK PLEASE ENTERTAINMENT	12	87	172	CIL/284/2007-MUM	105	109	107	N	MANISH ACHARYA, HORN OK PLEASE ENTERTAINMENT	5	2365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154416	44	NAQAB - TEASER NO. 1, 2, 3	2007	120	6	VIS/1/2120/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	TIPS INDUSTRIES.	12	366	0	VIS/T/427/2007-MUM	106	110	107	N	TIPS INDUSTRIES.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
154417	44	DUS KAHANIYAAN - TRAILER	2007	122	6	CIS/3/25/2007-MUM	60.96	0x000099A900000000	2007-09-14 00:00:00	M/S. WHITE FEATHERS FILMS PVT.LTD.,	12	94	0	CIS/T/242/2007-MUM	105	110	107	N	M/S. WHITE FEATHERS FILMS PVT.LTD.,	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154418	61	BECOMING JANE	2009	121	6	VFL/2/449/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	HANWAY FILMS	12	87	176	VFL/872/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
154419	61	WISH UPON A DOG STAR - SONG: ULTRA PAYLOADED - ALBUM	2007	120	6	VIS/1/2119/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1035/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
154420	44	RADIO-PROMO NO:27,28,29,30	2009	121	6	VIS/2/545/2009-MUM	0	0x00009CC700000000	2009-11-20 00:00:00	PLUS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/1084/2009-MUM	106	110	107	N	PLUS ENTERTAINMENT PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
154421	44	HAR AKSHAR - SONG: AKSHAR - ALBUM	2007	120	6	VIS/1/2118/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	FRANKFIN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/1049/2007-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154422	61	NEW MOON-SAVE HER-PROMO	2009	121	6	VFS/2/151/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	SUMMIT DISTRIBUTION LLC	12	366	0	VFS/T/96/2009-MUM	106	110	108	N	M/S. PVR PICTURES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154423	61	BUY U A DRANK - SONG: EPIPHANY - ALBUM	2007	120	6	VIS/1/2117/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1033/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
154424	61	NEW MOON-STORY EVENTS-PROMO	2009	121	6	VFS/2/150/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	SUMMIT DISTRIBUTION LLC	12	366	0	VFS/T/95/2009-MUM	106	110	108	N	M/S. PVR PICTURES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154425	61	HOME - SONG: DAUGHTRY - ALBUM	2007	120	6	VIS/1/2116/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1036/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
154426	61	CITY HEAT	2009	121	6	VFL/2/448/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	FRITI MANES/WARNER BROS	12	87	169	VFL/869/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	91	26	5	91	26	0	0	0	0	0	0	0	0	0	\N	\N
154427	106	MUMBAI SALASA - TRAILER	2007	122	6	CIS/3/24/2007-MUM	90.84	0x000099A800000000	2007-09-13 00:00:00	A S A FILMS PVT.LTD.,	12	94	0	CIS/T/244/2007-MUM	105	110	107	N	A S A FILMS PVT.LTD.,	1	90.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154428	61	ARRANGE MARRIAGE	2007	120	6	VIS/1/2115/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	OMS PRODUCTIONS.	12	366	0	VIS/639/2007-MUM	106	110	107	N	OMS PRODUCTIONS.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154429	61	KANTABAI	2007	120	6	VIS/1/2114/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	OMS PRODUCTIONS.	12	366	0	VIS/638/2007-MUM	106	110	107	N	OMS PRODUCTIONS.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154430	43	CHAND UGYO CHOK NA-ALBUM	2007	120	6	VIS/1/3727/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1867/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	54	25	5	54	25	0	0	0	0	0	0	0	0	0	\N	\N
154431	61	BHIMA	2007	120	6	VIS/1/3726/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	364	0	VIS/1042/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	64	34	5	64	34	0	0	0	0	0	0	0	0	0	\N	\N
154432	44	AWARAPAN - PROMO NO. 2 + 3	2007	120	6	VIS/1/2113/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/412/2007-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154433	61	RED SANDS	2009	121	6	VFS/2/149/2009-MUM	0	0x00009CC600000000	2009-11-19 00:00:00	SPTI-ALEX TURNER	12	366	0	VFS/191/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
154434	61	THE BREED - TRAILER	2007	122	6	CFS/3/29/2007-MUM	47.09	0x000099A700000000	2007-09-12 00:00:00	FIARST LOOK SPV LLC	12	94	0	CFS/T/189/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (I) PVT.LTD.,	1	47.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154435	44	SHIV CHALISA	2007	120	6	VIS/1/2112/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	FOUNTAIN MUSIC COMPANY.	12	366	0	VIS/582/2007-MUM	106	110	107	N	MOSERBAER INDIA LTD.	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
154436	44	KHANDESH KA KARZDAR MASTER	2007	120	6	VIS/1/3725/2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1019/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	58	24	5	58	24	0	0	0	0	0	0	0	0	0	\N	\N
154437	44	ISAPANEETI - I	2007	120	6	VIS/1/2111/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/471/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	33	2	5	33	2	0	0	0	0	0	0	0	0	0	\N	\N
154438	44	TENALI RAM - I	2007	120	6	VIS/1/2110/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/583/2007-MUM	106	110	107	N	KANTIBHAI OSWAL.	0	0	44	33	5	44	33	0	0	0	0	0	0	0	0	0	\N	\N
154439	51	BADALI	2007	120	6	VIS/1/2109/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	12	366	0	VIS/539/2007-MUM	106	110	107	N	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	0	0	53	50	5	53	50	0	0	0	0	0	0	0	0	0	\N	\N
154440	61	AVATAR-PROMO NO:9 & 10	2009	121	6	VFS/2/148/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	20TH CENTURY FOX INTL.	12	366	0	VFS/T/94/2009-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	8	34	5	8	34	0	0	0	0	0	0	0	0	0	\N	\N
154441	51	BLUE FILM	2007	120	6	VIS/1/2108/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SUMIT, SOUNDTECH MUSIC & CASSETTE MANYU. CO.	12	366	0	VIS/538/2007-MUM	106	110	107	N	SUMIT, SOUNDTECH MUSIC & CASSETTE MANYU. CO.	0	0	39	46	5	39	46	0	0	0	0	0	0	0	0	0	\N	\N
154442	51	BHADE	2007	120	6	VIS/1/2107/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SUMIT, SOUNDTECH RECORDS & MANYU. CO.	12	366	0	VIS/540/2007-MUM	106	110	107	N	SUMIT, SOUNDTECH RECORDS & MANYU. CO.	0	0	39	10	5	39	10	0	0	0	0	0	0	0	0	0	\N	\N
154443	64	JANAM JANAM KE SAATH-PROMO NO.1 TO  5	2007	120	6	VIS/1/3724/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	M/S.YASHI FILMS INTERNATIONAL	12	366	0	VIS/T/915/2007-MUM	106	110	107	N	M/S.YASHI FILMS INTERNATIONAL	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
154444	81	RUKKE  PAD GEY -SONG NO.4-SARMAIYA RE DIVA	2009	121	6	VIS/2/544/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	MR. RAJ ENTERNATIONAL COMBAEIN MUMBAI	12	366	0	VIS/S/898/2009-MUM	106	110	107	N	MR. RAJ ENTERNATIONAL COMBAEIN MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
154445	44	KURBAN-BOOK MY SHOW	2009	121	6	VIS/2/543/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1079/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154446	61	THE DANCING MASTERS	2007	120	6	VFS/1/211/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	SOL M.MORTZEL	12	366	0	VFS/108/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	60	55	5	60	55	0	0	0	0	0	0	0	0	0	\N	\N
154447	61	REVOLUTION	2009	121	6	VFL/2/447/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	SIMON WEST /PARAMOUNT PICTURES	12	87	176	VFL/862/2009-MUM	106	109	108	N	HBO PACIFIC PARTMERS V.O.F.MUMBAI	0	0	84	14	5	84	14	0	0	0	0	0	0	0	0	0	\N	\N
154448	61	THE REAPING	2009	121	6	VFL/2/446/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	JOEL SILVER/ROBERT ZEMECKIS	12	87	176	VFL/870/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
154449	44	PREETY GIRL VOL NO:1-ALBUM	2009	121	6	VIS/2/541/2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	JITEINDRA GORAKH MAIGHA	12	366	0	VIS/S/867/2009-MUM	106	110	107	N	JITEINDRA GORAKH MAIGHA	0	0	22	46	5	22	46	0	0	0	0	0	0	0	0	0	\N	\N
154450	61	24 SEASON-7	2009	121	6	VFS/2/147/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	PAUL GADD & MICHAEL KLICK	12	366	0	VFS/187/2009-MUM	106	110	108	N	M/S EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	46	19	5	46	19	0	0	0	0	0	0	0	0	0	\N	\N
154451	61	MAKING OF NINJA ASSASSIN FEATURRETTE	2009	121	6	VFS/2/146/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	ANDY WACHOWSKI/WARNER BROS PICTURES (I) PVT LTD MU	12	366	0	VFS/190/2009-MUM	106	110	108	N	WARNER BROS PICTURES (I) PVT LTD MUMBAI	0	0	14	15	5	14	15	0	0	0	0	0	0	0	0	0	\N	\N
154452	67	SATRANGI SANGWARI	2007	120	6	VIS/1/2106/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	R.K. CASSETTES.	12	366	0	VIS/S/261/2007-MUM	106	110	107	N	R.K. CASSETTES.	0	0	31	9	5	31	9	0	0	0	0	0	0	0	0	0	\N	\N
154453	61	VIKRAM & BETAL VOL: 3	2007	120	6	VIS/1/2105/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/161/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	35	3	5	35	3	0	0	0	0	0	0	0	0	0	\N	\N
154454	63	NIMBUDA - ALBUM	2007	120	6	VIS/1/2104/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	GUNJAN MUSIC CO.	12	366	0	VIS/S/925/2007-MUM	106	110	107	N	GUNJAN MUSIC CO.	0	0	59	35	5	59	35	0	0	0	0	0	0	0	0	0	\N	\N
154455	58	PANIKATTU MAAVEERAN	2007	122	6	CFL/3/115/2007-MUM	2726.02	0x000099A100000000	2007-09-06 00:00:00	MARCUS MISBEL/MIRE MEDAVOY/ARNOL MESSER & WARNER	12	87	169	CFL/228/2007-MUM	105	109	108	N	WARNER BORS PICTURES(I) PVT.LTD.,	6	2726.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154456	61	BEOWOLF - TRAILER	2007	122	6	CFS/3/28/2007-MUM	53.64	0x000099A000000000	2007-09-05 00:00:00	WARNER BROS.PICTURES/STEVE STANLEY	12	94	0	CFS/T/196/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154457	58	IRUMBU MANITHANIAN ADI - TRAILER	2007	122	6	CFS/3/26/2007-MUM	62.22	0x0000999E00000000	2007-09-03 00:00:00	WARNER BROS. INC.	13	94	0	CFS/T/195/2007-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	1	62.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154458	44	UDHEDH BOON	2007	122	6	CIS/3/22/2007-MUM	594.00	0x0000999B00000000	2007-08-31 00:00:00	SHREE TRIPURARI SHARAN, NEDESHAK INDIAN FILM & TEL	12	366	0	CIS/686/2007-MUM	105	110	107	N	SHREE TRIPURARI SHARAN, NEDESHAK INDIAN FILM & TEL	1	594.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154459	44	BREAKING NEWS  ( AKA YEH MERA INDIA)	2007	122	6	CIL/3/82/2007-MUM	4294.73	0x0000999B00000000	2007-08-31 00:00:00	N.CHANDRA GLOBAL INFOTTMENT LTD.,	12	87	176	CIL/264/2007-MUM	105	109	107	Y	N.CHANDRA GLOBAL INFOTTMENT LTD.,	16	4294.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154460	51	MEECH TUMCHI AISHWARYA	2007	120	6	VIS/1/2103/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	12	366	0	VIS/570/2007-MUM	106	110	107	N	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	0	0	61	19	5	61	19	0	0	0	0	0	0	0	0	0	\N	\N
154461	61	ALIBABA AND 40 THIEVES	2007	120	6	VIS/1/1471/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	366	0	VIS/247/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	23	51	5	23	51	0	0	0	0	0	0	0	0	0	\N	\N
154462	96	ALBUM SALEE S NO. 1	2007	120	6	VIS/1/1470/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/389/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	49	15	5	49	15	0	0	0	0	0	0	0	0	0	\N	\N
154463	51	AMITABH	2007	120	6	VIS/1/2102/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	12	366	0	VIS/569/2007-MUM	106	110	107	N	SUMIT, SOUNDTECH RECORDS & CASSETTE MANYU. CO.	0	0	45	43	5	45	43	0	0	0	0	0	0	0	0	0	\N	\N
154464	51	TOP 12 VASICHA NAKA - ALBUM	2007	120	6	VIS/1/1469/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/436/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
154465	51	AAGRI KOLYANCHA EKVIRA MY	2007	120	6	VIS/1/1468/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/367/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	42	33	5	42	33	0	0	0	0	0	0	0	0	0	\N	\N
154466	64	AB TO BANJA SAJANWA HAMAR	2007	120	6	VIL/VV/1/49/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	WIDE ANGLE MEDIA PVT.LTD.	12	87	176	VIL/VV/117/2007-MUM	106	109	107	Y	WIDE ANGLE MEDIA PVT.LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
154467	44	DULHA MIL GAYAI-PROMO NO:6 TO 10, AKAILA DIL-SONG	2009	121	6	VIS/2/540/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	INSIDE PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1068/2009-MUM	106	110	107	N	INSIDE PRODUCTIONS PVT LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
154468	51	NIVDHAK PU.L. PART - 3	2007	120	6	VIS/1/1467/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	366	0	VIS/222/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	44	46	5	44	46	0	0	0	0	0	0	0	0	0	\N	\N
154469	44	JAWABI BUNDELI RAYI NACH - ALBUM	2007	120	6	VIS/1/2101/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	EIFILS ELECTRONIC INDUSTRY.	12	366	0	VIS/S/912/2007-MUM	106	110	107	N	EIFILS ELECTRONIC INDUSTRY.	0	0	64	37	5	64	37	0	0	0	0	0	0	0	0	0	\N	\N
154470	61	NOSTALGIA	2007	120	6	VIS/1/1465/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	363	0	VIS/475/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT.OF INDIA	0	0	19	7	5	19	7	0	0	0	0	0	0	0	0	0	\N	\N
154471	44	RAJU HAJIAR HO VOL NO.3	2009	121	6	VIS/2/538/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	NDTV EMAGIN/ SAGER FILMS PVT LTD	12	366	0	VIS/716/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	71	21	5	71	21	0	0	0	0	0	0	0	0	0	\N	\N
154472	44	JO TUMKO HO PASAND - ALBUM NO. I	2007	120	6	VIS/1/2100/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	IMPACT VISION.	12	366	0	VIS/S/1031/2007-MUM	106	110	107	N	IMPACT VISION.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
154473	44	JO TUMKO HO PASAND - PROMO NO. 1	2007	120	6	VIS/1/2099/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	IMPACT VISION.	12	366	0	VIS/T/419/2007-MUM	106	110	107	N	IMPACT VISION.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154474	105	DON KING-SONG	2009	121	6	VIS/2/537/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	R-VISION INDIA PVT LTD	12	366	0	VIS/S/880/2009-MUM	106	110	107	N	R-VISION INDIA PVT LTD	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
154475	49	CHIKUNGUNYA	2007	120	6	VIS/1/1463/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	VIS/440/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT.OF INDIA	0	0	13	21	5	13	21	0	0	0	0	0	0	0	0	0	\N	\N
154476	61	PLANTATION BOY - SONG, GREATEST OF HITS - ALBUM	2007	120	6	VIS/1/1462/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/789/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	56	19	5	56	19	0	0	0	0	0	0	0	0	0	\N	\N
154477	58	RAM GOPAL VARMA VIN AGNI	2007	122	6	CIL/3/78/2007-MUM	4709.12	0x0000999A00000000	2007-08-30 00:00:00	RGV FILM FACTORY LTD.,	12	87	169	CIL/268/2007-MUM	105	109	107	N	RGV FILM FACTORY LTD.,	14	4709.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154478	44	MASTI KE DIN - PROMO , MASTI - ALBUM	2007	120	6	VIS/1/1461/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/T/305/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154479	54	PUTT PANJABI - ALBUM, PAMMI BAI MEDHLI - PROMO	2007	120	6	VIS/1/1460/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/T/304/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154480	61	VAN WILDER-2 - TRAILER	2007	122	6	CFS/3/25/2007-MUM	52.78	0x0000999900000000	2007-08-29 00:00:00	PETER ABRAMS/ROBERT LEVY,ANDREW PANAY	12	94	0	CFS/T/182/2007-MUM	105	110	108	Y	WEG ENTERTAINMENT PVT.LTD.,	1	52.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154481	84	KAREENA MAUJ MUSIC - PROMO	2007	120	6	VIS/1/1459/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	MAUJ MUSIC	12	366	0	VIS/T/309/2007-MUM	106	110	107	N	MAUJ MUSIC	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
154482	44	MASTI - ALBUM, MEDHLI MASTI - PROMO	2007	120	6	VIS/1/1458/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	12	366	0	VIS/T/306/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT COMPANY PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154483	61	GOOD LUCK CHUCK - TRAILER	2007	122	6	CFS/3/24/2007-MUM	46.37	0x0000999900000000	2007-08-29 00:00:00	TRACEY E EDMONDS, RUSSELL HOLLANDER, MIKE KARZ	12	94	0	CFS/T/184/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	1	46.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154484	61	ROCK THIS PARM - PROMO NO. 1 & 2	2007	120	6	VIS/1/1457/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/303/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154485	59	RANGOPAL VARMA'S AGGI	2007	122	6	CIL/3/77/2007-MUM	4709.12	0x0000999800000000	2007-08-28 00:00:00	RGV FILM FACTORY PVT.LTD.,	13	87	169	CIL/267/2007-MUM	105	109	107	N	RGV FILM FACTORY PVT.LTD.,	14	4709.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154486	44	KABHI - KABHI - ALBUM NO. 2, 3	2007	120	6	VIS/1/2098/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	IMPACT VISION.	12	366	0	VIS/S/1032/2007-MUM	106	110	107	N	C	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
154487	61	JUSTIN - ALBUM , JUSTIN TIMBERLAKE - SONG	2007	120	6	VIS/1/1456/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I)PVT.LTD.	12	366	0	VIS/S/790/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	51	49	5	51	49	0	0	0	0	0	0	0	0	0	\N	\N
154488	44	KABHI KABHI - PROMO NO. 2	2007	120	6	VIS/1/2097/2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	IMPACT VISION.	12	366	0	VIS/T/418/2007-MUM	106	110	107	N	IMPACT VISION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154489	61	RIVERS OF BABYLON - SONG, GREATEST OF HITS(PART -1) - ALBUM	2007	120	6	VIS/1/1455/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/788/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	56	19	5	56	19	0	0	0	0	0	0	0	0	0	\N	\N
154490	81	MASTI KE MADMAE SI -SONG NO.5, RUKAI PADGAI SONG NO-6-	2009	121	6	VIS/2/535/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	RAJ ENTERNATIONAL  COMBAIN MUMBAI	12	366	0	VIS/S/875/2009-MUM	106	110	107	N	RAJ ENTERNATIONAL  COMBAIN MUMBAI	0	0	6	43	5	6	43	0	0	0	0	0	0	0	0	0	\N	\N
154491	134	KHAT PADH PADH KE - SONG, KHIJA -LAYAL TO THE GAME - ALBUM	2007	120	6	VIS/1/1454/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/801/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
154492	61	GAL - SUN - SPOT: JINX CULTURE SHOCK - ALBUM	2007	120	6	VIS/1/2096/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1038/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154493	64	BRAJWA-PROMO NO:1 TO 4	2009	121	6	VIS/2/534/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	JITESH DUBAI PRODUCTIONS MUMBAI	12	366	0	VIS/T/1067/2009-MUM	106	110	107	N	JITESH DUBAI PRODUCTIONS MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
154494	134	KHIJA -LAYAL TO THE GAME - ALBUM, FIGHT THIS FILLING - SONG	2007	120	6	VIS/1/1453/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/800/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
154495	61	SNOOP DOG FT THE DREAM-GANGSTA LUV-ALBUM & SONG	2009	121	6	VIS/2/533/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	VIRGIN RECORDS (I) PVT LTD MUMBAI	12	366	0	VIS/S/879/2009-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD MUMBAI	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
154496	61	GAL SUN - SPOT: JINX CULTURE SHOCK A- ALBUM	2007	120	6	VIS/1/2095/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1039/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154497	44	NAMASTE LONDON - PROMO NO. 56 TO 60	2007	120	6	VIS/1/1452/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	BLOCK BASTA MOVIE ENTERTAINERS	12	366	0	VIS/T/297/2007-MUM	106	110	107	N	BLOCK BASTA MOVIE ENTERTAINERS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
154498	54	BOLIYA-SONG/ASHIQUE-SONG	2009	121	6	VIS/2/532/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	RHYTHM MUMBAI	12	366	0	VIS/S/872/2009-MUM	106	110	107	N	RHYTHM MUMBAI	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
154499	61	GAL SUN - SPOT: JINX CULTURE SHOCK - ALBUM	2007	120	6	VIS/1/2094/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1037/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154500	44	SHAKA LAKA BOOM BOOM KA SANWAD - PROMO NO. 14, 15	2007	120	6	VIS/1/1451/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SHRI KRISHANA INTERNATIONAL	12	366	0	VIS/T/301/2007-MUM	106	110	107	N	SHRI KRISHANA INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154501	61	CORTIS-ALBUM/50 PERCENT-CURTIS-PROMO NO.2	2007	120	6	VIS/1/3723/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/911/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154502	58	NINJA ASSASSIN-PROMO NO.1	2009	121	6	VFS/2/145/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	ANDY WACHOWAKI	12	366	0	VFS/T/90/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154503	44	DHOKHA,ROYA RE-SONG	2007	120	6	VIS/1/3722/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	VISHESH FILMS PVT.LTD.	12	366	0	VIS/S/1898/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
154504	59	NINJA ASSASSIN-PROMO NO.1	2009	121	6	VFS/2/144/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	ANDY WACHOWSKI	12	366	0	VFS/T/89/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154505	61	SPIDERMAN 3 AND BASKEEN	2007	120	6	VIS/1/2093/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SONY PICTURES INDIA.	12	92	0	VIS/633/2007-MUM	106	110	107	N	SONY PICTURES INDIA.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154506	61	WELCOME TO COLLINWOOD	2009	121	6	VFL/2/445/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	GEORGE CLOONEY	12	87	176	VFL/868/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	81	40	5	81	40	0	0	0	0	0	0	0	0	0	\N	\N
154507	61	LEGEND OF THE DRAGON: LOST AND FOUND	2007	120	6	VIS/1/1449/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	TIMES MULTIMEDIA	12	364	0	VIS/210/2007-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
154508	51	MUKHAVATE	2007	120	6	VIL/VV/1/48/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	JAAFFAR SULTAN,SHETTY FILMS	12	87	176	VIL/VV/56/2007-MUM	106	109	107	Y	JAAFFAR SULTAN,SHETTY FILMS	0	0	117	30	5	115	26	0	0	0	0	0	0	0	0	0	\N	\N
154509	61	LEGEND OF DRAGON : HAIR OF THE DOG	2007	120	6	VIS/1/1448/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	TIMES MULTIMEDIA	12	364	0	VIS/208/2007-MUM	106	110	107	N	TIMES MULTIMEDIA	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
154510	44	RAJU HAZIR HO VOL.4	2009	121	6	VIS/2/531/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	NDTV EMAGINE LTD	12	366	0	VIS/717/2009-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD	0	0	63	44	5	63	44	0	0	0	0	0	0	0	0	0	\N	\N
154511	61	AVRIL - SPOT: GIRLFRIEND - ALBUM	2007	120	6	VIS/1/2092/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1034/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154512	44	JAIL-PROMO NO.28 TO 34	2009	121	6	VIS/2/530/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	PERCEPT PICTURES CO. & BHANDARKAR ENTERTAINMENT	12	366	0	VIS/T/1055/2009-MUM	106	110	107	N	PERCEPT PICTURES CO. & BHANDARKAR ENTERTAINMENT	0	0	12	14	5	12	14	0	0	0	0	0	0	0	0	0	\N	\N
154513	44	KURBAAN-PROMO NO.23-SONG	2009	121	6	VIS/2/529/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/1053/2009-MUM	106	110	107	Y	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154514	54	GALBAKRI - SONG: GALBAKRI - ALBUM	2007	120	6	VIS/1/2091/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	AUDIO TOUCH MUSIC CORPORATION.	12	366	0	VIS/S/1041/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154515	54	GALBAKRI - SONG: GALBAKRI - ALBUM	2007	120	6	VIS/1/2090/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	AUDIO TOUCH MUSIC CORPORATION.	12	366	0	VIS/S/1040/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
154516	61	TRAITOR	2009	121	6	VFL/2/444/2009-MUM	0	0x00009CBF00000000	2009-11-12 00:00:00	ASHOK AMRITRAJ	12	87	176	VFL/863/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	107	35	5	107	35	0	0	0	0	0	0	0	0	0	\N	\N
154517	44	YASH RAJ AMBRELLA - PROMO NO. 4 - ALBUM	2007	120	6	VIS/1/2089/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/420/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154518	60	JHOOM KE BOLO SELANI - ALBUM	2007	120	6	VIS/1/1447/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	AMEER ELECTRONICS	12	366	0	VIS/S/532/2007-MUM	106	110	107	N	AMEER ELECTRONICS	0	0	66	30	5	66	30	0	0	0	0	0	0	0	0	0	\N	\N
154519	61	MONK SEASON 1 EP : 10 TO 12	2009	121	6	VFL/2/443/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ANDY BRECKMAN /UNIVERSAL STUDIO	12	368	175	VFL/854/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	114	27	5	114	27	0	0	0	0	0	0	0	0	0	\N	\N
154520	61	MONK SEASON 1 EP:7 TO 9	2009	121	6	VFL/2/442/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ANDY BRECKMAN /UNIVERSAL STUDIO	12	368	175	VFL/853/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	127	15	5	127	15	0	0	0	0	0	0	0	0	0	\N	\N
154521	44	AYUBAN - ALBUM , NAMASTE - PROMO NO. 1, 2 AND 3	2007	120	6	VIS/1/1446/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/308/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
154522	61	MONK SEASON 1 EP:4 TO 6	2009	121	6	VFL/2/441/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	ANDY BRECKMAN /UNIVERSAL STUDIO	12	368	175	VFL/852/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	124	15	5	124	15	0	0	0	0	0	0	0	0	0	\N	\N
154523	44	TA RA RUM PUM - PROMO NO. 6, 7 AND 8	2007	120	6	VIS/1/1445/2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/307/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
154524	61	BLIND DATING- TRL.	2007	122	6	CFS/3/23/2007-MUM	54.89	0x0000999400000000	2007-08-24 00:00:00	COSTA THEO/JOY MELLINS/DAVE SHANKS / JAMES KEACH	12	94	0	CFS/T/183/2007-MUM	105	110	108	N	PVR PICTURES LTD.,	1	54.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154525	44	SAI SAAL WALA MELA - ALBUM	2007	120	6	VIS/1/1444/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. LAL MUSIC COMPANY	12	366	0	VIS/S/629/2007-MUM	106	110	107	N	M/S. LAL MUSIC COMPANY	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
154526	61	HUSH LITTLE BABY	2009	121	6	VFL/2/440/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	NICHAEL FRISLEY/LAN KESSNER	12	87	175	VFL/857/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	79	0	5	79	0	0	0	19	0	0	0	0	0	0	\N	\N
154527	61	ELTON JOHN - YOUR SONG - SONG , ROCKET MAN - DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1443/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/785/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
154528	64	PANDAV - TRAILER	2007	122	6	CIS/3/21/2007-MUM	126.49	0x0000999400000000	2007-08-24 00:00:00	M/S. JAISWAL PRODUCTIONS	12	94	0	CIS/T/225/2007-MUM	105	110	107	N	M/S. JAISWAL PRODUCTIONS	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154529	61	GET CARTER	2009	121	6	VFL/2/439/2009-MUM	0	0x00009CBE00000000	2009-11-11 00:00:00	MICHAEL KLINGE	12	87	169	VFL/838/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	107	18	5	107	18	0	0	0	0	0	0	0	0	0	\N	\N
154530	44	TORE SANG PREET - SONG:  BIYOND RYTHMSCAPE - ALBUM	2007	120	6	VIS/1/2088/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	366	0	VIS/S/1042/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
154531	61	GOOD FELLAS	2009	121	6	VFL/2/437/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	IRWIN WINKLER	12	87	169	VFL/787/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	129	2	5	129	2	0	0	0	0	0	0	0	0	0	\N	\N
154532	44	FIRST THE GREATEST HITS CHAPTER  - 3 ALBUM PROMO NO. 1 AND 2	2007	120	6	VIS/1/1442/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.	12	366	0	VIS/T/299/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154533	134	KHIJA -LAYA TO THE GAME - ALBUM, DON'T YOU KNOW - SONG	2007	120	6	VIS/1/1441/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/799/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
154534	54	TABAHEEYA - SONG	2007	120	6	VIS/1/1440/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	FINE TOUCH	12	366	0	VIS/S/808/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
154535	64	GAVNAVAAN TE JA RAJA JI - PROMO NO. 1, 2	2007	120	6	VIS/1/2087/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SAMYOGITA FILMS.	12	366	0	VIS/T/421/2007-MUM	106	110	107	N	SAMYOGITA FILMS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154536	54	SHEESHA - SONG	2007	120	6	VIS/1/1439/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	FINE TOUCH	12	93	0	VIS/S/806/2007-MUM	106	110	107	N	FINE TOUCH	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154537	61	RADIO NOWHERE-SONG	2007	120	6	VIS/1/3721/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1900/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
154538	54	DESI - SONG	2007	120	6	VIS/1/1438/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	FINE TOUCH	12	366	0	VIS/S/807/2007-MUM	106	110	107	N	FINE TOUCH	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
154539	54	LARE - SONG	2007	120	6	VIS/1/1437/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	NEWTON MUSIC	12	366	0	VIS/S/803/2007-MUM	106	110	107	N	NEWTON MUSIC	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
154540	61	ALLAN QUATERMAIN AND THE LOST CITY OF GOLD	2009	121	6	VFL/2/436/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	MENAHAM GOLAN	12	87	169	VFL/858/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	94	34	5	94	34	0	0	0	0	0	0	0	0	0	\N	\N
154541	44	RAM GOPAL VARMA KI AAG	2007	122	6	CIL/3/76/2007-MUM	4709.12	0x0000999300000000	2007-08-23 00:00:00	RGV FILM FACTORY PVT.LTD.,	12	87	169	CIL/255/2007-MUM	105	109	107	N	RGV FILM FACTORY PVT.LTD.,	14	4709.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154542	61	A HAUNTING WE WILL GO	2007	120	6	VFS/1/210/2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	SOL M.MORTZEL	12	366	0	VFS/107/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS A/V PVT.LTD	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
154543	54	DUKH - SONG	2007	120	6	VIS/1/1436/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	NEWTON MUSIC	12	366	0	VIS/S/804/2007-MUM	106	110	107	N	NEWTON MUSIC	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
154544	49	DEEP RISING	2009	121	6	VFL/VV/2/41/2009-MUM	0	0x00009CBC00000000	2009-11-09 00:00:00	STEPHEN SOMMERS	13	87	169	VFL/VV/44/2009-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	87	54	5	87	54	0	0	0	0	0	0	0	0	0	\N	\N
154545	44	GORI TERI - AKHIYAN - SONG & ALBUM	2007	120	6	VIS/1/2086/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/1044/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT. LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
154546	54	ERIYA CHTHOR - SONG	2007	120	6	VIS/1/1435/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	NEWTON MUSIC	12	366	0	VIS/S/805/2007-MUM	106	110	107	N	NEWTON MUSIC	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
154547	61	THE LADY KILLERS	2009	121	6	VFL/2/435/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	172	VFL/842/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
154548	44	AI AI YA KARU MAIN KYA - TRAILER	2007	122	6	CIS/3/20/2007-MUM	90.27	0x0000999300000000	2007-08-23 00:00:00	MR. FATHER KASHMIRI M/S. UNITED HAM	12	94	0	CIS/T/212/2007-MUM	105	110	107	N	MR. FATHER KASHMIRI M/S. UNITED HAM	1	90.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154549	44	JAB WE MET-PROMO NO.10 & 11	2007	120	6	VIS/1/3713/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/922/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154550	44	SALAME -E-ISHQ- VCD-DVD - PROMO	2007	120	6	VIS/1/1434/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/296/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154551	61	THE O.C:EP.22 TO 24	2009	121	6	VFL/2/434/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	STEPHANE SAVAGE	12	368	175	VFL/835/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	125	48	5	125	48	0	0	0	0	0	0	0	0	0	\N	\N
154552	61	V-ALBUM/COME BACK TO ME-SONG	2007	120	6	VIS/1/3718/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1896/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	44	5	2	44	0	0	0	0	0	0	0	0	0	\N	\N
154553	44	ALBUM SIGNATURE COLLECTION - PROMO	2007	120	6	VIS/1/1433/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/295/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154554	61	THE SOLOIST	2009	121	6	VFL/2/433/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	DREAMWORKS SKG-UNIVERSAL STUDIO	12	87	176	VFL/833/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	111	55	5	111	55	0	0	0	0	0	0	0	0	0	\N	\N
154555	61	V-ALBUM/SAY OK-SONG	2007	120	6	VIS/1/3719/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1895/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
154556	44	SINE PAR SAR - SONG , KISI DIN - ALBUM	2007	120	6	VIS/1/1432/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/802/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
154557	61	TAYLOR SWIFT-FIFTEEN-SONG	2009	121	6	VFS/2/140/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/156/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
154558	51	KACHARA KUNDI	2007	120	6	VIS/1/3712/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	MUKTA MANOHAR	12	363	0	VIS/1103/2007-MUM	106	110	107	N	MUKTA MANOHAR	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
154559	44	TAOO SUDHAR JA PART - 1	2007	120	6	VIS/1/1431/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	STAR STUDIO VIDEO	12	366	0	VIS/467/2007-MUM	106	110	107	N	STAR STUDIO VIDEO	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
154560	61	DARKE FEAT KENYE WEST, LIL WAYNE AND EMINEM FOREVER-SONG	2009	121	6	VFS/2/139/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/154/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
154561	54	MARJANWAAN - SONG: SUPER GIRL - ALBUM	2007	120	6	VIS/1/2085/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/1043/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154562	61	ANGEL AND THE BAD MAN	2009	121	6	VFL/2/432/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	JACK NASSER/ JOSEPH NASSER	12	87	169	VFL/840/2009-MUM	106	109	108	N	HBO PACIFICE PARAMOUNT PICTURES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
154563	44	TAOO SUDHAR JA PART - 2	2007	120	6	VIS/1/1430/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	STAR AUDIO VIDEO	12	366	0	VIS/466/2007-MUM	106	110	107	N	STAR AUDIO VIDEO	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
154564	64	SAMPURNA BHOJPURI VIVAH GEET SHUBH LAGN - ALBUM	2007	120	6	VIS/1/2084/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/1000/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	47	31	5	47	31	0	0	0	0	0	0	0	0	0	\N	\N
154565	54	CHITHTHI - ALBUM AND SONG	2007	120	6	VIS/1/1429/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	BHANGDA RECORDS	12	366	0	VIS/S/811/2007-MUM	106	110	107	N	BHANGDA RECORDS	0	0	5	25	5	5	25	0	0	0	0	0	0	0	0	0	\N	\N
154566	61	SPHERE	2009	121	6	VFL/2/431/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	MICHAEL CRICHTON	12	87	169	VFL/839/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
154567	64	SAMPURNA BHOJPURI VIVAH GEET SHUBH VIVAH - I ALBUM	2007	120	6	VIS/1/2083/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/999/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
154568	54	SADE NAL - SONG	2007	120	6	VIS/1/1428/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	S.S.RECORDS	12	366	0	VIS/S/810/2007-MUM	106	110	107	N	S.S.RECORDS	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
154569	61	FAME	2009	121	6	VFL/2/430/2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	DAVID DE SILVA  /ALAN MARSHALL	12	87	176	VFL/837/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
154570	61	ELTON JOHN- I GUESS THAT'S WHY THEY CALL IT THE BLOES - SONG, ROCKET MAN -DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1426/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/786/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
154571	213	TAIS TOI	2009	121	6	VFL/2/429/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	OGC INTERNATIONAL-SAID BIN SAID	12	87	172	VFL/841/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
154572	59	KRISHNA	2007	120	6	VIL/1/320/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	13	367	175	VIL/314/2007-MUM	106	109	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	98	0	5	98	0	0	0	1	0	0	0	0	0	0	\N	\N
154573	64	SAMPURNA BHOJPURI VIVAH GEET SUNDAR DULHAWA - ALBUM	2007	120	6	VIS/1/2082/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/998/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	50	30	5	50	30	0	0	0	0	0	0	0	0	0	\N	\N
154574	44	EK SHAQS-SPOT	2007	120	6	VIS/1/3720/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/917/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154575	61	THE OTHER SISTER	2009	121	6	VFL/2/428/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	BUENA VISTA INTERNATIONAL INC	12	87	176	VFL/832/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
154576	44	ANTARIKSH-SONG	2007	120	6	VIS/1/3717/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1888/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
154577	44	MASTANI BHABHI	2007	122	6	CIL/3/75/2007-MUM	2463.54	0x0000998A00000000	2007-08-14 00:00:00	GLOBAL PICTURES	12	87	176	CIL/244/2007-MUM	105	109	107	N	GLOBAL PICTURES	16	2463.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154578	61	BIG SLEEP	2009	121	6	VFL/2/427/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	HOWARD HAWKS /FESTIVAL FILMS	12	87	169	VFL/826/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT LTD MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
154579	61	THE INTERNATIONAL	2009	121	6	VFL/VV/2/40/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	SPTI-CHARLES ROVEN-RICHARD SUCKLE	12	87	169	VFL/VV/42/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	98	10	5	98	10	0	0	0	0	0	0	0	0	0	\N	\N
154580	51	KATHA SAPTASHRUNGEECHI	2007	120	6	VIS/1/2081/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	SOUND-TRACK RECORDS AND CASSETTE MANYU. CO.	12	366	0	VIS/331-A/2007-MUM	106	110	107	N	SOUND-TRACK RECORDS AND CASSETTE MANYU. CO.	0	0	59	28	5	59	28	0	0	0	0	0	0	0	0	0	\N	\N
154581	73	KATRACO M NACHURE - ALBUM	2007	120	6	VIS/1/2080/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/742/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	44	25	5	44	25	0	0	0	0	0	0	0	0	0	\N	\N
154582	44	PIYA HAJI MALANG - ALBUM	2007	120	6	VIS/1/2079/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/797/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	24	5	59	24	0	0	0	0	0	0	0	0	0	\N	\N
154583	51	BAKIRAJA BHAG: 2 - ALBUM	2007	120	6	VIS/1/2078/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/765/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	52	17	5	52	17	0	0	0	0	0	0	0	0	0	\N	\N
154584	51	KASHALA MISS CALL KARTE - ALBUM	2007	120	6	VIS/1/2077/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/739/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
154585	44	MERI ZULFI SE KHELO	2007	122	6	CFS/3/22/2007-MUM	1594.98	0x0000998A00000000	2007-08-14 00:00:00	R.T.STUDIO	13	365	0	CFS/16/2007-MUM	105	110	108	N	M/S. PEARL RUBI ENTERTAINERS	5	1594.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154586	51	RAMAICHE PATRA - ALBUM	2007	120	6	VIS/1/2075/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/642/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	33	5	59	33	0	0	0	0	0	0	0	0	0	\N	\N
154587	51	LAADAKA JAAWAI	2007	120	6	VIS/1/2074/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/443/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	57	9	5	57	9	0	0	0	0	0	0	0	0	0	\N	\N
154588	61	I NOW PRONOUNCE YOU CHUCK & LARRY - TRAILER	2007	122	6	CFS/3/21/2007-MUM	33.40	0x0000998500000000	2007-08-09 00:00:00	ADAM SANDLER/JACK GLARRAPUTA /TOM SHADYAK/	12	94	0	CFS/T/155/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	33.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154589	44	KHAKI , ZANJEER, KAALIA, BAAZIGAR - SONG, AMITABH BACHAN - PROMO NO. 1 TO 4	2007	120	6	VIS/1/1422/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	MOSER BAER INDIA PVT.LTD.	12	366	0	VIS/T/302/2007-MUM	106	110	107	N	MOSERBAER INDIA PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154590	44	SHAIL SUTA KE AANKHEN - SONG: MY FRIEND GANESHA	2007	120	6	VIS/1/2073/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	COFFEE BREAK PICTURES.	12	366	0	VIS/S/1027/2007-MUM	106	110	107	N	COFFEE BREAK PICTURES.	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
154591	44	SWAMI - PROMO NO. 4, 5, 6, 7, 8	2007	120	6	VIS/1/2072/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	PUSHPA KRISHNA CREATIONS.	12	366	0	VIS/T/411/2007-MUM	106	110	107	N	PUSHPA KRISHNA CREATIONS.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
154592	61	WOLFMOTHER -WOLFMOTHER - PROMO NO. 1, WOLFMOTHER - ALBUM	2007	120	6	VIS/1/1424/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/300/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154593	44	TA RA RAM PAM - PROMO NO. 18	2007	120	6	VIS/1/2071/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/410/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154594	44	MEHAK MIRJHA - PROMO	2007	120	6	VIS/1/1423/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	BALCHITR SAMITI	12	366	0	VIS/T/294/2007-MUM	106	110	107	N	BALCHITR SAMITI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154595	44	MAKING OF MAHABHARAT - 2	2007	120	6	VIS/1/2068/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	B.R. TEEVEE	12	366	0	VIS/625/2007-MUM	106	110	107	N	B.R. TEEVEE	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
154596	44	MAKING OF MAHABHARAT - I	2007	120	6	VIS/1/2067/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	B.R. TEEVEE.	12	366	0	VIS/624/2007-MUM	106	110	107	N	B.R. TEEVEE.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
154597	64	BETI KA BALIDAAN URF DAKU SHOLA SINGH - ALBUM	2007	120	6	VIS/1/2063/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/986/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	55	13	5	55	13	0	0	0	0	0	0	0	0	0	\N	\N
154598	64	SUHAAGAN SUNDARI URF KATLI KARINDA  - ALBUM	2007	120	6	VIS/1/2065/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/985/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
154599	61	PANCATANTRA	2007	120	6	VIS/1/1421/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	366	0	VIS/669/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	40	20	5	40	20	0	0	0	0	0	0	0	0	0	\N	\N
154600	51	KAKAD ARTI	2007	120	6	VIS/1/1420/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	366	0	VIS/154/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	24	9	5	24	9	0	0	0	0	0	0	0	0	0	\N	\N
154601	51	AAI RENUKA DEVI	2007	120	6	VIS/1/1419/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S.FOUNTAIN MUSIC COMPANY	12	366	0	VIS/08/2007-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC COMPANY	0	0	42	1	5	42	1	0	0	0	0	0	0	0	0	0	\N	\N
154602	44	NAMAMI SAMEECHYA - SONG: DHARMA - PROMO NO. 1, 2	2007	120	6	VIS/1/2064/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	W.A.S.G. PICTURES PVT. LTD.	12	366	0	VIS/T/405/2007-MUM	106	110	107	N	W.A.S.G. PICTURES PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
154603	51	SAICHI HARI OM BHAJNE - ALBUM	2007	120	6	VIS/1/1418/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	366	0	VIS/S/439/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	47	34	5	47	34	0	0	0	0	0	0	0	0	0	\N	\N
154604	61	ELECTRIC - ALBUM	2007	120	6	VIS/1/2062/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ONLY MUCH LOUDER.	12	366	0	VIS/S/1022/2007-MUM	106	110	107	N	ONLY MUCH LOUDER.	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
154605	51	CHALA CHALA HO VANEELA AAI SAPTSHRINGEECHA UDO BOLO	2007	120	6	VIS/1/1417/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/406/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	57	40	5	57	40	0	0	0	0	0	0	0	0	0	\N	\N
154606	54	DAGEBAAJ DILDAARA - SONG: NAME NAAM - ALBUM	2007	120	6	VIS/1/2061/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN TOUCH MUSIC.	12	366	0	VIS/S/1021/2007-MUM	106	110	107	N	FOUNTAIN TOUCH MUSIC.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
154607	44	DASTAK - DEADLY KNOCK	2007	122	6	CIL/3/71/2007-MUM	3325.17	0x0000997D00000000	2007-08-01 00:00:00	OM GANESH ENTERPRISES.,	12	87	176	CIL/385/2006-MUM	105	109	107	Y	OM GANESH ENTERPRISES.,	14	3325.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154608	61	FLY	2007	120	6	VIS/1/3715/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1894/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
154609	61	MUMMY'S BEAUTY	2007	122	6	CFS/3/20/2007-MUM	1594.98	0x0000997800000000	2007-07-27 00:00:00	R.T.S. STUDIO	12	365	0	CFS/15/2007-MUM	105	110	108	N	PEARL RUBY ENTERTAINERS	5	1594.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154610	54	TERE ULJHE HOYE WALLAN NU-SONG	2007	120	6	VIS/1/3714/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	22 G ENTERPRISES	12	366	0	VIS/S/1891/2007-MUM	106	110	107	N	22 G ENTERPRISES	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
154611	64	HERO PALSER WALA-ALBUM	2009	121	6	VIS/2/522/2009-MUM	0	0x00009CB800000000	2009-11-05 00:00:00	VAHIED, J.V.FILMS CARPORATIONS MUMBAI	12	366	0	VIS/S/819/2009-MUM	106	110	107	N	VAHIED, J.V.FILMS CARPORATIONS MUMBAI	0	0	38	0	5	38	0	0	0	0	0	0	0	0	0	0	\N	\N
154612	58	TV SPOT:2012 (BELIEVE INTERNATIONAL)	2009	121	6	VFS/2/138/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ROLAND EMMERICH	13	366	0	VFS/181/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154613	61	R. V.	2006	120	6	CFL/1/30/2006-MUM	2707.42	0x000097EE00000000	2006-06-28 00:00:00	LUCY FISHER & SONY PICTURES	12	87	172	CFL/145/2006-MUM	105	109	108	N	SONY PICTURES  RELEASING INT INDIA PVT LTD	6	2707.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154614	59	TV SPOT:2012 (BELIEVE INTERNATIONAL)	2009	121	6	VFS/2/137/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ROLAND EMMERICH	13	366	0	VFS/182/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154615	61	BEAUTIFUL GIRL-SPOT 1 & 2	2007	120	6	VIS/1/3713A/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	12	366	0	VIS/T/921/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT(I)PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
154616	61	THE LAST WAVE	2009	121	6	VFL/2/422/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	M/S. HANWAY FILMS LTD	12	87	176	VFL/829/2009-MUM	106	109	108	N	M/S. ZEEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
154617	44	CHALO MAN VRUNDAVAN KI AUR-ALBUM	2007	120	6	VIS/1/3711/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/S/1857/2007-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	48	50	5	48	50	0	0	0	0	0	0	0	0	0	\N	\N
154618	164	NIGHTMARE DETECTIVE	2009	121	6	VFS/2/136/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SHINYA TSUKAMOTO-SHINICHI KAWAHARA	12	366	0	VFS/178/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
154619	44	BHOOL BHULAIYYA-PROMO NO.20 TO 25(DIALOGUE PROMO)	2007	120	6	VIS/1/3710/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	SUPER CASSETTES INDIA PVT.LTD.	12	366	0	VIS/T/916/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA PVT.LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
154620	61	MORAL STORIES	2007	120	6	VIS/1/2066/2007-MUM	0	0x0000992700000000	2007-05-07 00:00:00	ALADIN MULTIMEDIA PVT. LTD.	12	364	0	VIS/534/2007-MUM	106	110	107	N	ALADIN MULTIMEDIA PVT. LTD.	0	0	28	42	5	28	42	0	0	0	0	0	0	0	0	0	\N	\N
154621	44	SONE KE KALASHWALE KHWAJA PART 2-ALBUM	2007	120	6	VIS/1/3709/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1856/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
154622	44	MUJHE SHARAN ME LE LO RAM-ALBUM	2007	120	6	VIS/1/3708/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1859/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	42	33	5	42	33	0	0	0	0	0	0	0	0	0	\N	\N
154623	44	KURBAN -PROMO NO:10,11,12,13	2009	121	6	VIS/2/518/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	DHARMAA PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/T/1024/2009-MUM	106	110	107	N	DHARMAA PRODUCTION PVT LTD MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
154624	43	SANGAT-ALBUM	2007	120	6	VIS/1/3707/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1860/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	59	13	5	59	13	0	0	0	0	0	0	0	0	0	\N	\N
154625	61	AESOP'S FABLES	2007	120	6	VIS/1/3706/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	ALADDIN MULTIMEDIA PVT.LTD.	12	366	0	VIS/935/2007-MUM	106	110	107	N	ALADDIN MULTIMEDIA PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
154626	44	LAAGA CHUNARI MEIN DAAG:A JOURNEY OF A WOMAN-PROMO NO.9(MAKING OF KACHCHI KALIYAAN)	2007	120	6	VIS/1/3705/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/919/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
154627	61	DARK COUNTRY	2009	121	6	VFS/2/135/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SPTI-ASHOK AMRITRAJ -PATRICK AIELLO	12	366	0	VFS/184/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	64	30	5	64	30	0	0	0	0	0	0	0	0	0	\N	\N
154628	61	I NOW PRONOUNCE YOU CHUCK & LARRY	2007	122	6	CFS/3/19/2007-MUM	62.05	0x0000997600000000	2007-07-25 00:00:00	ADAM SANDLER/JEEK GLARRANPUTO TOM SHANDYAK/	12	94	0	CFS/T/156/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	01	62.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154629	44	KURBAN-PROMO NO:14,15,16,17	2009	121	6	VIS/2/517/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	DHARMAA PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/T/1025/2009-MUM	106	110	107	N	DHARMAA PRODUCTION PVT LTD MUMBAI	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
154630	44	JAIL-PROMO NO:26 TO 27/BARAILI REMIX-DATA SUAN LAYI-SONG	2009	121	6	VIS/2/516/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	PERCEPET PICTURES CO. & BHANDARKAR ENTERTAINMENT M	12	366	0	VIS/T/1014/2009-MUM	106	110	107	N	PERCEPET PICTURES CO. & BHANDARKAR ENTERTAINMENT M	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154631	44	KAMALA KI MAUT	2007	120	6	VIL/VV/1/47/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION.LTD.	12	87	176	VIL/VV/115/2007-MUM	106	109	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION.LTD.	0	0	72	42	5	72	42	0	0	0	0	0	0	0	0	0	\N	\N
154632	44	AISE DEWANGI-PROMO NO:9,10,11/OF SONG -RAG RAG ME	2009	121	6	VIS/2/515/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ZANZI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1021/2009-MUM	106	110	107	N	ZANZI FILMS PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
154633	44	AISE DEWANGI-PROMO NO:12,13,14 OF SONG JAANE KAISE PYAR HO GAYA	2009	121	6	VIS/2/514/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	ZANZI FILMS PVT LTD MUMBAI	12	366	0	VIS/T/1020/2009-MUM	106	110	107	N	ZANZI FILMS PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
154634	61	FIFTH COMMANDMENT	2009	121	6	VFS/2/134/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SPTI-ANDREW ZARROW	12	366	0	VFS/185/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	62	30	5	62	30	0	0	0	0	0	0	0	0	0	\N	\N
154635	44	AHU AHU-THE DANCE CALLECTIONS-ALBUM	2009	121	6	VIL/2/34/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	12	368	175	VIL/136/2009-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT LTD MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
154636	61	BROKEN HEARTED GIRL-SONG	2009	121	6	VIS/2/513/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/839/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
154637	44	MALANG KI CHOUKHAT CHUM - ALBUM	2007	120	6	VIS/1/2076/2007-MUM	0	0x0000992800000000	2007-05-08 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/721-A/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
154638	61	BACK WATERS	2007	122	6	CFL/3/96/2007-MUM	2785.39	0x0000996A00000000	2007-07-13 00:00:00	SUNANDA MURALI HANCHER/CEE(I) TV ENTERTAINMENT LTD	12	87	169	CFL/79/2007-MUM	105	109	108	Y	METRO FILM CORPORATION	5	2815.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154639	61	I LOOK TO YOU-SONG	2009	121	6	VIS/2/512/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/838/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
154640	44	POO KYA JALWA HAI - SONG & ALBUM	2007	120	6	VIS/1/2060/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/1020/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
154641	61	STRAIGHT THROUGH MY HEART-SONG	2009	121	6	VIS/2/511/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/837/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
154642	44	MERE KHUDA - SONG: KHUDA KI RAAH MEIN - ALBUM: MERE KHUDA - PROMA - MIX	2007	120	6	VIS/1/2059/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	YELLO & RED MUSIC.	12	366	0	VIS/S/1019/2007-MUM	106	110	107	N	YELLO & RED MUSIC.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
154643	44	KASBA	2007	120	6	VIL/VV/1/46/2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	87	176	VIL/VV/114/2007-MUM	106	109	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	89	42	5	89	42	0	0	0	0	0	0	0	0	0	\N	\N
154644	44	AJA PEEYA WO MERI SONY - SONG: DANCE MASTI AGAIN - ALBUM	2007	120	6	VIS/1/2058/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1018/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
154645	44	MOODS & MEMORIES OF MO.RAFI VOLUME-2	2007	120	6	VIS/1/2879/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI	12	366	0	VIS/S/1017A/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI	0	0	66	44	5	66	44	0	0	0	0	0	0	0	0	0	\N	\N
154646	44	ISHQ NACHAYA - SONG: SONA - ALBUM	2007	120	6	VIS/1/2056/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1016/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
154647	61	COMPLICATED - SONG: LET GO - ALBUM	2007	120	6	VIS/1/2055/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1015/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
154648	54	JHANJAR - SONG	2007	120	6	VIS/1/2054/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	D H 1.	12	366	0	VIS/S/1014/2007-MUM	106	110	107	N	D H 1.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
154649	51	BALEE	2009	121	6	VIL/VV/2/68/2009-MUM	0	0x00009CB200000000	2009-10-30 00:00:00	GODAVARI FILMS COPRATIVE SOCITY	12	87	176	VIL/VV/154/2009-MUM	106	109	107	Y	MR. ZEE TELEFILMS LTD MUMBAI	0	0	129	38	5	129	38	0	0	0	0	0	0	0	0	0	\N	\N
154650	54	ZARAN SHAIN - SONG: SHARAB - SONG: KHWAB - ALBUM	2007	120	6	VIS/1/2053/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	COMPANY KINGS MUSIC.	12	366	0	VIS/S/1013/2007-MUM	106	110	107	N	COMPANY KINGS MUSIC.	0	0	6	43	5	6	43	0	0	0	0	0	0	0	0	0	\N	\N
154651	44	BAN JAMANE - SONG: DECDENCE - ALBUM	2007	120	6	VIS/1/2052/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	INDI AUDIO COM.	12	366	0	VIS/S/1012/2007-MUM	106	110	107	N	INDI AUDIO COM.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
154652	61	DEATH DEFYING ACTS	2009	121	6	VFL/2/421/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	CHRIS CURLING/ MARIAN MACGOWNA	12	87	176	VFL/783/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	96	43	5	96	43	0	0	0	0	0	0	0	0	0	\N	\N
154653	44	DOL - PROMO	2007	120	6	VIS/1/2051/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/408/2007-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154654	61	OUTLAW	2009	121	6	VFS/2/133/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	JITIN ABRAHAM	12	366	0	VFS/S/146/2009-MUM	106	110	108	N	21 TIGERS ENTERTAINMENT	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
154655	61	LADY GAGA-THE FAME-ALBUM/LOVE GAME-SONG	2009	121	6	VFS/2/132/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/134/2009-MUM	106	110	108	Y	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
154656	44	MP 3 - PROMO NO. 14 TO 20 (DIALOGUE PROMO)	2007	120	6	VIS/1/2050/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/407/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
154657	61	TIK TOK-SONG	2009	121	6	VIS/2/510/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/832/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
154658	61	MILLION DOLLAR BILL-SONG	2009	121	6	VIS/2/509/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/827/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
154659	61	WHO SAYS-SONG	2009	121	6	VIS/2/508/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/834/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
154660	44	ZHUMO RE - SPOT: KAILASH ZHUMO RE - ALBUM	2007	120	6	VIS/1/2049/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/406/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154661	61	S.O.S. (LET THE MUSIC PLAY) -SONG	2009	121	6	VIS/2/507/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/826/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
154662	44	MADHUVAN MEIN JAI JAI KARA-ALBUM	2007	120	6	VIS/1/3704/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	P.S.PRODUCTIONS	12	366	0	VIS/S/1861/2007-MUM	106	110	107	N	P.S.PRODUCTIONS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154663	61	FACE DROP-SONG	2009	121	6	VIS/2/506/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/831/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
154664	61	LELMENTS OF LIFE-ALBUM PROMO NO.1	2007	120	6	VIS/1/3703/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	TIMES MUSIC	12	366	0	VIS/T/914/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154665	64	BHOJPURIYA BHAIA - PROMO NO. 1 TO 5	2007	120	6	VIS/1/2048/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	RAMJI FILMS.	12	366	0	VIS/T/404/2007-MUM	106	110	107	N	RAMJI FILMS.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
154666	61	FEELS LIKE SAVING THE WORLD-SONG	2009	121	6	VIS/2/505/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/828/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
154667	61	I DON'T BELIEVE YOU-SONG	2009	121	6	VIS/2/504/2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/829/2009-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
154668	61	GOOD GIRL GONE BAD-ALBUM/RIHANNA-GOOD GIRL GONE BAD-PROMO NO.1	2007	120	6	VIS/1/3701/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/910/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154669	61	KOVICTED DELUXE EDITION-ALBUM/AKON-KONVICTED DELUXE EDITION-PROMO NO.6	2007	120	6	VIS/1/3702/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/909/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154670	61	THE O.C.:EPI.1-3	2009	121	6	VFL/2/420/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	STEPHANE SAVAGE-WARNER HOME VIDEO	12	368	175	VFL/814/2009-MUM	106	109	108	N	BIG BANG MEDIA PVT LTD MUMBAI	0	0	126	44	5	126	44	0	0	0	0	0	0	0	0	0	\N	\N
154671	44	TERE CHARANON MEIN - SONG: ANUP JALOTA - ALBUM: PROMO NO. 1, 2, 3	2007	120	6	VIS/1/2047/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/403/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154672	54	DILJIT-THE NEXT LEVEL-ALBUM /L.A. -SONG	2009	121	6	VIS/2/503/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/T/996/2009-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
154673	54	NAA CHALDA-ALBUM/MERE PEECHE HOO+GHAR DI SHARAB-SONG	2009	121	6	VIS/2/502/2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/S/812/2009-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	7	19	5	7	19	0	0	0	0	0	0	0	0	0	\N	\N
154674	44	BHAYI BHOR - SONG: DHARM - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/2046/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	W.S.G. PICTURES.	12	366	0	VIS/T/400/2007-MUM	106	110	107	N	W.S.G. PICTURES.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
154675	61	NINJA ASSASSIN-PROMO NO.1	2009	121	6	VFS/2/131/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	WARNER BROS PICTURES (I) PVT LTD MUMBAI	12	366	0	VFS/T/88/2009-MUM	106	110	108	N	WARNER BROS PICTURES (I) PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154676	58	ROCKCLIMBER	2009	121	6	VFL/2/419/2009-MUM	0	0x00009CAF00000000	2009-10-27 00:00:00	JURY BEBROV,VALERY POROMARYOV	13	87	176	VFL/688/2009-MUM	106	109	108	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	89	30	5	89	30	0	0	0	0	0	0	0	0	0	\N	\N
154677	43	AAJ NU CHANDLIYO-ALBUM	2007	120	6	VIS/1/3700/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1849/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	59	18	5	59	18	0	0	0	0	0	0	0	0	0	\N	\N
154678	44	JAIL-PROMO NO:24 & 25	2009	121	6	VIS/2/501/2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	PERCEPET PICTURES CO. & BHANDARKAR ENTERTAINMENT	12	366	0	VIS/T/995/2009-MUM	106	110	107	N	PERCEPET PICTURES CO. & BHANDARKAR ENTERTAINMENT	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
154679	64	KAB AIEEBA HAI PARDESHI	2007	120	6	VIS/1/2045/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	INDRANEE CREATIONS.	12	366	0	VIS/S/924/2007-MUM	106	110	107	N	INDRANEE CREATIONS.	0	0	35	30	5	35	30	0	0	0	0	0	0	0	0	0	\N	\N
154680	44	JOSHILAY	2009	121	6	VIL/VV/2/67/2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	MR. NEW WORLD ENTERPRIES	12	87	176	VIL/VV/153/2009-MUM	106	109	107	Y	MR. GOLDMIES TELEFILMS PVT LTD MUMBAI	0	0	163	39	5	163	39	0	0	0	0	0	0	0	0	0	\N	\N
154681	44	LEGENDS: ASHA VOLUME - III	2007	120	6	VIS/1/2044/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ULTRA DISTBRUTERS PVT LTD.	12	366	0	VIS/S/930/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD.	0	0	47	31	5	47	31	0	0	0	0	0	0	0	0	0	\N	\N
154682	44	LEGENDS: ASHA VOLUME - I	2007	120	6	VIS/1/2043/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ULTRA DISTBRUTERS PVT LTD.	12	366	0	VIS/S/929/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD.	0	0	45	39	5	45	39	0	0	0	0	0	0	0	0	0	\N	\N
154683	43	LIMUDA-ALBUM	2007	120	6	VIS/1/3699/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1852/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	68	5	5	68	5	0	0	0	0	0	0	0	0	0	\N	\N
154684	43	RAMAY MAA JOGMAYA-ALBUM	2007	120	6	VIS/1/3698/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1851/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
154685	59	KALA RATHRILO KANNE MOHINI	2007	122	6	CIL/3/58/2007-MUM	3771.48	0x0000995B00000000	2007-06-28 00:00:00	ATLANTA PRODUCTIONS	13	87	176	CIL/172/2007-MUM	105	109	107	N	LEO INTERNATIONAL	14	3771.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154686	44	THE GREAT INDIAN IDOLS: RAJ KAPOOR	2007	120	6	VIS/1/2042/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ULTRA DISTBRUTERS PVT LTD.	12	366	0	VIS/S/669/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD.	0	0	31	48	5	31	48	0	0	0	0	0	0	0	0	0	\N	\N
154687	43	MAA NU AVASAR-ALBUM	2007	120	6	VIS/1/3697/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	NAVRANG ELETRONICS	12	366	0	VIS/S/1850/2007-MUM	106	110	107	N	NAVRANG ELETRONICS	0	0	60	30	5	60	30	0	0	0	0	0	0	0	0	0	\N	\N
154688	44	THE GREAT INDIAN IDOLS: RAJESH KHANNA VOLUME - I	2007	120	6	VIS/1/2041/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ULTRA DISTBRUTERS PVT LTD.	12	366	0	VIS/S/646/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD.	0	0	41	54	5	41	54	0	0	0	0	0	0	0	0	0	\N	\N
154689	61	MERCURY MAN-SPOT:1,2(HINDI)	2007	120	6	VFS/1/209/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	SOMSAK TECHA RATANA PRASERT	12	366	0	VFS/T/83/2007-MUM	106	110	108	N	SUPERFINE FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154690	48	MAA KE SHOBHE PAIJHANIYA-ALBUM	2007	120	6	VIS/1/3696/2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1874/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	57	28	5	57	28	0	0	0	0	0	0	0	0	0	\N	\N
154691	44	SHIKSHA - T.V.C. 2 (BEL)	2007	120	6	VIS/1/2040/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	UFO INDIA LTD.	12	366	0	VIS/611/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
154692	42	CHARA CHOBIR MELA	2007	120	6	VIS/1/2036/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SAREGAMA MUSIC PVT LTD.	12	364	0	VIS/417/2007-MUM	106	110	107	N	SAREGAMA MUSIC PVT LTD.	0	0	23	15	5	23	15	0	0	0	0	0	0	0	0	0	\N	\N
154693	44	SAWARIYAAN-PROMO NO.3	2007	120	6	VIS/1/3695/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/T/912/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154694	61	JOHNSON'S & JOHNSON'S BABY CENTRE	2007	120	6	VIS/1/3694/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	LOWE	12	92	0	VIS/1118/2007-MUM	106	110	107	N	LOWE	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
154695	61	GRADUATION-ALBUM/KANYE WEST-STRONGER-SONG	2007	120	6	VIS/1/3693/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1853/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
154696	44	TV SPOT:2012 (BELIEVE INTERNATIONAL)	2009	121	6	VFS/2/130/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	ROLAND EMMERICH	13	366	0	VFS/T/87/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154697	61	LONG ROAD OUT OF EDEN-ALBUM/EGALES-NOW LONG-SONG	2007	120	6	VIS/1/3692/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1854/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
154698	51	VERTICAL LIMIT	2009	121	6	VFL/2/418/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	LOYAD FELIEPS-ROBART KING MARTINE COMPBAIL	13	87	169	VFL/810/2009-MUM	106	109	108	N	NIO TELEVISION LTD MUMBAI	0	0	118	42	5	118	42	0	0	0	0	0	0	0	0	0	\N	\N
154699	61	SOUND OF REVENGE-ALBUM/CHAMILLIONARE-RIDIN-SONG	2007	120	6	VIS/1/3691/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1855/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
154700	58	DEEP RISING	2009	121	6	VFL/VV/2/39/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	STEPHEN SOMMERS	13	87	169	VFL/VV/41/2009-MUM	106	109	108	Y	SUN TV NETWORK LTD	0	0	87	54	5	87	54	0	0	0	0	0	0	0	0	0	\N	\N
154701	61	BILLY SMART'S CIRCUS EPI: 4	2007	120	6	VFS/1/128/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FREMANTLE MEDIA ENTERPRISES.	12	366	0	VFS/40/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	63	8	5	63	8	0	0	0	0	0	0	0	0	0	\N	\N
154702	58	HANUMAN SAVES LAXMAN	2007	120	6	VIS/1/2039/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SAREGAMA MUSIC PVT LTD.	12	364	0	VIS/418/2007-MUM	106	110	107	N	SAREGAMA MUSIC PVT LTD.	0	0	24	22	5	24	22	0	0	0	0	0	0	0	0	0	\N	\N
154703	58	BHIN AUR HANUMAN	2007	120	6	VIS/1/2038/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	366	0	VIS/365/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	20	14	5	20	14	0	0	0	0	0	0	0	0	0	\N	\N
154704	61	SHERLOCK HOLMES AND THE SECRET WEAPON	2007	120	6	VFS/1/208/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	FESTIVAL FILMS	12	366	0	VFS/112A/2007-MUM	106	110	108	N	VALE ENTERTAINMENT LTD.	0	0	68	20	5	68	20	0	0	0	0	0	0	0	0	0	\N	\N
154705	44	BOLLYWOODS HITS PART II-SONG	2007	120	6	VIS/1/3690/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/S/1877/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	58	45	5	58	45	0	0	0	0	0	0	0	0	0	\N	\N
154706	44	BOLLYWOOD HITS PART I-SONG	2007	120	6	VIS/1/3689/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/S/1876/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
154707	44	BOLLYWOOD HITS PART III-SONG	2007	120	6	VIS/1/3688/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/S/1878/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	36	13	5	36	13	0	0	0	0	0	0	0	0	0	\N	\N
154708	58	TENALI RAMAN VOL: 2	2007	120	6	VIS/1/2037/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/575/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	46	39	5	46	39	0	0	0	0	0	0	0	0	0	\N	\N
154709	61	VACANCY	2007	122	6	CFL/3/83/2007-MUM	2346.44	0x0000995400000000	2007-06-21 00:00:00	HAL LIEBERMAN & SONY PICTURES	12	87	167	CFL/139/2007-MUM	105	109	108	Y	SONY PICTURES RELEASING OF INDIA LTD.,	5	2346.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154710	61	JUNGLE STORY	2007	120	6	VIS/1/2035/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	KRUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/413/2007-MUM	106	110	107	N	KRUNAL ENTERTAINMENT PVT. LTD.	0	0	41	31	5	41	31	0	0	0	0	0	0	0	0	0	\N	\N
154711	61	SWIMMING POOL	2009	121	6	VFL/VV/2/38/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	ULVER DELBOSE, MISSIONIER	12	87	176	VFL/VV/40/2009-MUM	106	109	108	Y	U TV ENTERTAINMENT TELEVISION LTD	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
154712	61	BIRTHDAY 45 NON - STOP (PARTY SONGS)	2007	120	6	VIS/1/2034/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/S/838/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	58	24	5	58	24	0	0	0	0	0	0	0	0	0	\N	\N
154713	44	AISHWARYA RAI HITS-ALBUM	2007	120	6	VIS/1/3687/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	TIPS IND.LTD.	12	366	0	VIS/S/1858/2007-MUM	106	110	107	N	TIPS IND.LTD.	0	0	49	15	5	49	15	0	0	0	0	0	0	0	0	0	\N	\N
154714	61	FREEBLE AND THE BEAN	2009	121	6	VFL/2/417/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	RICHARD RUSH	12	87	172	VFL/809/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
154715	45	ALIBABA AND 40 THIEVES	2007	120	6	VIS/1/2033/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/332/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	27	10	5	27	10	0	0	0	0	0	0	0	0	0	\N	\N
154716	61	AKON LIVE IN CONCERT	2007	120	6	VIS/1/3686/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	ORANJUICE ENTERTAINMENT	12	92	0	VIS/S/1113/2007-MUM	106	110	107	N	ORANJUICE ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154717	61	AKON LIVE IN CONCERT	2007	120	6	VIS/1/3685/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	ORANJUICE ENTERTAINMENT	12	366	0	VIS/1112/2007-MUM	106	110	107	N	ORANJUICE ENTERTAINMENT	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
154718	45	VIKRAM VETAL PART - 1	2007	120	6	VIS/1/2032/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/364/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	32	53	5	32	53	0	0	0	0	0	0	0	0	0	\N	\N
154719	44	BEST OF DEV ANAND	2007	120	6	VIS/1/3684/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1753/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	35	33	5	35	33	0	0	0	0	0	0	0	0	0	\N	\N
154720	45	RAMAYAN - 2	2007	120	6	VIS/1/2031/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/367/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	42	5	5	42	5	0	0	0	0	0	0	0	0	0	\N	\N
154721	58	RAMAYAN VOL - 1	2007	120	6	VIS/1/2030/2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/415/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	43	6	5	43	6	0	0	0	0	0	0	0	0	0	\N	\N
154722	61	BACK TO BLACK-ALBUM/ANY WINE HOUSE-BACK TO BLACK-PROMO NO.1	2007	120	6	VIS/1/3683/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/908/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154723	44	DUAL SERIES AAP KI KASAM AND ROTI	2007	120	6	VIS/1/3682/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1792/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	54	54	5	54	54	0	0	0	0	0	0	0	0	0	\N	\N
154724	54	RAANJHA-SONG	2007	120	6	VIS/1/3681/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	SPRINT RECORDS	12	366	0	VIS/S/1871/2007-MUM	106	110	107	N	SPRINT RECORDS	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
154725	61	THIS IS A SONG - SONG: THE MAGIC NUMBERS - THOSE THE BROKES - ALBUM	2007	120	6	VIS/1/2029/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1007/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
154726	44	STREAT-EK TEDI MEDI LOVE STORY	2009	121	6	VIL/VV/2/66/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	STRAT FILMS PRODUCTIONS PVT LTD MUMBAI	15	87	172	VIL/VV/124/2009-MUM	106	109	107	Y	I.DREEM PRODUCTIONS MUMBAI	0	0	106	4	5	104	19	0	0	0	0	0	0	0	0	0	\N	\N
154727	54	DIL NACHDA-ALBUM/KISH BHA-SONG	2007	120	6	VIS/1/3680/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1870/2007-MUM	106	110	107	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
154728	54	AAJ AISI JYADA PEE BAITHE-SONG	2007	120	6	VIS/1/3679/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1869/2007-MUM	106	110	107	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
154729	61	MY SOUL PLEADS FOR YOU - SONG: SIMON WEBBE - GRACE - ALBUM	2007	120	6	VIS/1/2028/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1008/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
154730	54	DIL CHORI HO GAYA-SONG.1/JIYENO MORAAH-SONG.2	2007	120	6	VIS/1/3678/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/187/2007-MUM	106	110	107	N	ANGEL RECORDS	0	0	7	44	5	7	44	0	0	0	0	0	0	0	0	0	\N	\N
154731	61	CLASS V G.K	2007	120	6	VIS/1/3677/2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/978/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	13	17	5	13	17	0	0	0	0	0	0	0	0	0	\N	\N
154732	58	BAJAJ FAMES: DOG, PANJA WAITING ROOM	2007	120	6	VIS/1/2027/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD.	12	366	0	VIS/626/2007-MUM	106	110	107	N	REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154733	44	HIDE AND SEEK-PROMO NO:1 TO 5	2009	121	6	VIS/2/500/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	MOSER BAER ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/993/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
154734	44	HIDE AND SEEK-PROMO NO:6 TO 9	2009	121	6	VIS/2/499/2009-MUM	0	0x00009CAB00000000	2009-10-23 00:00:00	MOSER BAER ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/994/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154735	44	TAGORE DIL SE-TRL & PROMO NO.1+2	2007	120	6	VIS/1/3676/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SAI BABA IMPORTS & EXPORTS CORPORATION	12	366	0	VIS/T/849/2007-MUM	106	110	107	N	SAI BABA IMPORTS & EXPORTS CORPORATION	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
154736	44	CASH HOME VIDEO-PROMO	2007	120	6	VIS/1/3675/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	BIG MUSIC HOME VIDEO	12	366	0	VIS/T/898/2007-MUM	106	110	107	N	BIG MUSIC HOME VIDEO	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154737	44	MEERABAI NOT OUT-PROMO NO.1 TO 4	2007	120	6	VIS/1/3674/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	366	0	VIS/T/906/2007-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
154738	51	TERMINATOR - 3 RICE OF THE MACHINES	2009	121	6	VFL/2/416/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	MAYRIO E CAINSER-ANDY	13	87	169	VFL/806/2009-MUM	106	109	108	N	NIO TELEVISION LTD MUMBAI	0	0	104	35	5	104	35	0	0	0	0	0	0	0	0	0	\N	\N
154739	61	THE FOOT FIST WAY	2009	121	6	VFL/2/415/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	ERIN GATES /PARAMOUNT PICTURES	12	87	176	VFL/808/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
154740	61	CHANGELING	2009	121	6	VFL/2/414/2009-MUM	0	0x00009CAA00000000	2009-10-22 00:00:00	BRIAN GRAZER/ROG HOWARD	12	87	176	VFL/786/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
154741	44	PARTNER-PROMO NO.1,2,3	2007	120	6	VIS/1/3673/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/907/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
154742	44	LATEST HITS-PROMO	2007	120	6	VIS/1/3672/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/905/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154743	44	JOHNNY GADDAAR-PROMO NO.11,12	2007	120	6	VIS/1/3671/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/T/904/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154744	44	HELL OR HEAVEN	2007	120	6	VIS/1/3670/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	SANDHYA PRODUCTION	12	364	0	VIS/1105/2007-MUM	106	110	107	N	SANDHYA PRODUCTION	0	0	36	44	5	36	44	0	0	0	0	0	0	0	0	0	\N	\N
154745	61	PITBULL-I WANT YOU-ALBUM & SONG	2009	121	6	VIS/2/498/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/808/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
154746	44	ISHARA - A DANGEROUS MISSION	2009	121	6	VIL/VV/2/65/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	MS GAYATRI FILMS COMBAINE	12	87	169	VIL/VV/150/2009-MUM	106	109	107	Y	MR EROS MULTIMEDIA PVT LTD	0	0	105	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
154747	44	LATA - KISHORE DUETS - ALBUM	2007	120	6	VIS/1/2026/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/S/291/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
154748	44	ISHA FOUNDATION:SADGURU-1-ALBUM	2007	120	6	VIS/1/3669/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PHAT PHISH	12	88	0	VIS/S/1863/2007-MUM	106	110	107	N	PHAT PHISH	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
154749	61	AKON-FREEDOM (BONUS DISC)-ALBUM	2009	121	6	VFS/2/129/2009-MUM	0	0x00009CA900000000	2009-10-21 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VFS/S/114/2009-MUM	106	110	108	Y	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	25	24	5	25	10	0	0	0	0	0	0	0	0	0	\N	\N
154750	61	CLASS 1 ENGLISH	2007	120	6	VIS/1/3668/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PIONEERS OFFICE AUTOMATION	12	88	0	VIS/958/2007-MUM	106	110	107	N	PIONEERS OFFICE AUTOMATION	0	0	6	33	5	6	33	0	0	0	0	0	0	0	0	0	\N	\N
154751	44	SOREAM-2	2009	121	6	VFS/2/128/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	CATHY CONARD-WARIANNE MADDALENA	13	366	0	VFS/175/2009-MUM	106	110	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
154752	44	KAUN HO SAKTA HAI-TEASER	2007	120	6	VIS/1/3667/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	HARSH KOHLI	12	366	0	VIS/T/901/2007-MUM	106	110	107	N	HARSH KOHLI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
154753	51	CHIVADA - ALBUM	2007	120	6	VIS/1/2025/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	RIKI CASSETTES CO.	12	366	0	VIS/S/904/2007-MUM	106	110	107	N	RIKI CASSETTES CO.	0	0	39	21	5	39	21	0	0	0	0	0	0	0	0	0	\N	\N
154754	58	PARLE G	2007	120	6	VIS/1/3666/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	92	0	VIS/1104/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154755	150	TELL ME WHAT-ALBUM & SONG	2007	120	6	VIS/1/3665/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	INDI AUDI.COM	12	366	0	VIS/S/1864/2007-MUM	106	110	107	N	INDI AUDI.COM	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
154756	44	SHIKSHA - TVC 1 (THANK YOU)	2007	120	6	VIS/1/2024/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	UFO INDIA LTD.	12	366	0	VIS/612/2007-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
154757	61	INSEARCH OF SUNRISE-ALBUM/BREAK MY FALL-SONG	2007	120	6	VIS/1/3664/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1847/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
154758	61	MIFF - 2006	2007	120	6	VIS/1/2023/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	366	0	VIS/476/2007-MUM	106	110	107	N	FILMS DIVISION. GOVT. OF INDIA.	0	0	40	15	5	40	15	0	0	0	0	0	0	0	0	0	\N	\N
154759	64	NAVRATRA INDIA-ALBUM	2007	120	6	VIS/1/3663/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	S.S.FILMS & MUSIC	12	366	0	VIS/S/1827/2007-MUM	106	110	107	N	S.S.FILMS & MUSIC	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
154760	54	DON OF BHANGRA-KAPTAN LAADI-ALBUM/PROMO NO.1,2 & 3	2007	120	6	VIS/1/3662/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/899/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
154761	59	ALIENS RETURN	2007	122	6	CFL/3/78/2007-MUM	2405.16	0x0000994600000000	2007-06-07 00:00:00	FALCON MEDIA LIMITED, CONTENT FILM	13	87	169	CFL/149/2007-MUM	105	109	108	N	LEO INTERNATIONAL	5	2405.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154762	44	THE GREAT INDIAN LAUGHTER CHALLENGE-PARIZAD	2007	120	6	VIS/1/3661/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1087/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	53	26	5	53	26	0	0	0	0	0	0	0	0	0	\N	\N
154763	44	SCREAM	2009	121	6	VFS/2/127/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	CARY WOODS -CATHY  CONRAD	13	366	0	VFS/174/2009-MUM	106	110	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
154764	81	SMILE BAGDO KI - ALBUM	2007	120	6	VIS/1/2022/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	GAURI MUSIC & RECORDING CENTRE GOHAA ADDE, ROHTAK.	12	366	0	VIS/S/939/2007-MUM	106	110	107	N	GAURI MUSIC & RECORDING CENTRE GOHAA ADDE, ROHTAK.	0	0	49	38	5	49	38	0	0	0	0	0	0	0	0	0	\N	\N
154765	44	MUNNA BHAI MBBS - PROMO. (DVD - VCD)	2007	120	6	VIS/1/2021/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/401/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154766	44	TOSS	2009	121	6	VIL/VV/2/64/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	NIRMAL TREATH EMPAIX PVT LTD MUMBAI	12	87	169	VIL/VV/148/2009-MUM	106	109	107	Y	NIRMAL TREATH EMPAIX PVT LTD MUMBAI	0	0	131	56	5	131	56	0	0	0	0	0	0	0	0	0	\N	\N
154767	44	JHOOT NAHI BOLNA - SONG: AAP KA SUROOR THE MOVIE	2007	120	6	VIS/1/2020/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1009/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
154768	44	THE TRAIN - SOME LINES SHOULD NEVER BE CROSSED	2007	122	6	CIL/3/45/2007-MUM	3794.68	0x0000993E00000000	2007-05-30 00:00:00	SIDDHIVINAYAK CREATIONS	12	87	169	CIL/156/2007-MUM	105	109	107	N	SIDDHIVINAYAK CREATIONS	14	3794.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154769	44	TANHAIYAAN - SONG: AAP KA SUROOR THE MOVIE - PROMO	2007	120	6	VIS/1/2019/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/397/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154770	44	JHOOT NAHI BOLNA - SONG: AAP KA SUROOR THE MOVIE - PROMO	2007	120	6	VIS/1/2018/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/398/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154771	44	KUCH TO KARO YAAR	2007	122	6	CFS/3/17/2007-MUM	1392.25	0x0000993800000000	2007-05-24 00:00:00	KELLY ANDREA RUBIN/RT STUDIO	13	365	0	CFS/07/2007-MUM	105	110	108	N	XYZ COMBINES	4	1392.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154772	64	BAHE PURVAIYA - ALBUM	2007	120	6	VIS/1/2017/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/920/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	43	1	5	43	1	0	0	0	0	0	0	0	0	0	\N	\N
154773	48	MORE BABUJA KE NAZARIYO NA LAGE - ALBUM	2007	120	6	VIS/1/2016/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/921/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	40	47	5	40	47	0	0	0	0	0	0	0	0	0	\N	\N
154774	44	NAYA PYAAR	2007	122	6	CFS/3/16/2007-MUM	163.47	0x0000993800000000	2007-05-24 00:00:00	LIZZLE GORDEN/RI STUDIO	13	365	0	CFS/08/2007-MUM	105	110	108	N	XZY COMBINES	5	163.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154775	61	R.E.M. PERFECT SQUARE - PART: 2 - ALBUM	2007	120	6	VIS/1/2015/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/919/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
154776	61	EVERYTHING - SONG: MICHAEL BUBLE - CALL ME IRRESPONSIBLE - ALBUM	2007	120	6	VIS/1/2014/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1006/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
154777	61	NIGHT AT THE MUSEUM - PROMO NO. 1	2007	120	6	VFS/1/127/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	20TH CENTURY FOX HOME ENTERTAINMENT.	12	366	0	VFS/T/40/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154778	44	THE GREAT INDIAN IDOLS: AMITABH BACHHAN	2007	120	6	VIS/1/2013/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	ULTRA DISTBRUTERS PVT LTD MUMBAI	12	366	0	VIS/S/606/2007-MUM	106	110	107	N	ULTRA DISTBRUTERS PVT LTD MUMBAI	0	0	42	58	5	42	58	0	0	0	0	0	0	0	0	0	\N	\N
154779	44	THE GREAT INDIAN IDOLS: KAREENA KAPOOR	2007	120	6	VIS/1/2012/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/602/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	50	38	5	50	38	0	0	0	0	0	0	0	0	0	\N	\N
154780	51	THE MASK OF ZORRO	2009	121	6	VFL/2/413/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	BOUG CLAYBOORNE	13	87	163	VFL/805/2009-MUM	106	109	108	N	NEO TELEVISION LTD MUMBAI	0	0	131	43	5	131	43	0	0	0	0	0	0	0	0	0	\N	\N
154781	61	BULLET PROOF	2009	121	6	VFS/2/126/2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	ROBERT SIMONDA/UNIVERSAL PICTURES	12	366	0	VFS/177/2009-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
154782	44	LOVE KA TADKA-TRAL	2009	121	6	VIS/2/497/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	CINEMA TODAY PVT LTD MUMBAI	12	366	0	VIS/T/982/2009-MUM	106	110	107	N	CINEMA TODAY PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154783	51	ABHINETRI / APEKSHA	2007	120	6	VIS/1/2010/2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/741/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	44	19	5	44	19	0	0	0	0	0	0	0	0	0	\N	\N
154784	85	LOVE VERSUS EVIL	2007	120	6	VIS/1/3659/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	ALEXIS DIAS	12	366	0	VIS/1097/2007-MUM	106	110	107	N	ALEXIS DIAS	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
154785	61	GIGI	2009	121	6	VFL/2/412/2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/791/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	110	41	5	110	41	0	0	0	0	0	0	0	0	0	\N	\N
154786	61	PET PALS-EPI:1 TO 5	2007	120	6	VIS/1/3658/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	DQ ENTERTAINMENT LTD.	12	366	0	VIS/1099/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	66	44	5	66	44	0	0	0	0	0	0	0	0	0	\N	\N
154787	61	OPENING NIGHT - SUNSHINE	2007	120	6	VFS/1/126/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	STAR INDIA PVT. LTD.	12	366	0	VFS/68/2007-MUM	106	110	108	N	STAR INDIA PVT. LTD.	0	0	26	9	5	26	9	0	0	0	0	0	0	0	0	0	\N	\N
154788	61	PET PALS EPI:6 TO 10	2007	120	6	VIS/1/3657/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	DQ ENTERTAINMENT LTD.	12	366	0	VIS/1100/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	65	32	5	65	32	0	0	0	0	0	0	0	0	0	\N	\N
154789	59	ANTHAPURANLO VAISHALI	2007	122	6	CFS/3/15/2007-MUM	1201.98	0x0000993500000000	2007-05-21 00:00:00	BUTTERFLY MOTION PICTURES	13	365	0	CFS/09/2007-MUM	105	110	108	N	SUBASRI PICTURES	4	1201.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154790	81	CHAMBO CHALI RE - ALBUM	2007	120	6	VIS/1/2008/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	TREASURE FILMS & ADVERTISING PVT.LTD.	12	366	0	VIS/S/1004/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT.LTD.	0	0	42	6	5	42	6	0	0	0	0	0	0	0	0	0	\N	\N
154791	51	TARANG - ALBUM	2007	120	6	VIS/1/2005/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	RIKI CASSETTES CO.	12	366	0	VIS/S/905/2007-MUM	106	110	107	N	RIKI CASSETTES CO.	0	0	32	13	5	32	13	0	0	0	0	0	0	0	0	0	\N	\N
154792	44	KESHYOG	2007	120	6	VIS/1/2004/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GTM TELESHOPPING PVT.LTD.	12	92	0	VIS/613/2007-MUM	106	110	107	N	GTM TELESHOPPING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
154793	61	MACROMAN 1,2,3,4,5,6,7,8	2007	120	6	VIS/1/2003/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	RUPA & CO. LTD.	12	92	0	VIS/616/2007-MUM	106	110	107	N	RUPA & CO. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
154794	105	BUDDHA CHARITRA - A DANCE BALLET	2007	120	6	VIS/1/2002/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	DR. MRS. SANDHYA PURECHA, SARFOJIRAJE TRAINING.	12	366	0	VIS/S/1002/2007-MUM	106	110	107	N	DR. MRS. SANDHYA PURECHA, SARFOJIRAJE TRAINING.	0	0	52	12	5	52	12	0	0	0	0	0	0	0	0	0	\N	\N
154795	44	AWARAPAN - TEASER	2007	120	6	VIS/1/2001/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/392/2007-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154796	44	KESHMUKT	2007	120	6	VIS/1/2000/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GTM TELESHOPPING PVT. LTD.	12	92	0	VIS/617/2007-MUM	106	110	107	N	GTM TELESHOPPING PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
154797	61	BLUE MAN GROUP THE COMPLEX ROCK TOUR LIVE - PART: 2	2007	120	6	VIS/1/1999/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/915/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	32	28	5	32	28	0	0	0	0	0	0	0	0	0	\N	\N
154798	61	ROYKSOPP-JUNIOR-ALBUM/THIS MUST BE IT-SONG	2009	121	6	VIS/2/496/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/799/2009-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
154799	61	BLUE MAN GROUP - THE COMPLEX ROCK TOUR LIVE - PART: 1 - ALBUM	2007	120	6	VIS/1/1998/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/914/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154800	64	KANOON HAMARA MUTHI ME-PROMO:4	2009	121	6	VIS/2/495/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	U D MUVIES MUMBAI	12	366	0	VIS/T/980/2009-MUM	106	110	107	N	U D MUVIES MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154801	44	JAIL-PROMO NO:21,22,23	2009	121	6	VIS/2/494/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/978/2009-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154802	44	JAHAN MEIN JAATI HOON-SONG	2009	121	6	VIS/2/493/2009-MUM	0	0x00009CA400000000	2009-10-16 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/722/2009-MUM	106	110	107	Y	SAREGAMA INDIA LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
154803	61	SIMPLY RED - HOME LIVE IN SICILY - PART : 2 - ALBUM	2007	120	6	VIS/1/1997/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/916/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	39	27	5	39	27	0	0	0	0	0	0	0	0	0	\N	\N
154804	61	U2 POPMART PART 1-ALBUM	2007	120	6	VIS/1/3656/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1823/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	23	5	63	23	0	0	0	0	0	0	0	0	0	\N	\N
154805	61	THE GOOD GIRL	2009	121	6	VFL/VV/2/37/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	MATHAW GREEN FIELD	12	87	176	VFL/VV/383/2009-MUM	106	109	108	Y	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	76	20	5	76	20	0	0	0	0	0	0	0	0	0	\N	\N
154806	61	PET PALS:16 TO 20	2007	120	6	VIS/1/3655/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	DQ ENTERTAINMENT LTD.	12	364	0	VIS/1102/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	67	44	5	67	44	0	0	0	0	0	0	0	0	0	\N	\N
154807	61	PET PALS -EPI:11 TO 15	2007	120	6	VIS/1/3654/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	DQ ENTERTAINMENT LTD.	12	366	0	VIS/1101/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	66	4	5	66	4	0	0	0	0	0	0	0	0	0	\N	\N
154808	51	ASHI MARIN FIGHT - TWINKLE TOONS - ALBUM	2007	120	6	VIS/1/1996/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	ORION AUDIO.	12	366	0	VIS/S/948/2007-MUM	106	110	107	N	ORION AUDIO.	0	0	24	47	5	24	47	0	0	0	0	0	0	0	0	0	\N	\N
154809	61	MADE OF BRICKS-ALBUM/KATE NASH-FOUNDATIONS(CLEAN)-SONG	2007	120	6	VIS/1/3653/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1828/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
154810	44	BHOOL BHULAIYYA-PROMO NO.17,28,19	2007	120	6	VIS/1/3652/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.	12	366	0	VIS/T/892/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES PVT.LTD.	0	0	2	12	5	2	12	0	0	0	0	0	0	0	0	0	\N	\N
154811	54	CHOG-SONG	2007	120	6	VIS/1/3651/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	TING LING	12	366	0	VIS/S/1840/2007-MUM	106	110	107	N	TING LING	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
154812	51	KILBIL KILBIL - TWINKLE TOONS: ALBUM	2007	120	6	VIS/1/1995/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	ORION AUDIO.	12	366	0	VIS/S/947/2007-MUM	106	110	107	N	ORION AUDIO.	0	0	25	23	5	25	23	0	0	0	0	0	0	0	0	0	\N	\N
154813	134	NISHAN BY RAFAKAT-ALBUM/ISHQ DA BUKHAR-SONG	2007	120	6	VIS/1/3650/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	TIMES MUSIC	12	366	0	VIS/1846/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
154814	61	TERMINATOR:THE SARAH CONNOR CHRONICLES-EPI.7,8,9	2009	121	6	VFL/2/411/2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	JILL LOPEZ DANTON-WARNER HOME	12	368	175	VFL/795/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	120	44	5	120	44	0	0	0	0	0	0	0	0	0	\N	\N
154815	61	BURY YOUR HEAD - SONG: SAOSIN - ALBUM	2007	120	6	VIS/1/1994/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/995/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
154816	61	TV SPOT:2012	2009	121	6	VFS/2/125/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	ROLAND EMMERICH	12	366	0	VFS/T/84/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
154817	44	ZINDAGI (JIYA RE JIYA RE)-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/3649/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/890/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
154818	64	KANOON HAMRA MUTHI MEIN-PROMO NO:2,3	2009	121	6	VIS/2/492/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	U D MUVIES MUMBAI	12	366	0	VIS/T/967/2009-MUM	106	110	107	N	U D MUVIES MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154819	44	JAIL-PROMO NO:19,20	2009	121	6	VIS/2/491/2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/960/2009-MUM	106	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154820	44	RAM GOPAL VARMA KI AAG	2009	121	6	VIL/VV/2/63/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	R.G.V. FILM FACTORY PVT LTD MUMBAI	12	87	169	VIL/VV/127/2009-MUM	106	109	107	Y	R.G.V. FILM FACTORY PVT LTD MUMBAI.	0	0	122	33	5	122	33	0	0	0	0	0	0	0	0	0	\N	\N
154821	54	PANNA-ALBUM PROMO NO.1,2,3/WOH GAYI-SONG	2007	120	6	VIS/1/3648/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	12	366	0	VIS/T/896/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154822	61	CHIC FIT - SONG: ALL SAINTS STUDIO - 1 - ALBUM	2007	120	6	VIS/1/1993/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/996/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
154823	54	PATTEYA DI GAL-SONG	2007	120	6	VIS/1/3647/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PINWOOD RECORDS	12	366	0	VIS/S/1845/2007-MUM	106	110	107	N	PINWOOD RECORDS	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
154824	54	YAARIYAAN-PROMO NO.1 TO 6	2007	120	6	VIS/1/3646/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PINKY BASRAO FILMS	12	366	0	VIS/T/895/2007-MUM	106	110	107	N	PINKY BASRAO FILMS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
154825	54	SADDE HANIYAAN DI GAL-ALBUM/RAJI NAMA-SONG 1/GUT PEE KE DEKH-SONG 2	2007	120	6	VIS/1/3645/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PINWOOD RECORDS	12	366	0	VIS/S/1844/2007-MUM	106	110	107	N	PINWOOD RECORDS	0	0	6	6	5	6	6	0	0	0	0	0	0	0	0	0	\N	\N
154826	54	MAHI VE-ALBUM/TAVIT-SONG	2007	120	6	VIS/1/3644/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	12	366	0	VIS/T/897/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
154827	61	ISHA FOUNDATIONS:SADGURU KALPVRIKSHA:2-ALBUM	2007	120	6	VIS/1/3643/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PHAT PHISH	12	88	0	VIS/S/1841/2007-MUM	106	110	107	N	PHAT PHISH	0	0	27	16	5	27	16	0	0	0	0	0	0	0	0	0	\N	\N
154828	61	ISHA FOUNDATION:SADGURU KALPVRIKSHA:1-ALBUM	2007	120	6	VIS/1/3642/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	PHAT PHISH	12	88	0	VIS/S/1842/2007-MUM	106	110	107	N	PHAT PHISH	0	0	19	53	5	19	53	0	0	0	0	0	0	0	0	0	\N	\N
154829	64	MAIYA KE CHUNARIYA SATRANGI-SONG ALBUM	2007	120	6	VIS/1/3641/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	VEE GEE AUDIO PVT.LTD.	12	366	0	VIS/S/1843/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT.LTD.	0	0	43	10	5	43	10	0	0	0	0	0	0	0	0	0	\N	\N
154830	61	ONE NIGHT ONLY-THE A.I.M.S GALA:LIVE AT THE ROYAL ALBERT HALL PART 1-ALBUM	2007	120	6	VIS/1/3640/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.	12	366	0	VIS/S/1817/2007-MUM	106	110	107	N	VIRGIN RECORDS(INDIA)PVT.LTD.	0	0	43	55	5	43	55	0	0	0	0	0	0	0	0	0	\N	\N
154831	51	BAKULA NAMDEV GHOTALE-AMBE JOGVA DE -SONG NO.2	2007	120	6	VIS/1/3639/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1837/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	1	17	5	1	17	0	0	0	0	0	0	0	0	0	\N	\N
154832	51	BAKULA NAMDEV GHOTALE-KALALAY KALALAY	2007	120	6	VIS/1/3637/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1835/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	58	5	0	58	0	0	0	0	0	0	0	0	0	\N	\N
154833	51	BAKULA NAMDEV GHOTALE-GULCHADI-SONG NO.1	2007	120	6	VIS/1/3636/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1833/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
154834	51	BAKULA NAMDEV GHOTALE-AIVAJH HAWALI KELA-SONG NO.5	2007	120	6	VIS/1/3635/2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1834/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
154835	105	SHAAN - LOVE STORY - PROMO NO. 1,2,3 OF ALBUM	2007	120	6	VIS/1/1992/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/395/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
154836	61	PRANAYAM	2007	120	6	VIS/1/3634/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	TIMES MUSIC	12	366	0	VIS/1096/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
154837	61	TOP 50 MP 3 - PROMO NO. 1,2,3,4 OF ALBUM	2007	120	6	VIS/1/1991/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/396/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154838	44	PRANAYAM	2007	120	6	VIS/1/3633/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	TIMES MUSIC	12	366	0	VIS/1095/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	54	43	5	54	43	0	0	0	0	0	0	0	0	0	\N	\N
154839	44	BHOOL BHULAIYA-PROMO NO.16	2007	120	6	VIS/1/3632/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.	12	366	0	VIS/T/887/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES PVT.LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
154840	61	SHOCK VALUEM - PROMO NO. 1 OF ALBUM	2007	120	6	VIS/1/1990/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/393/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154841	44	SHRI SIDDHI VINAYAK NAMO: NAMO:-ALBUM	2007	120	6	VIS/1/3631/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	MUSIC VISION	12	366	0	VIS/S/1821/2007-MUM	106	110	107	N	MUSIC VISION	0	0	57	40	5	57	40	0	0	0	0	0	0	0	0	0	\N	\N
154842	54	SONG- VICHARE, AA NI SONEYAI	2009	121	6	VIS/2/490/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	M SERISE MUMBAI	12	366	0	VIS/S/782/2009-MUM	106	110	107	N	M SERISE MUMBAI	0	0	7	35	5	7	35	0	0	0	0	0	0	0	0	0	\N	\N
154843	61	ALIEN AUTOPSY	2009	121	6	VFL/2/410/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	BARNABY THOMPSON	12	87	172	VFL/782/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
154844	61	TV SPOT:2012 (BELIEVE INTERNATIONAL)	2009	121	6	VFS/2/124/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	ROLAND EMMERICH	12	366	0	VFS/T/825/2009-MUM	106	110	108	N	SPEED RECORDS MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154845	43	NAVALI NAVARATI-ALBUM(NON-STOP)	2007	120	6	VIS/1/3630/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	TIRUPATI FILMS	12	366	0	VIS/S/1826/2007-MUM	106	110	107	N	TIRUPATI FILMS	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
154846	51	MORYA-ALBUM	2007	120	6	VIS/1/3629/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/S/1832/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	50	50	5	50	50	0	0	0	0	0	0	0	0	0	\N	\N
154847	61	FINAL DESTINATION	2009	121	6	VFL/2/409/2009-MUM	0	0x00009CA000000000	2009-10-12 00:00:00	GLEN NORGAN /WARNER ZIDE	12	87	169	VFL/659/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
154848	44	ASHA & FRIENDS - PROMO NO. 2 & ALBUM	2007	120	6	VIS/1/1989/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	PEOPLE INFOCUS PVT. LTD.	12	366	0	VIS/T/388/2007-MUM	106	110	107	N	PEOPLE INFOCUS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154849	54	KALLE LALLE - SONG	2007	120	6	VIS/1/1988/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GRIND MUSIC.	12	366	0	VIS/S/997/2007-MUM	106	110	107	N	GRIND MUSIC.	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
154850	44	MAYERI-ALBUM SONG NO.1/AFREEN AFREEN-SONG NO.2	2007	120	6	VIS/1/3628/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/1839/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	9	55	5	9	55	0	0	0	0	0	0	0	0	0	\N	\N
154851	61	CEAT AND SPIDERMAN	2007	120	6	VIS/1/1987/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	P9 INTEGRATED PVT. LTD.	12	92	0	VIS/610A/2007-MUM	106	110	107	N	P9 INTEGRATED PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154852	44	POORANI JEANS REMIX-ALBUM SONG NO.1/DHOOM PICHAK DHOOM-SONG NO.2	2007	120	6	VIS/1/3627/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	S.K.CREATIONS	12	366	0	VIS/S/1838/2007-MUM	106	110	107	N	S.K.CREATIONS	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
154853	106	METRO LENOVO	2007	120	6	VIS/1/1986/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GROUP M.	12	92	0	VIS/615./2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154854	61	SECRETARY	2009	121	6	VFL/VV/2/36/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	STEVEN SHAINBERG-ANDREW FIERNERG	12	87	176	VFL/VV/36/2009-MUM	106	109	108	Y	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	90	35	5	90	35	0	0	0	0	0	0	0	0	0	\N	\N
154855	44	DHOL-PROMO NO.22 TO 25	2007	120	6	VIS/1/3626/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/891/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154856	106	LIFE IN A METRO - EX CALIBUR	2007	120	6	VIS/1/1985/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GROUP M.	12	92	0	VIS/614/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154857	54	HARFAN MAULA	2007	120	6	VIS/1/3625/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	PAALKO VIDEO	12	366	0	VIS/1003/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
154858	44	SPEED-PROMO NO.20	2007	120	6	VIS/1/3624/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	BAWEJA MOVIES PVT.LTD.	12	366	0	VIS/T/888/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154859	44	DHAMAAL-POST PROMO NO.27 TO 33	2007	120	6	VIS/1/3623/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	MARUTI INTERNATIONAL	12	366	0	VIS/T/889/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
154860	64	JAGDAMBA GHAR MEIN DIYARA-ALBUM	2007	120	6	VIS/1/3622/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1797/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	33	41	5	33	41	0	0	0	0	0	0	0	0	0	\N	\N
154861	64	MAHASATI ANUSIYA PART 2-ALBUM	2007	120	6	VIS/1/3621/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1796/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	69	23	5	69	23	0	0	0	0	0	0	0	0	0	\N	\N
154862	44	THE GREAT INDIAN LAUGHTER CHALLENGE-SUNIL PAL VOL:2	2007	120	6	VIS/1/3620/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1081/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	58	25	5	58	25	0	0	0	0	0	0	0	0	0	\N	\N
154863	51	CHALALI DINDI PANDHARILA	2007	120	6	VIS/1/3619/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/S/1807/2007-MUM	106	110	107	N	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	0	0	57	50	5	57	50	0	0	0	0	0	0	0	0	0	\N	\N
154864	64	CHAUNDI KE JAWANI - ALBUM	2007	120	6	VIS/1/1984/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	GANGA.	12	366	0	VIS/S/770/2007-MUM	106	110	107	N	GANGA.	0	0	52	42	5	52	42	0	0	0	0	0	0	0	0	0	\N	\N
154865	51	VITTHAL NAMACHI SHALA BHARLI	2007	120	6	VIS/1/3618/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/S/1814/2007-MUM	106	110	107	N	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
154866	44	DARR HO TO AISA - TRAILER	2007	122	6	CFS/3/14/2007-MUM	53.34	0x0000992000000000	2007-04-30 00:00:00	VISION FILMS	13	94	0	CFS/T/85/2007-MUM	105	110	108	N	VIJAYASHREE PICTURES	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154867	61	DIARY LONDON	2007	122	6	CFS/3/13/2007-MUM	1632.78	0x0000991C00000000	2007-04-26 00:00:00	LIZZIE BORDEN/ RT STUDIE	12	365	0	CFS/6/2007-MUM	105	110	108	N	XYZ COMBINES	5	1632.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154868	51	AARTI SANGRAHA	2007	120	6	VIS/1/3617/2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/S/1809/2007-MUM	106	110	107	N	SOUNDTRACKS RECORDS AND CASSETTES MANU.CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
154869	61	R.E.M. PERFECT SQUARE - PART: 1 - ALBUM	2007	120	6	VIS/1/1983/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/918/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	50	23	5	50	23	0	0	0	0	0	0	0	0	0	\N	\N
154870	61	PIXIE LOTT-GIRLS AND BOYS-ALBUM	2009	121	6	VFS/2/123/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/135/2009-MUM	106	110	108	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
154871	61	PIXIE LOTT-PIXIE LOTT-ALBUM/PIXIE LOTT-PROMO NO:11	2009	121	6	VIS/2/489/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VIS/T/940/2009-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
154872	61	SIMPLY RED - HOME LIVE IN SICILY - PART : 1 - ALBUM	2007	120	6	VIS/1/1982/2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/917/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	53	27	5	53	27	0	0	0	0	0	0	0	0	0	\N	\N
154873	72	JIYA BAND (KAIMA NEE BAULYAN)-ALBUM	2007	120	6	VIS/1/3616/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	KAJAL FILM PRODUCTION	12	366	0	VIS/S/1794/2007-MUM	106	110	107	N	KAJAL FILM PRODUCTION	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
154874	51	BAI DUNE SADAI CHAR/ISHQ VISHQ-SONG	2009	121	6	VIS/2/488/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	VIDEO PAILES MUMBAI	12	366	0	VIS/S/777/2009-MUM	106	110	107	N	VIDEO PAILES MUMBAI	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
154875	61	SOULJA BOY TELL'EN-ALBUM/SUOL JA BOY TELL'EN-CRANK THAT-SONG	2007	120	6	VIS/1/3615/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1816/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
154876	61	I WANT SOME ONE TO EAT CHEESE WITH	2009	121	6	VFL/2/408/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	JEFF CARLIN-ERINO MALLEY-STEVE PINK	12	87	176	VFL/771/2009-MUM	106	109	108	Y	MAGNA PUBLISHING CO. LTD MUMBAI	0	0	80	18	5	79	38	0	0	0	0	0	0	0	0	0	\N	\N
154877	54	BHAVANT MAAN HAZIR HAI	2007	120	6	VIS/1/3614/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PAALKO VIDEO	12	366	0	VIS/992/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
154878	64	FALGUAN ME CHHAUJI NACHAI-ALBUM	2009	121	6	VIS/2/487/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	SOFTWARE SOLUSTIONS INDIA PVT LTD	12	366	0	VIS/S/771/2009-MUM	106	110	107	N	MOSER BAER INDIA PVT.LTD.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
154879	54	FITE MUH TERA	2007	120	6	VIS/1/3613/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PAALKO VIDEO	12	366	0	VIS/993/2007-MUM	106	110	107	N	PAALKO VIDEO	0	0	49	29	5	49	29	0	0	0	0	0	0	0	0	0	\N	\N
154880	61	SPIDERMAN 3 - RANGEELA	2007	120	6	VIS/1/1981/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	P9 INTEGRATED PVT. LTD.	12	366	0	VIS/608/2007-MUM	106	110	107	N	P9 INTEGRATED PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154881	81	LAL PILURA-ALBUM	2007	120	6	VIS/1/3612/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	GAURI MUSIC & RECORDING CENTRE	12	366	0	VIS/S/1798/2007-MUM	106	110	107	N	GAURI MUSIC & RECORDING CENTRE	0	0	19	24	5	19	24	0	0	0	0	0	0	0	0	0	\N	\N
154882	43	VANDAN ASHAPURA MAA-ALBUM	2007	120	6	VIS/1/3611/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ALL STAR DIGITAL	12	366	0	VIS/S/1804/2007-MUM	106	110	107	N	ALL STAR DIGITAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154883	44	TA RA RAM PAM - PROMO NO. 16, 17 (SAAIYA VE)	2007	120	6	VIS/1/1980/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/389/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
154884	44	BLUE MAKING-PROMO NO:74,75	2009	121	6	VIS/2/486/2009-MUM	0	0x00009C9D00000000	2009-10-09 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	12	366	0	VIS/T/950/2009-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
154885	43	KHELE ANGAN YASHODANO NANDKUMAR-ALBUM	2007	120	6	VIS/1/3610/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ALL STAR DIGITAL	12	366	0	VIS/S/1805/2007-MUM	106	110	107	N	ALL STAR DIGITAL	0	0	54	55	5	54	55	0	0	0	0	0	0	0	0	0	\N	\N
154886	67	CHINGARI CHHATISGARH KE	2009	121	6	VIL/2/33/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S. SUJATA FILMS ENTERTAINMENT	12	87	176	VIL/124/2009-MUM	106	109	107	N	M/S. SUJATA FILMS ENTERTAINMENT	0	0	163	0	5	163	0	0	0	0	0	0	0	0	0	0	\N	\N
154887	61	COBRA	2009	121	6	VFL/2/407/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	YORAM GLOBUS /MENAHEM GOLAN	12	87	169	VFL/731/2009-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	89	50	5	89	50	0	0	0	0	0	0	0	0	0	\N	\N
154888	44	FOOL AND FINAL - SAMVAD PROMO NO. 6	2007	120	6	VIS/1/1979/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	BASE INDUSTRIES GROUP.	12	366	0	VIS/T/387/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
154889	61	HOTEL LONDON	2007	122	6	CFS/3/12/2007-MUM	1392.25	0x0000991B00000000	2007-04-25 00:00:00	KELLY ANDREA RUBIN /RT STUDIO	12	365	0	CFS/5/2007-MUM	105	110	108	N	XYZ COMBINES	4	1392.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154890	51	GANPATI AALE GHARAT	2007	120	6	VIS/1/3609/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.PVT.LTD.	12	366	0	VIS/S/1810/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154891	51	AALI GANRAYACHI SWARI	2007	120	6	VIS/1/3608/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.PVT.LTD.	12	366	0	VIS/S/1808/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTES MANU.CO.PVT.LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
154892	58	NOKIA 6070 - 6080	2007	120	6	VIS/1/1978/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	NOKIA INDIA PVT. LTD.	12	92	0	VIS/604/2007-MUM	106	110	107	N	NOKIA INDIA PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
154893	61	UNDERWORLD:RICE OF THE LYCANS	2009	121	6	VFL/2/406/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	SPTI-TOM ROSENHERG	12	87	169	VFL/776/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
154894	61	FLEETWOOD MAC-LIVE IN BOSTON PART:2-ALBUM	2007	120	6	VIS/1/3607/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1782/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
154895	61	FLEETWOOD MAC-LIVE IN BOSTON PART:3-ALBUM	2007	120	6	VIS/1/3606/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1783/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	26	30	5	26	30	0	0	0	0	0	0	0	0	0	\N	\N
154896	61	JOSH GORDAN-IN CONCERT PART:2-ALBUM	2007	120	6	VIS/1/3605/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1785/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	32	17	5	32	17	0	0	0	0	0	0	0	0	0	\N	\N
154897	61	LOINS OF PUNJAB PRESENTS.1)DHOL BEAT REMIX/2)TEASER/3)DHOL BEAT MEDLEY-PROMO NO.12,13,14	2007	120	6	VIS/1/3604/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	HORN OK PLEASE ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/885/2007-MUM	106	110	107	N	HORN OK PLEASE ENTERTAINMENT PVT.LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
154898	61	NANI GHAR MEIN	2007	120	6	VIS/1/1977/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	CAPTAIN VIDEO PVT. LTD.	12	364	0	VIS/389/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT. LTD.	0	0	21	21	5	21	21	0	0	0	0	0	0	0	0	0	\N	\N
154899	44	JUNGLE BOOK	2007	120	6	VFS/1/207/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	GOODTIMES ENTERTAINMENT LTD.	13	364	0	VFS/94/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	47	25	5	47	25	0	0	0	0	0	0	0	0	0	\N	\N
154900	81	LAGE RAHO RAGHU BHAI	2007	120	6	VIS/1/1976/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	SONETEK CASSETTES CO.	12	366	0	VIS/536/2007-MUM	106	110	107	N	SONETEK CASSETTES CO.	0	0	49	46	5	49	46	0	0	0	0	0	0	0	0	0	\N	\N
154901	44	IK GHARWALI	2007	120	6	VIS/1/3601/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	GAUTAM BHATIA,VIKAS PICTURES	12	366	0	VIS/1075/2007-MUM	106	110	107	N	GAUTAM BHATIA,VIKAS PICTURES	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
154902	44	SUFI IN CONCERT - ALBUM	2007	120	6	VIS/1/1975/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/900/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	40	20	5	40	20	0	0	0	0	0	0	0	0	0	\N	\N
154903	54	MITTI VAJAAN MAAR DI-PROMO NO.29	2007	120	6	VIS/1/3599/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/880/2007-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154904	58	ISHA FOUNDATION-SADGURU	2007	120	6	VIS/1/3603/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	PHAT PHISH	12	88	0	VIS/1098/2007-MUM	106	110	107	N	PHAT PHISH	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
154905	61	THE BOURNE ULTIMATUM-PROMO NO.1 & 2	2007	120	6	VFS/1/206/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	FRANK MARSHALL/PATRICK CRAWLEY/PAUL L.SANDBERG	12	366	0	VFS/T/79/2007-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154906	44	SA RE GA MA-MUSIC SONG-ALBUM	2007	120	6	VIS/1/3597/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	M/S.ZEE ENTERTAINMENT ENTREPRISES LTD.	12	366	0	VIS/S/1825/2007-MUM	106	110	107	N	M/S.ZEE ENTERTAINMENT ENTREPRISES LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
154907	44	SAAWARIYAAN-PROMO NO.1	2007	120	6	VIS/1/3596/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/T/883/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	1	2	5	1	2	0	0	0	0	0	0	0	0	0	\N	\N
154908	44	SAWARIYAAN-PROMO NO.2	2007	120	6	VIS/1/3595/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SPE FILMS INDIA PVT.LTD.	12	366	0	VIS/T/884/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.	0	0	1	1	5	1	1	0	0	0	0	0	0	0	0	0	\N	\N
154909	54	NACHADI (MEHSOPURIA) - SONG: PROMO NO. 1,2,3: WORRIOR - ALBUM	2007	120	6	VIS/1/1974/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/994/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
154910	44	HALLA BOL-PROMO NO.1	2007	120	6	VIS/1/3594/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SUNRISE PICTURE PVT.LTD.	12	366	0	VIS/T/879/2007-MUM	106	110	107	N	SUNRISE PICTURE PVT.LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
154911	51	NIVADAK - P.L. BHAG - 5	2007	120	6	VIS/1/1973/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/437/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	44	39	5	44	39	0	0	0	0	0	0	0	0	0	\N	\N
154912	44	LAAGA CHUNARI MEIN DAAG-A JOURNEY OF WOMEN-PROMO NO.5 TO 8	2007	120	6	VIS/1/3593/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/882/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	5	43	5	5	43	0	0	0	0	0	0	0	0	0	\N	\N
154913	64	MAHA SATI ANUSIYA PART:1-ALBUM	2007	120	6	VIS/1/3602/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1795/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	68	34	5	68	34	0	0	0	0	0	0	0	0	0	\N	\N
154914	44	SHRADDHA YATRA VOL-3	2007	120	6	VIS/1/3600/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/1058/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	42	30	5	42	30	0	0	0	0	0	0	0	0	0	\N	\N
154915	44	BEST OF SHAMSHAD BEGUM-SONG	2007	120	6	VIS/1/3598/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/S/1752/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	37	15	5	37	15	0	0	0	0	0	0	0	0	0	\N	\N
154916	43	JAI RAANDAL MAA-ALBUM	2007	120	6	VIS/1/3592/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	ALL STAR DIGITAL	12	366	0	VIS/S/1806/2007-MUM	106	110	107	N	ALL STAR DIGITAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
154917	51	NIVADAK P. L - BHAG: 2	2007	120	6	VIS/1/1972/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/435/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	44	34	5	44	34	0	0	0	0	0	0	0	0	0	\N	\N
154918	51	TALES OF AKBAR AND BIRBAL VOL-7	2007	120	6	VIS/1/3591/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/1067/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	37	15	5	37	15	0	0	0	0	0	0	0	0	0	\N	\N
154919	51	TALES OF AKBAR AND BIRBAL VOL-6	2007	120	6	VIS/1/3590/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/1068/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	39	35	5	39	35	0	0	0	0	0	0	0	0	0	\N	\N
154920	51	TALES OF AKBAR AND BIRBAL VOL-3	2007	120	6	VIS/1/3589/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/1071/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
154921	51	TALES OF AKBAR AND BIRBAL VOL-2	2007	120	6	VIS/1/3588/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/1072/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	37	30	5	37	30	0	0	0	0	0	0	0	0	0	\N	\N
154922	51	BENJAMIN THE ELEPHANT	2007	120	6	VFS/1/205/2007-MUM	0	0x000099A600000000	2007-09-11 00:00:00	RIDDHIN STUDIOS GMBH	13	364	0	VFS/100/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	52	1	5	52	1	0	0	0	0	0	0	0	0	0	\N	\N
154923	96	KAANBAI UNI-ALBUM	2007	120	6	VIS/1/3587/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1685/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	48	18	5	48	18	0	0	0	0	0	0	0	0	0	\N	\N
154924	96	KAKA NA DHARMA DAKA	2007	120	6	VIS/1/3586/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1021/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	42	26	5	42	26	0	0	0	0	0	0	0	0	0	\N	\N
154925	64	DULHANIYA CHALI SAURAL-PROMO NO.1 TO 7	2007	120	6	VIS/1/3585/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	UMAKANT TRIPATHI	12	366	0	VIS/T/866/2007-MUM	106	110	107	N	SHRI KAMADGIRI PRODUCTIONS	0	0	7	50	5	7	50	0	0	0	0	0	0	0	0	0	\N	\N
154926	59	A FILM BY ARUNDATHI	2009	121	6	VIL/VV/2/60/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S. SUKRIT PICTURES	13	87	169	VIL/VV/144/2009-MUM	106	109	107	Y	M/S. JYOTHI FILMS FACTORY	0	0	137	45	5	137	45	0	0	0	0	0	0	0	0	0	\N	\N
154927	59	JOHNNY GADDAR-PROMO/DOOBJA MERE PYAAR MEIN-SONG(TAMIL)	2007	120	6	VIS/1/3584/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ADLABS FILMS LTD.	13	366	0	VIS/T/869/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
154928	61	BOURNE ULTIMATUM-YAMAHA GLADIATOR	2007	120	6	VIS/1/3583/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	GROUP M	12	92	0	VIS/1094/2007-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154929	64	MAA JEEVDAANI ASHAPURA HO	2007	120	6	VIS/1/1971/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	MAN MUSIC.	12	366	0	VIS/S/687/2007-MUM	106	110	107	N	MAN MUSIC.	0	0	47	32	5	47	32	0	0	0	0	0	0	0	0	0	\N	\N
154930	61	THE  REAPING	2007	122	6	CFL/3/66/2007-MUM	2744.34	0x0000991500000000	2007-04-19 00:00:00	WARNER BROS. INC.,	12	87	167	CFL/112/2007-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	6	2744.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154931	61	THE HISTORY OF ROCK SERIES-ALBUM/PROMO NO.1,2	2007	120	6	VIS/1/3582/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/877/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154932	84	JUNOON-PROMO NO.2	2007	120	6	VIS/1/3581/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/875/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154933	44	KARI KAJRARI - SONG: KARI KAJRARI - ALBUM	2007	120	6	VIS/1/1970/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	CRISENDO MUSIC PVT. LTD.	12	366	0	VIS/S/946/2007-MUM	106	110	107	N	CRISENDO MUSIC PVT. LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
154934	44	TERI DEEWANI-SPOT 1 & 2	2007	120	6	VIS/1/3580/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/873/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154935	44	MASTI MEIN - SONG: MASTI MEIN - ALBUM	2007	120	6	VIS/1/1969/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	CRISENDO MUSIC PVT. LTD.	12	366	0	VIS/S/945/2007-MUM	106	110	107	N	CRISENDO MUSIC PVT. LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
154936	44	ABHIJIT SAWANT/JUNOON-ALBUM/EK SHAQS-SONG	2007	120	6	VIS/1/3579/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1820/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
154937	44	VERY GOOD INDIAN:NO PROBLEM-ALBUM	2007	120	6	VIS/1/3578/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1813/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
154938	51	JA BHIMACHYA GHARI TU - SONG & ALBUM	2007	120	6	VIS/1/1968/2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	SUGAM.	12	366	0	VIS/S/798/2007-MUM	106	110	107	N	SUGAM.	0	0	59	7	5	59	7	0	0	0	0	0	0	0	0	0	\N	\N
154939	44	SPOT-WAQT PAR BOLNA	2007	120	6	VIS/1/3577/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/876/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154940	44	NAQAAB HOME VIDEO-PROMO	2007	120	6	VIS/1/3576/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MOSAR BAER INDIA LTD.	12	366	0	VIS/T/870/2007-MUM	106	110	107	N	MOSAR BAER INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154941	44	GOOD BOY - & BAD BOY - PROMO NO. 18 & 19	2007	120	6	VIS/1/1967/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	MUKTA ARTS LIMITED.	12	366	0	VIS/T/384/2007-MUM	106	110	107	N	MUKTA ARTS LIMITED.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154942	44	JOHNNY GADDAR-PROMO NO.5,7,6	2007	120	6	VIS/1/3574/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/T/872/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
154943	44	DHAMAAL(PUBLIC REACTION)-PROMO.NO.1	2007	120	6	VIS/1/3573/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	MARUTI INTERNATIONAL	12	366	0	VIS/T/881/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154944	44	JAB WE MET/YE ISHQ-PROMO NO.7,8,9	2007	120	6	VIS/1/3572/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/878/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
154945	54	DHOLICIOUS MEDLEY - SONG: DHOLICIOUS - ALBUM	2007	120	6	VIS/1/1966/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	HOME RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/969/2007-MUM	106	110	107	N	HOME RECORDS & TAPES PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
154946	44	YEH KAISI BEKARARI - TRAILER	2007	122	6	CIS/3/12/2007-MUM	53.35	0x0000991300000000	2007-04-17 00:00:00	A.R. FILM CREATION	12	94	0	CIS/T/61/2007-MUM	105	110	107	N	A. R. FILM CREATION	1	53.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154947	45	TELE TOONS	2007	120	6	VIS/1/1964/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/330/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	32	34	5	32	34	0	0	0	0	0	0	0	0	0	\N	\N
154948	178	MIRCH MASALO -ALBUM	2007	120	6	VIS/1/1963/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	SHRADDA CASSETTE AGEND (M.P)	12	366	0	VIS/S/745/2007-MUM	106	110	107	N	SHRADDA CASSETTE AGEND (M.P)	0	0	48	50	5	48	50	0	0	0	0	0	0	0	0	0	\N	\N
154949	54	PANGA - SONG: LADIES AND GENTLEMAN - ALBUM	2007	120	6	VIS/1/1962/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	HOME RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/968/2007-MUM	106	110	107	N	HOME RECORDS AND TAPES PVT. LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
154950	44	I AM IN LOVE - TRAILER	2007	122	6	CIS/3/11/2007-MUM	68.58	0x0000990D00000000	2007-04-11 00:00:00	SAVITRI FILMS INTERNATIONAL	12	94	0	CIS/T/54/2007-MUM	105	110	107	N	SAVITRI FILMS INTERNATIONAL	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154951	44	CINDRELLA	2007	120	6	VFS/1/204/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	GOODTIMES ENTERTAINMENT LTD.	13	364	0	VFS/95/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
154952	54	NACH KEH MEDLEY - SONG: BELIEVE THE HYPE - ALBUM	2007	120	6	VIS/1/1961/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	HOME RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/967/2007-MUM	106	110	107	N	HOME RECORDS AND TAPES PVT. LTD.	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
154953	44	BENJAMIN THE ELEPHANT	2007	120	6	VFS/1/203/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	KIDDINX STUDIOS BERLIN	13	364	0	VFS/96/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
154954	44	AAKHON HI AAKHON MEIN(SONG ALBUM)	2007	120	6	VIS/1/3571/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	366	0	VIS/1010/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	37	10	5	37	10	0	0	0	0	0	0	0	0	0	\N	\N
154955	61	MORAL STORY - (PART - 3)	2007	120	6	VIS/1/1960/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	KRUNAL MUSIC ENTERTAINMENT PVT. LTD.	12	88	0	VIS/412/2007-MUM	106	110	107	N	KRUNAL MUSIC ENTERTAINMENT PVT. LTD.	0	0	32	45	5	32	45	0	0	0	0	0	0	0	0	0	\N	\N
154956	61	SONG VOICE:IT'S OK IT'S ALL GOOD-ALBUM	2007	120	6	VIS/1/3570/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	ONLY MUCH LOUDER	12	366	0	VIS/S/1802/2007-MUM	106	110	107	N	ONLY MUCH LOUDER	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
154957	44	RED SWASTIK - PROMO NO. 9 TO 12	2007	120	6	VIS/1/1959/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	VINOD PADE ENTERTAINMENT ORGANISATION.	12	366	0	VIS/T/259/2007-MUM	106	110	107	N	VINOD PADE ENTERTAINMENT ORGANSATION.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
154958	61	MORAL STORY	2007	120	6	VIS/1/3569/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	M/S.KRUNAL MUSIC CO.	12	88	0	VIS/984/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	45	47	5	45	47	0	0	0	0	0	0	0	0	0	\N	\N
154959	61	THE BEST OF 2007 - PROMO NO. 1 OF ALBUM	2007	120	6	VIS/1/1958/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/385/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154960	51	SHRI JANARDHAN SWAMI DARSHAN	2007	120	6	VIS/1/3568/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1039/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	59	31	5	59	31	0	0	0	0	0	0	0	0	0	\N	\N
154961	54	GABRU SHAKEAN - SONG: HAI BUBLY - ALBUM	2007	120	6	VIS/1/1957/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	DRIZZLE MUSIC.	12	366	0	VIS/S/972/2007-MUM	106	110	107	N	DRIZZLE MUSIC.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
154962	81	CHATPAT HUNGAMA-ALBUM	2007	120	6	VIS/1/3567/2007-MUM	0	0x000099A500000000	2007-09-10 00:00:00	M/S.SUN MUSIC	12	366	0	VIS/S/879/2006-MUM	106	110	107	N	M/S.SUN MUSIC	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
154963	54	MAUJMASTIYAAN - SONG: MAUJMASTIYAAN - ALBUM	2007	120	6	VIS/1/1956/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/974/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
154964	44	JHOOM:ALBUM/POWER OF LIFE-SONG	2007	120	6	VIS/1/3566/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1812/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
154965	64	HAMAR DULHANIYA BADI PAISEWALI - PROMO NO. 1 AND 2	2007	120	6	VIS/1/1954/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	SIDDHARTH PICTURES.	12	366	0	VIS/T/368/2007-MUM	106	110	107	N	SIDDHARTH PICTURES.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154966	61	LITTLE WONDERS - SONG: MEET THE ROBINSONS - ALBUM	2007	120	6	VIS/1/1953/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/923/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
154967	54	JAGGA JATUT - 2005  - SONG: BELIEVE THE HYPE - ALBUM	2007	120	6	VIS/1/1951/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	HOME RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/970/2007-MUM	106	110	107	N	HOME RECORDS AND TAPES PVT. LTD.	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
154968	44	LIFE IN A METRO - PROMO NO. 13,14,15, AND 16	2007	120	6	VIS/1/1950/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	UTV SOFTWEAR COMMUNICATIONS LTD.	12	366	0	VIS/T/383/2007-MUM	106	110	107	N	UTV SOFTWEAR COMMUNICATIONS LTD.	0	0	7	53	5	7	53	0	0	0	0	0	0	0	0	0	\N	\N
154969	59	BLUE-PROMO NO:1 TO 4/FIKRANNA-SONG	2009	121	6	VIS/2/482/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	ASTHAVINAYAK CINE VIJAN LTD MUMBAI	12	366	0	VIS/T/926/2009-MUM	106	110	107	N	ASTHAVINAYAK CINE VIJAN LTD MUMBAI	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
154970	44	LONDAN DREAMS-PROMO NO:57,58,59,60	2009	121	6	VIS/2/483/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	HEAD-START FILMS PVT LTD	12	366	0	VIS/T/925/2009-MUM	106	110	107	N	HEAD-START FILMS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
154971	61	THE HILLS HAVE EYES-2 - TRAILER	2007	122	6	CFS/3/11/2007-MUM	64.01	0x0000990700000000	2007-04-05 00:00:00	NEW PAVEN,MARIAONE MADDALENAR & PETER COCKE	12	94	0	CFS/T/78/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154972	44	RED SWASTIK - TRAILER	2007	122	6	CIS/3/10/2007-MUM	44.20	0x0000990500000000	2007-04-03 00:00:00	VINOD PANDYE ENTERTAINMENT ORGANISATION	12	363	0	CIS/T/93/2007-MUM	105	110	107	N	VINOD PANDYE ENTERTAINMENT ORGANISATION	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154973	44	MAHABHARAT - EP: 94	2007	120	6	VIS/1/1949/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	B.R. TEE VEE.	12	366	0	VIS/544/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154974	44	MAHABHARAT - EP: 93	2007	120	6	VIS/1/1948/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	B.R. TEE VEE.	12	366	0	VIS/543/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154975	44	MAHABHARAT - EP: 92	2007	120	6	VIS/1/1947/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	B.R. TEE VEE.	12	366	0	VIS/542/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154976	44	MIS  ANARA	2007	122	6	CIL/3/27/2007-MUM	3940.89	0x000098FF00000000	2007-03-28 00:00:00	K. K. YADAN PRODUCTIONS	12	87	176	CIL/27/2007-MUM	105	109	107	N	K. K. YADAN PRODUCTIONS	16	3991.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154977	44	MAHABHARAT - EP: 91	2007	120	6	VIS/1/1946/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	B.R. TEE VEE.	12	366	0	VIS/541/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
154978	44	GULABI ANCHAL WALI	2007	122	6	CFS/3/10/2007-MUM	1159.40	0x000098FF00000000	2007-03-28 00:00:00	VIP MEDIA S.R.L.	13	366	0	CFS/03/2007-MUM	105	110	108	N	GOLDLINE PICTURES	5	1159.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154979	44	GABBAR SINGH	2007	122	6	CIL/3/25/2007-MUM	3463.63	0x000098FD00000000	2007-03-26 00:00:00	PALI FILMS	12	87	169	CIL/74/2007-MUM	105	109	107	N	PALI FILMS	14	3463.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154980	54	MILNE DI RAAT - SONG: HAI BUBLY - ALBUM	2007	120	6	VIS/1/1955/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	DRIZZLE MUSIC.	12	366	0	VIS/S/971/2007-MUM	106	110	107	N	DRIZZLE MUSIC.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
154981	44	CLASSICAL - PROMO	2007	120	6	VIS/1/1905/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	YBR RECORDS.	12	366	0	VIS/S/952/2007-MUM	106	110	107	N	YBR RECORDS.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
154982	105	ASHA & FRIENDS: LITTLE CHAMP - ALBUM (GODREJ VIGIL)	2007	120	6	VIS/1/1902/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	PEOPLE INFOCOM PVT. LTD.	12	366	0	VIS/T/379/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154983	130	CITY OF GOD - TRAILER	2007	122	6	CFS/3/9/2007-MUM	68.00	0x000098FD00000000	2007-03-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	12	94	0	CFS/T/47/2007-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154984	64	A BABUNI - TRAILER	2007	122	6	CIS/3/7/2007-MUM	121.92	0x000098FA00000000	2007-03-23 00:00:00	SAI SAMRAT FILMS	12	94	0	CIS/T/82/2007-MUM	105	110	107	N	SAI SAMRAT FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154985	44	ZOOM BARABAR ZOOM - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/1901/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/382/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
154986	44	KHALLAS - THE BEGINNING OF END	2007	122	6	CIL/3/24/2007-MUM	3460.12	0x000098F800000000	2007-03-21 00:00:00	RADHA PUSHPA ENTERTAINMENTS	12	87	170	CIL/62/2007-MUM	105	109	107	N	RADHA PUSHPA ENTERTAINMENTS	14	3460.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154987	44	KAJARI	2007	122	6	CIL/3/23/2007-MUM	3143.57	0x000098F700000000	2007-03-20 00:00:00	SHREE JAI THAKUR, 25TH CENTURY FILMS	12	87	176	CIL/64/2007-MUM	105	109	107	N	SHREE JAI THAKUR, 25TH CENTURY FILMS	12	3143.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154988	64	NIRAHUA RIKSHAWALA	2007	122	6	CIL/3/22/2007-MUM	4744.78	0x000098F300000000	2007-03-16 00:00:00	M/S. ANKK MEDIA ARTS PVT.LTD.,	12	87	176	CIL/59/2007-MUM	105	109	107	N	M/S. ANKK MEDIA ARTS PVT.LTD.,	19	4744.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154989	54	ZINDAGI HASEEN - SONG	2007	120	6	VIS/1/1900/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	J.K. MUSIC.	12	366	0	VIS/S/956/2007-MUM	106	110	107	N	J.K. MUSIC.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
154990	44	DATA SUN LE / BARRELY OF JAIL-PROMO NO:13 TO 18 OF SONG	2009	121	6	VIS/2/481/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	PERCEPT PICTURES CO. LTD	12	366	0	VIS/T/929/2009-MUM	106	110	107	N	PERCEPT PICTURES CO. LTD	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
154991	54	JATIYAAN PUNJABI - SONG	2007	120	6	VIS/1/1899/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	J.K. MUSIC.	12	366	0	VIS/S/955/2007-MUM	106	110	107	N	J.K. MUSIC.	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
154992	44	TRUMP CARD-PROMO NO:20 TO 24	2009	121	6	VIS/2/480/2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	MR. ARCHIAJ FILMS PVT LTD	12	366	0	VIS/T/873/2009-MUM	106	110	107	N	MR. ARCHIAJ FILMS PVT LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
154993	51	KAMINE-PROMO	2009	121	6	VIS/2/479/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	UTV MOSION PICTURES	12	366	0	VIS/T/879/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
154994	54	MAA - SONG	2007	120	6	VIS/1/1898/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	J.K. MUSIC.	12	366	0	VIS/S/954/2007-MUM	106	110	107	N	J.K. MUSIC.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
154995	61	IMPULSE	2009	121	6	VFL/VV/2/35/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	SPTI-JACK NASSER	12	87	176	VFL/VV/32/2009-MUM	106	109	108	Y	SONY PICTURES TELEVISION INTL MUMBAI	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
154996	64	PISACHAN KA DUNIYA - TRAILER	2007	122	6	CFS/3/8/2007-MUM	50.29	0x000098EF00000000	2007-03-12 00:00:00	DAVID COASTSWORTH, RICHARD WRIGHT & SONY PICTURES	13	94	0	CFS/T/40/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
154997	54	DON OF BHANGRA-ALBUM/MAINU TENU NACHADI VEKHHO-SONG	2007	120	6	VIS/1/3565/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1811/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
154998	61	AIRTEL-PINK FLOYD	2007	120	6	VIS/1/3564/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	GROUP M	12	92	0	VIS/1091/2007-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
154999	61	JOSH GROBAN-IN CONCERT PART:1-ALBUM	2007	120	6	VIS/1/3563/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1784/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	46	30	5	46	30	0	0	0	0	0	0	0	0	0	\N	\N
155000	61	FLEETWOOD MAC-LIVE IN BOSTON PART:1-ALBUM	2007	120	6	VIS/1/3562/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1781/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
155001	54	TERA SIRNAAVAAN - SONG	2007	120	6	VIS/1/1897/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	SWAI INDER ENTERTAINMENT.	12	366	0	VIS/S/953/2007-MUM	106	110	107	N	SWAI INDER ENTERTAINMENT.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
155002	61	MILES DAVIS-MILES IN PARIS PART:2-ALBUM	2007	120	6	VIS/1/3561/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1780/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	26	15	5	26	15	0	0	0	0	0	0	0	0	0	\N	\N
155003	61	MILES DAVIS-MILES IN PARIS PART:1-ALBUM	2007	120	6	VIS/1/3560/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1779/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	51	46	5	51	46	0	0	0	0	0	0	0	0	0	\N	\N
155004	96	KANHERRANI KAANBAI-ALBUM	2007	120	6	VIS/1/3559/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1020/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	58	5	5	58	5	0	0	0	0	0	0	0	0	0	\N	\N
155005	186	ISQE -E-MAAN-ALBUM/ISQE MAAN-SONG	2009	121	6	VIS/2/478/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/763/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
155006	186	ISQE-E-MAAN-ALBUM-REMIX SONG	2009	121	6	VIS/2/477/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/S/765/2009-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
155007	61	PARIS WHEN IT SIZZLES	2009	121	6	VFL/2/405/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	GEORGE AXELROD-RICHARD QUINE	12	87	172	VFL/768/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	105	52	5	105	52	0	0	0	0	0	0	0	0	0	\N	\N
155008	42	KUNG FU HUSTLE	2009	121	6	VFL/2/404/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	STEPHEN CHOW, COLUMBAI TRISTAR INC.	13	87	169	VFL/774/2009-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
155009	44	KHILADI - PROMO NO. 1. BIWI NO. 1 - PROMO NO. 2: MOSER BEAR	2007	120	6	VIS/1/1896/2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	MOSER BEAR INDIA LTD.	12	366	0	VIS/596/2007-MUM	106	110	107	N	MOSER BEAR INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
155010	44	KURBAN-PROMO NO:3	2009	121	6	VIS/2/476/2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/904/2009-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	1	49	5	1	49	0	0	0	0	0	0	0	0	0	\N	\N
155011	58	MAVEERAN RAMBO	2007	122	6	CFS/3/7/2007-MUM	46.000	0x000098EA00000000	2007-03-07 00:00:00	BUZZ FELTSHANS	13	94	0	CFS/T/34/2007-MUM	105	110	108	N	M/S. AMBIKA FILMS	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155012	44	EK JAPPY - SONG: GOOD BOY BAD BOY	2007	120	6	VIS/1/1895/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/960/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
155013	44	ASHIKANA - SONG: GOOD BOY BAD BOY	2007	120	6	VIS/1/1894/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/959/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
155014	44	TU THAM LE - SONG: GOOD BOY BAD BOY	2007	120	6	VIS/1/1893/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	MUKTA ARTS.	12	366	0	VIS/S/958/2007-MUM	106	110	107	N	MUKTA ARTS.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
155015	96	BAIN PHASAD PAATAAY NETAAY	2007	120	6	VIS/1/3558/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1050/2007-MUM	106	110	107	N	M/M/S.KRUNAL MUSIC CO.	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
155016	44	CHEENI COM - PROMO NO. 1,2,3	2007	120	6	VIS/1/1889/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	MAD ENTERTAINMENT LTD.	12	366	0	VIS/T/380/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
155017	51	CHINTAMANI PART-1	2007	120	6	VIS/1/3557/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1017/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	55	11	5	55	11	0	0	0	0	0	0	0	0	0	\N	\N
155018	61	HAI DUPATTA	2007	120	6	VIS/1/1888/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	PSBT.	12	363	0	VIS/285/2007-MUM	106	110	107	N	TESS JOSEPH.	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
155019	96	MAINI MAYA	2007	120	6	VIS/1/3556/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1036/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155020	67	RAIPUR KE BABU - ALBUM	2007	120	6	VIS/1/1904/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	A.A. ALAM, MONGRA KORBA	12	366	0	VIS/S/539/2007-MUM	106	110	107	N	A.A. ALAM, MONGRA KORBA	0	0	39	27	5	39	27	0	0	0	0	0	0	0	0	0	\N	\N
155021	44	A TRIBUTE THE LEGENDS MUKESH VOL:5	2007	120	6	VIS/1/3555/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1763/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
155022	85	DJ NOTORIOUS - ALBUM & PROMO NO. 1 & 2	2007	120	6	VIS/1/1903/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/381/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155023	44	THE MAGIC OF ASHA BHOSALE VOL:3	2007	120	6	VIS/1/3554/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1764/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	47	24	5	47	24	0	0	0	0	0	0	0	0	0	\N	\N
155024	44	THE MAGIC OF ASHA BHOSALE VOL:4	2007	120	6	VIS/1/3553/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1765/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	54	42	5	54	42	0	0	0	0	0	0	0	0	0	\N	\N
155025	51	TALES OF AKBAR AND BIRBAL VOL:4	2007	120	6	VIS/1/3552/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	364	0	VIS/1070/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	40	20	5	40	20	0	0	0	0	0	0	0	0	0	\N	\N
155026	61	CELTIC WOMAN - A NEW JOURNEY - PART: 2 - ALBUM	2007	120	6	VIS/1/1892/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/832/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	36	8	5	36	8	0	0	0	0	0	0	0	0	0	\N	\N
155027	44	BHAGDAD KA CHOR	2007	120	6	VFL/1/243/2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	13	87	168	VFL/712/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	102	45	5	102	45	0	0	0	0	0	0	0	0	0	\N	\N
155028	61	CELTIC WOMAN - A NEW JOURNEY - PART: 1 - ALBUM	2007	120	6	VIS/1/1891/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/831/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	56	50	5	56	50	0	0	0	0	0	0	0	0	0	\N	\N
155029	44	RASIYA SAJAN - REMIX - SONG & ALBUM	2007	120	6	VIS/1/1890/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	PEOPLE INFOCOM PVT. LTD.	12	366	0	VIS/S/957/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT. LTD.	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
155030	44	SAI PRARTHANA	2007	120	6	VIS/1/1870/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/S/771/2007-MUM	106	110	107	N	MOSER BEAR INDIA LTD.	0	0	48	50	5	48	50	0	0	0	0	0	0	0	0	0	\N	\N
155031	51	VISHWAVINAYAK LAL BAUG CHA RAJA	2007	120	6	VIS/1/3551/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	VIGHNAHARTA	12	366	0	VIS/S/1789/2007-MUM	106	110	107	N	VIGHNAHARTA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155032	44	SAI AMRUT DHARA	2007	120	6	VIS/1/1869/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/S/772/2007-MUM	106	110	107	N	MOSER BEAR INDIA PVT. LTD.	0	0	45	50	5	45	50	0	0	0	0	0	0	0	0	0	\N	\N
155033	44	ROOPANTAR	2007	120	6	VIS/1/1868/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	DESI FUNDAR.	12	92	0	VIS/591/2007-MUM	106	110	107	N	DESI FUNDAR.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
155034	61	THE MARINE - TRAILER	2007	122	6	CFS/3/6/2007-MUM	62.22	0x000098E300000000	2007-02-28 00:00:00	WARNER BROS.	12	94	0	CFS/T/38/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	1	62.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155035	61	KRISHKINDA KAND	2007	120	6	VIS/1/1867/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	CAPTAIN VIDEO PVT. LTD.	12	364	0	VIS/393/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT. LTD.	0	0	21	2	5	21	2	0	0	0	0	0	0	0	0	0	\N	\N
155036	61	LILIAS YOGA-SERENITY NOW-ALBUM	2007	120	6	VFS/1/202/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SAREGAMA INDIA LTD.	12	88	0	VFS/109/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	32	57	5	32	57	0	0	0	0	0	0	0	0	0	\N	\N
155037	44	KRISHKINDA KAND	2007	120	6	VIS/1/1866/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	CAPTAIN VIDEO PVT. LTD.	12	364	0	VIS/392/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT. LTD.	0	0	22	25	5	22	25	0	0	0	0	0	0	0	0	0	\N	\N
155038	61	ATHLETE-BEYOND THE NEIGHOURHOOD-ALBUM/HURRICANE-SONG	2007	120	6	VIS/1/3550/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1801/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
155039	44	MAHABHARAT - EP: 76	2007	120	6	VIS/1/1865/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	CAPTAIN VIDEO PVT. LTD.	12	366	0	VIS/490/2007-MUM	106	110	107	N	C	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155040	58	ALIENS RETURN  - TRAILER	2007	122	6	CFS/3/5/2007-MUM	36.57	0x000098DE00000000	2007-02-23 00:00:00	CONTINT FILM	13	94	0	CFS/T/37/2007-MUM	105	110	108	N	LEO INTERNATIONAL	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155041	44	DHAN DHANA DHAN GOAL-PROMO NO.1	2007	120	6	VIS/1/3549/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/859/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155042	44	THE GREAT INDIAN LAUGHTER CHALLENGE-RAUF LALA	2007	120	6	VIS/1/3548/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	BABA ARTS LTD.	12	366	0	VIS/1006/2007-MUM	106	110	107	N	BABA ARTS LTD.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
155043	44	MAHABHARAT - EP: 75	2007	120	6	VIS/1/1864/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE	12	366	0	VIS/489/2007-MUM	106	110	107	N	B.R. TEE VEE	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155044	61	UBOS-EPI:4,5,6	2007	120	6	VIS/1/3547/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	COLOR CHIPS INDIA LTD.	12	366	0	VIS/888/2007-MUM	106	110	107	N	STAR ENTERTAINMENT PVT.LTD.	0	0	66	22	5	66	22	0	0	0	0	0	0	0	0	0	\N	\N
155045	44	MAHABHARAT - EP: 74	2007	120	6	VIS/1/1863/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE	12	366	0	VIS/488/2007-MUM	106	110	107	N	B.R. TEE VEE	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155046	44	MAHABHARAT - EP: 73	2007	120	6	VIS/1/1862/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/487/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155047	44	BOLLYWOOD STARS JAT YAMLA SUNNY DEOL	2007	120	6	VIS/1/3546/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1760/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155048	44	MAHABHARAT - EP: 72	2007	120	6	VIS/1/1861/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/486/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155049	44	STOP LAAL BATTI	2007	122	6	CIL/3/18/2007-MUM	2480.16	0x000098DC00000000	2007-02-21 00:00:00	SAJID COMMUNICATIONS	12	87	176	CIL/38/2007-MUM	105	109	107	Y	SAJID COMMUNICATIONS	11	2495.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155050	44	MAHABHARAT - EP: 71	2007	120	6	VIS/1/1860/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/485/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155051	54	THA RAP STAR-ALBUM, DIWANA-SONG	2009	121	6	VIS/2/542/2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/885/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
155052	44	MAHABHARAT - EP: 90	2007	120	6	VIS/1/1859/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/504/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155053	44	MAHABHARAT - EP: 89	2007	120	6	VIS/1/1858/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/503/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155054	44	MAHABHARAT - EP: 88	2007	120	6	VIS/1/1857/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/502/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155055	44	DANSHA	2009	121	6	VIS/2/549/2009-MUM	0	0x00009CCA00000000	2009-11-23 00:00:00	KUSHAGRA CREATIONS	12	366	0	VIS/742/2009-MUM	106	110	107	N	KUSHAGRA CREATIONS	0	0	10	26	5	10	26	0	0	0	0	0	0	0	0	0	\N	\N
155056	44	SAAWARIYA-PROMO	2007	120	6	VIS/1/3545/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SPE INDIA PVT.LTD.	12	366	0	VIS/T/558/2007-MUM	106	110	107	N	SPE INDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155057	96	MI DOKALE LAVANI GAJARA-ALBUM	2007	120	6	VIS/1/3544/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1686/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	58	2	5	58	2	0	0	0	0	0	0	0	0	0	\N	\N
155058	44	MAHABHARAT - EP: 87	2007	120	6	VIS/1/1856/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/501/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155059	96	NADARINA SAVATAR	2007	120	6	VIS/1/3543/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1037/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	67	25	5	67	25	0	0	0	0	0	0	0	0	0	\N	\N
155060	44	MAHABHARAT - EP: 86	2007	120	6	VIS/1/1855/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/500/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155061	73	YAADI RO KAALJO	2007	120	6	VIS/1/3542/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1038/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC. CO.	0	0	67	46	5	67	46	0	0	0	0	0	0	0	0	0	\N	\N
155062	44	MAHABHARAT - EP: 85	2007	120	6	VIS/1/1854/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/499/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155063	96	SALA SHAHANA PAWANA DED SHAHANA	2007	120	6	VIS/1/3541/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/1035/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	68	41	5	68	41	0	0	0	0	0	0	0	0	0	\N	\N
155064	44	MAHABHARAT - EP: 84	2007	120	6	VIS/1/1853/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/498/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155065	44	MAKING OF QUICK GAN MURUGAN	2009	121	6	VIS/2/539/2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	FAET FISH INDIA PVT LTD MUMBAI	12	366	0	VIS/730/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD MUMBAI	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
155066	51	TUJHI ATHWAN-ALBUM/ASA DARWALE MI-SONG	2007	120	6	VIS/1/3540/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/S/1734/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155067	44	MAHABHARAT - EP: 83	2007	120	6	VIS/1/1852/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/497/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155068	44	MAHABHARAT - EP: 82	2007	120	6	VIS/1/1851/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/496/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155069	44	LATEST HITS:SEPT 2007-PROMO	2007	120	6	VIS/1/3539/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/T/862/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155070	43	JEEVAN CHHE EK-SONG	2007	120	6	VIS/1/3538/2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	BIG MUSIC	12	366	0	VIS/S/1803/2007-MUM	106	110	107	N	BIG MUSIC	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
155071	44	HE SHONA - SONG: TA RA RAM PAM - PROMO NO. II	2007	120	6	VIS/1/1608/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/333/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155072	105	EKLAVYA - DVD PROMO NO. 1	2007	120	6	VIS/1/1607/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	VINOD CHOPRA FILMS PVT. LTD.	12	366	0	VIS/T/334/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155073	61	THE LAST KING OF SCOTLAND	2007	122	6	CFL/3/27/2007-MUM	3363.96	0x000098D600000000	2007-02-15 00:00:00	LISA BRAYER, ANDREA CALDERWOOD & WARNER BROS.PIC	12	87	169	CFL/300/2006-MUM	105	109	108	Y	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	7	3396.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155074	51	PAVSHER NAVRA  BHAG - 2	2007	120	6	VIS/1/1597/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/240/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
155075	61	JOURNEY OF LIFE	2007	122	6	CIL/3/15/2007-MUM	2687.09	0x000098D100000000	2007-02-10 00:00:00	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES	13	87	176	CIL/32/2007-MUM	105	109	107	N	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES	10	2687.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155076	64	NAUTANKI	2007	122	6	CIL/3/14/2007-MUM	4215.38	0x000098CE00000000	2007-02-07 00:00:00	A B C GALAXY	12	87	176	CIL/35/2007-MUM	105	109	107	N	A B C GALAXY	17	4215.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155077	58	NOORAVATHU MAAL	2007	122	6	CFL/3/21/2007-MUM	2528.06	0x000098CD00000000	2007-02-06 00:00:00	NEW LINE CINEMA	13	87	169	CFL/10/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD,	5	2528.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155078	61	GOOD MORNING REVIVAL TRACK:KEEP YOUR HANDS OFF MY GIRL-ALBUM	2007	120	6	VIS/1/1103/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/359/2007-MUM	106	110	107	N	SONY BMC MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
155079	54	JINDAY-ALBUM	2007	120	6	VIS/1/1102/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	AUDIO TUCH MUSIC CARPORATION MUMBAI	12	366	0	VIS/S/663/2007-MUM	106	110	107	N	AUDIO TUCH MUSIC CARPORATION MUMBAI	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
155080	58	ATM	2007	122	6	CFL/3/20/2007-MUM	2818.82	0x000098C700000000	2007-01-31 00:00:00	NARONGSOK VAPRARUTCHALIKUL,PANUPONG	13	87	167	CFL/20/2007-MUM	105	109	108	N	VISUAL REALITY	6	2818.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155081	67	SAMDHIAN KE NAKHARAI-ALBUM	2007	120	6	VIS/1/1101/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	RAIKHVAND OSWAL	12	366	0	VIS/S/145/2007-MUM	106	110	107	N	RAIKHVAND OSWAL	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
155082	67	SATH KE PUJARI-ALBUM	2007	120	6	VIS/1/1100/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	RAIKHVAND OSWAL	12	366	0	VIS/S/144/2007-MUM	106	110	107	N	RAIKHVAND OSWAL	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
155083	67	KA TAI JADU KARE-ALBUM	2007	120	6	VIS/1/1099/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	RAIKHVAND OSWAL	12	366	0	VIS/S/143/2007-MUM	106	110	107	N	RAIKHVAND OSWAL	0	0	39	55	5	39	55	0	0	0	0	0	0	0	0	0	\N	\N
155084	42	PARAKRAMI ARJUN	2006	120	6	VIL/1/30/2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	MAKE WELL FILMS	13	87	176	VIL/36/2006-MUM	106	109	107	N	PRASUN BANARJI	0	0	115	22	5	115	22	0	0	0	0	0	0	0	0	0	\N	\N
155085	67	GULABI KALI-ALBUM	2007	120	6	VIS/1/1098/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	KARTAER GHEI	12	366	0	VIS/S/140A/2007-MUM	106	110	107	N	KARTAER GHEI	0	0	46	49	5	46	49	0	0	0	0	0	0	0	0	0	\N	\N
155086	67	PANWALA BABU-ALBUM	2007	120	6	VIS/1/1097/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	KARTAER GHEI	12	366	0	VIS/S/138/2007-MUM	106	110	107	N	KARTAER GHEI	0	0	43	45	5	43	45	0	0	0	0	0	0	0	0	0	\N	\N
155087	61	AIR-POCKET SYMPHONY-ALBUM/ONCE A TIME-SONG	2007	120	6	VIS/1/1096/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	VIRGIN RECORDES (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/677/2007-MUM	106	110	107	N	VIRGIN RECORDES (INDIA) PVT LTD MUMBAI	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
155088	61	THE NUN - TRAILER	2007	122	6	CFS/3/4/2007-MUM	54.86	0x000098DE00000000	2007-02-23 00:00:00	K.SEGAR	12	94	0	CFS/T/35/2007-MUM	105	110	108	N	M/S. SRI VELAVAN  CORPORATE	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155089	58	KALABHAIRAVAN - TRAILER	2007	122	6	CFS/3/3/2007-MUM	60.05	0x000098BF00000000	2007-01-23 00:00:00	AVI ARAD, MICHAEL DE LUCA, SONY PICTURES	13	94	0	CFS/T/14/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155090	59	KAALABHAIRAVADU- TRL.	2007	122	6	CFS/3/02/2007-MUM	60.05	0x000098BF00000000	2007-01-23 00:00:00	AVI ARAD, MICHAEL DE LUCA & SONY PICTURES	13	94	0	CFS/T/15/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155091	44	GHOST RIDER - TRAILER	2007	122	6	CFS/3/1/2007-MUM	60.05	0x000098BE00000000	2007-01-22 00:00:00	A STEAVEN PAUL, MICHALE DELULA , GREAY FOSTER AND	13	94	0	CFS/T/13/2007-MUM	105	110	108	N	SONY PICTURES REALISING OF INDIA LTD.	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155092	51	MAJHI BAYKO NAUKARIWALI	2007	120	6	VIS/1/3537/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	NANDA MUSIC CO.	12	366	0	VIS/S/1743/2007-MUM	106	110	107	N	NANDA MUSIC CO.	0	0	44	59	5	44	59	0	0	0	0	0	0	0	0	0	\N	\N
155093	51	BHANU BAICHI NAZAR KADHA-ALBUM	2007	120	6	VIS/1/3536/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	NANDA MUSIC CO.	12	366	0	VIS/S/1742/2007-MUM	106	110	107	N	NANDA MUSIC CO.	0	0	43	32	5	43	32	0	0	0	0	0	0	0	0	0	\N	\N
155094	61	MORAH-NOT TOO LATE-ALBUM/UNTIL THE END-SONG	2007	120	6	VIS/1/1095/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	VIRGIN RECORDES (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/676/2007-MUM	106	110	107	N	VIRGIN RECORDES (INDIA) PVT LTD MUMBAI	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
155095	44	BHOOL BHULAIYA-PROMO NO.7 TO 12	2007	120	6	VIS/1/3535/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/843/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
155096	44	MAUJA MAUJA OF JAB WE MET-PROMO NO.3,4,5	2007	120	6	VIS/1/3534/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/846/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
155097	44	MAHABHARAT EPI:10	2007	120	6	VIS/1/1094/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/312/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155098	44	PAAN BAHAR DARLING	2007	120	6	VIS/1/3533/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	P-9 INTERGRATED PVT.LTD.	12	92	0	VIS/1066/2007-MUM	106	110	107	N	P-9 INTERGRATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155099	44	JAB WE MET-PROMO NO.6	2007	120	6	VIS/1/3532/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/853/2007-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155100	44	MAHABHARAT EPI:9	2007	120	6	VIS/1/1093/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/312A/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155101	44	MAHABHARAT EPI:8	2007	120	6	VIS/1/1092/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/313/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155102	44	MAHABHARAT EPI:7	2007	120	6	VIS/1/1091/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/309/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155103	44	MAHABHARAT EPI:6	2007	120	6	VIS/1/1090/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/310/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155104	61	YELLOW CARD-PAPER WALLS-ALBUM/LIGHT UP THE SKY-SONG	2007	120	6	VIS/1/3531/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1778/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
155105	44	MAHABHARAT EPI:5	2007	120	6	VIS/1/1089/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R. FILMS MUMBAI	12	366	0	VIS/311/2007-MUM	106	110	107	N	B.R. FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155106	61	SCARRED	2007	122	6	CFL/3/17/2007-MUM	2262.72	0x000098BB00000000	2007-01-19 00:00:00	VISION FILMS	12	87	167	CFL/329/2006-MUM	105	109	108	N	VIJAYASHRI PICTURES	5	2262.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155107	106	JOHNNY GADDAR/DOOB JAA MERE PYAAR MEIN-SONG	2007	120	6	VIS/1/3530/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/S/1787/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155108	106	JOHNNY GADDAR-PROMO NO.3,4	2007	120	6	VIS/1/3529/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ADLABS FILMS LTD.	12	366	0	VIS/T/848/2007-MUM	106	110	107	N	ADLABS FILMS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155109	44	AK CHALIS KI LAST LOCAL-PROMO NO:8 TO 11	2007	120	6	VIS/1/1078/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	COURTET FILMS PVT LTD MUMBAI	12	366	0	VIS/T/230/2007-MUM	106	110	107	N	COURTET FILMS PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155110	54	DIL DIYA GALLAN-ALBUM AND SONG	2007	120	6	VIS/1/3528/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	S.P.MUSIC	12	366	0	VIS/S/1791/2007-MUM	106	110	107	N	S.P.MUSIC	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
155111	54	GURUA KA DARSHAN VCD	2007	120	6	VIS/1/1077/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/357/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
155112	44	DHOL-DIALOGUE AND SONG PROMO NO.16 TO 21	2007	120	6	VIS/1/3527/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/851/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
155113	61	BOURNE UNTIMATUM - TRAILER C	2007	121	6	CFS/2/59/2007-MUM	63.88	0x0000997800000000	2007-07-27 00:00:00	FRANK MARSHALL/PATRICK CROWLEY/PAUL.L SANDBERG.	12	94	0	CFS/T/157/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155114	54	GABRU DA DIL-ALBUM/DOVE AANKH TERE NAAL-SONG	2007	120	6	VIS/1/3526/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	ARTH AUDIO	12	366	0	VIS/S/1790/2007-MUM	106	110	107	N	ARTH AUDIO	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
155115	44	PUCHO MERE DIL SE	2006	120	6	VIL/VV/1/44/2006-MUM	0	0x000097D900000000	2006-06-07 00:00:00	BHARTI PICTURES	12	87	176	VIL/VV/28/2006-MUM	106	109	107	Y	LUMONOS TRADING PVT LTD	0	0	116	24	5	116	24	0	0	0	0	0	0	0	0	0	\N	\N
155116	44	HEY BABBY-PROMO NO.26	2007	120	6	VIS/1/3525/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/850/2007-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155117	96	SHAHANELA BHETNA DEDH SHAHANA	2007	120	6	VIS/1/3524/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	M/S.KRUNAL.MUSIC CO.	12	366	0	VIS/1016/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC.CO.	0	0	59	26	5	59	26	0	0	0	0	0	0	0	0	0	\N	\N
155118	96	KARMA GATIN FERA PART-1	2007	120	6	VIS/1/3523/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	M/S.KRUNAL MUSIC.CO.	12	366	0	VIS/1015/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC.CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155119	44	DAR-E-DISCO-PROMO NO.1,2,34  AND 5(OM SHANTI OM)	2007	120	6	VIS/1/3522/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/844/2007-MUM	106	110	107	N	RED CHILLIES ENTERTAINMENT PVT.LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
155120	44	JAGJIT SINGH-KARUNA-ALBUM PROMONO.1,2,3,4	2007	120	6	VIS/1/3521/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/847/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
155121	44	MAHABHARAT EPI:4	2007	120	6	VIS/1/1088/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R.FILMS MUMBAI	12	366	0	VIS/305/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155122	61	KONVICTED DELUXE EDITION-ALBUM/AKON-SORRY BLAME IT ON ME-SONG	2007	120	6	VIS/1/3520/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1772/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	17	5	5	17	0	0	0	0	0	0	0	0	0	\N	\N
155123	44	MAHABHARAT EPI:3	2007	120	6	VIS/1/1087/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R.FILMS MUMBAI	12	366	0	VIS/306/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155124	44	SHRI RAM KATHA-ALBUM	2007	120	6	VIS/1/3519/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/S/1754/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
155125	44	MAHABHARAT EPI:11	2007	120	6	VIS/1/1086/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R.FILMS MUMBAI	12	366	0	VIS/307/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155126	44	MAHABHARAT EPI:1	2007	120	6	VIS/1/1085/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	B.R.FILMS MUMBAI	12	366	0	VIS/308/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155127	61	SHAKIRA-ROYAL CHALLENGE VERSION-1-10 SEC	2007	120	6	VIS/1/1084/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/344/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	18	5	0	18	0	0	0	0	0	0	0	0	0	\N	\N
155128	61	SHAKIR-ROYAL CHALLENGE VERSION 2-45 SEC	2007	120	6	VIS/1/1083/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/343/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155129	44	SHRADDHA YATRA-4	2007	120	6	VIS/1/3518/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.	12	366	0	VIS/1057/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.	0	0	50	9	5	50	9	0	0	0	0	0	0	0	0	0	\N	\N
155130	44	KUNWARA PAYING GUEST	2007	122	6	CIL/3/7/2007-MUM	2473.26	0x000098B700000000	2007-01-15 00:00:00	SHREE ANAND SHANKAR, MADHUBALA FILMS	12	87	176	CIL/411/2006-MUM	105	109	107	N	SHREE ANAND SHANKAR, MADHUBALA FILMS	10	2473.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155131	61	SHAKIRA-ROYAL CHALLENGE YERSION 1-45 SEC	2007	120	6	VIS/1/1082/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/342/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155132	61	SHAKIRA-ROYAL CHALLENGE VERSION 3-45 SEC	2007	120	6	VIS/1/1081/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/341/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155133	61	SHAKIRA-ROYAL CHALLENGE VERSION 1-40 SEC	2007	120	6	VIS/1/1080/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/340/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
155134	61	SHAKIRA-ROYAL CHALLENGE VERSION 2-40 SEC	2007	120	6	VIS/1/1079/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	DHA NETWORKS PVT LTD	12	366	0	VIS/339/2007-MUM	106	110	107	N	DHA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
155135	61	I AM A LEGEND - TRL NO. 1	2007	121	6	CFS/2/58/2007-MUM	57.91	0x0000997800000000	2007-07-27 00:00:00	WARNER BROS.PICTURES(INDIA)PVT. LTD.	12	94	0	CFS/T/165/2007-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155136	61	10,000 B.C - TRL OF F - 1	2007	121	6	CFS/2/57/2007-MUM	35.14	0x0000997700000000	2007-07-26 00:00:00	WARNER BROS.PICTURES(INDIA)PVT. LTD.	12	94	0	CFS/T/160/2007-MUM	105	110	108	N	WARNER BROS.PICTURES(INDIA)PVT. LTD.	1	35.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155137	61	GANESHA-THE WITTY LORD	2007	120	6	VIS/1/1076/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	BENNETT COLEMAN & CO. LTD (TIMES MUMSIC) MUMBAI	12	366	0	VIS/234/2007-MUM	106	110	107	N	BENNETT COLEMAN & CO. LTD (TIMES MUMSIC) MUMBAI	0	0	32	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
155138	61	DIE HARD 4.0-TRAL	2007	120	6	CFS/1/27/2007-MUM	45.43	0x000098EC00000000	2007-03-09 00:00:00	20TH CENTURY FOX INC.	12	94	0	CFS/T/50/2007-MUM	105	110	108	N	WARNER BROS PICTURES (I) PVT LTD MUMBAI	1	45.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155139	61	ROGUE ASSASSIN - TRL	2007	121	6	CFS/2/56/2007-MUM	40.84	0x0000997600000000	2007-07-25 00:00:00	LIONS GATE FILMS.	12	94	0	CFS/T/148/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155140	44	FOWIJE EPI:7,8,9	2007	120	6	VIS/1/1075/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	PAIN INDIA PVT LTD MUMBAI	12	366	0	VIS/651/2006-MUM	106	110	107	N	PAIN INDIA PVT LTD MUMBAI	0	0	65	50	5	65	50	0	0	0	0	0	0	0	0	0	\N	\N
155141	44	NAHCH BALIYE -JUARNNEY OF VARUAN RAJ	2007	120	6	VIS/1/1074/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/654A/2007-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155142	44	BOLIWOOD UNPLAEGED-PROMO NO:1,2	2007	120	6	VIS/1/1073/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/237/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
155143	61	DAY WATCH - TRL A	2007	121	6	CFS/2/55/2007-MUM	69.22	0x0000997500000000	2007-07-24 00:00:00	KONSTANTIN ERNST/WARNER BROS.PICTURES(INDIA)P.LTD.	12	94	0	CFS/T/158/2007-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT. LTD.	1	69.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155144	51	PAWOLYE CHALATI PANDHARICHI WAAT	2007	120	6	VIS/1/1072/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/71/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
155145	51	MAHALAXMI VRATKATHA	2007	120	6	VIS/1/1071/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/595A/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	53	29	5	53	29	0	0	0	0	0	0	0	0	0	\N	\N
155146	51	OVALITE BHAURAYA	2007	121	6	CIL/2/73/2007-MUM	3429.49	0x0000997400000000	2007-07-23 00:00:00	G.L. PRODUCTIONS.	12	87	176	CIL/197/2007-MUM	105	109	107	Y	G.L. PRODUCTIONS.	13	3432.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155147	96	PAAVARINA TALWAR NACH RE BABA	2007	120	6	VIS/1/1070/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/107/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
155148	51	AIKUNEE ABHANG SANTANCHAI PART-2	2007	120	6	VIS/1/1069/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/221/2007-MUM	106	110	107	N	MR FOUNTAN MUSIC CO. MUMBAI	0	0	48	41	5	48	41	0	0	0	0	0	0	0	0	0	\N	\N
155149	67	JANABAI HAMAR PAARA	2007	120	6	VIS/1/1068/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. SUNNADRANI FILMS	12	366	0	VIS/S/531/2007-MUM	106	110	107	N	MR. SUNNADRANI FILMS	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
155150	61	30 DAYS OF NIGHT - TRL	2007	121	6	CFS/2/54/2007-MUM	61.56	0x0000997400000000	2007-07-23 00:00:00	SAM RAIM/ROB TAPERT AND SONY PICTURES.	12	94	0	CFS/T/150/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155151	51	SHREE GANESH KATHA	2007	120	6	VIS/1/1067/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	12	366	0	VIS/S/103/2007-MUM	106	110	107	N	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	0	0	53	35	5	53	35	0	0	0	0	0	0	0	0	0	\N	\N
155152	51	SANNT SAWATAMALI	2007	120	6	VIS/1/1066/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	12	366	0	VIS/146/2007-MUM	106	110	107	N	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	0	0	57	56	5	57	56	0	0	0	0	0	0	0	0	0	\N	\N
155153	44	PRABHU BIN GHADI NA SARE	2007	120	6	VIS/1/1065/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	GUALMARGA ENTERPRIES	12	366	0	VIS/S/257/2007-MUM	106	110	107	N	GUALMARGA ENTERPRIES	0	0	54	40	5	54	40	0	0	0	0	0	0	0	0	0	\N	\N
155154	165	NANI THARA GAAVI	2007	120	6	VIS/1/1064/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	GUALMARGA ENTERPRIES	12	366	0	VIS/S/254A/2007-MUM	106	110	107	N	GUALMARGA ENTERPRIES	0	0	60	18	5	60	18	0	0	0	0	0	0	0	0	0	\N	\N
155155	44	CHAMUNDA MAA  KA NAAM LIYE JAA	2007	120	6	VIS/1/1063/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	UNIEX MUSIC CO.	12	366	0	VIS/S/238/2007-MUM	106	110	107	N	UNIEX MUSIC CO.	0	0	63	49	5	63	49	0	0	0	0	0	0	0	0	0	\N	\N
155156	178	BOOAL SHREE RADHAI	2007	120	6	VIS/1/1062/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	SURAJ CASSETTES INDUSTRIES	12	366	0	VIS/S/232/2007-MUM	106	110	107	N	SURAJ CASSETTES INDUSTRIES	0	0	54	48	5	54	48	0	0	0	0	0	0	0	0	0	\N	\N
155157	59	TRANSFORMERS - TRL	2007	121	6	CFS/2/53/2007-MUM	67.82	0x0000996F00000000	2007-07-18 00:00:00	IAN BRYCE/TOM DE SANTO/LORENZO DI BONAVENTURE.	13	94	0	CFS/T/153/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155158	51	TALIH GOVINDE-ALBUM	2007	120	6	VIS/1/1060/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/1125/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
155159	61	KORN-ALBUM/EVOLUTION-SONG	2007	120	6	VIS/1/3516/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1774/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
155160	51	SANTAN CHE UPKAR-ALBUM	2007	120	6	VIS/1/1059/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/1124/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
155161	51	CHALA CHALA HO TULAJAPURALA AAI AMBABAEECHA UDO BOLA	2007	120	6	VIS/1/1416/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. KUNAL MUSIC COMPANY	12	366	0	VIS/S/404/2007-MUM	106	110	107	N	M/S. KUNAL MUSIC COMPANY	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
155162	61	MY CHEMICAL BROTHERS-WE ARE THE NIGHT-ALBUM/THE SALMON DANCE-SONG	2007	120	6	VIS/1/3517/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1775/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
155163	61	ANOTHER SIDE-ALBUM/PUSH IT TO THE LIMIT-SONG	2007	120	6	VIS/1/3515/2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1756/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
155164	61	ZODIAC	2007	121	6	CFL/2/64/2007-MUM	4347.67	0x0000996F00000000	2007-07-18 00:00:00	CEAN CHATTIN, BRAD FISCHER, MIKE MEDAVOY.	12	87	169	CFL/129/2007-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD.	9	4353.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155165	51	SAN  AALEN KOLI WARYAN	2007	120	6	VIS/1/1415/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/386/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	45	31	5	45	31	0	0	0	0	0	0	0	0	0	\N	\N
155166	60	KAHOKE NARA HANARABHAI-ALBUM	2007	120	6	VIS/1/1058/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/1123/2006-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
155167	51	HUNDYAN GHETALA BALI	2007	120	6	VIS/1/1414/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. KUNAL MUSIC COMPANY	12	366	0	VIS/192/2007-MUM	106	110	107	N	M/S. KUNAL MUSIC COMPANY	0	0	54	27	5	54	27	0	0	0	0	0	0	0	0	0	\N	\N
155168	51	SANYASATHI JANMA AAPULA - PART -1	2007	120	6	VIS/1/1413/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/153/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	40	21	5	40	21	0	0	0	0	0	0	0	0	0	\N	\N
155169	44	TRANSFORMERS - TRL	2007	121	6	CFS/2/52/2007-MUM	67.82	0x0000996F00000000	2007-07-18 00:00:00	LAN BRYCE/TOMDE SANTO/LORENZO DI BONAVANTURE.	13	94	0	CFS/T/151/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155170	67	MARGHATHIN KALI	2007	120	6	VIS/1/1412/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	M/S. K. K. CASSETTES	12	366	0	VIS/S/246/2007-MUM	106	110	107	N	M/S. K. K. CASSETTES	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
155171	44	NANI  KE GHAR MAIN	2007	120	6	VIS/1/1411/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/267/2007-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	25	20	5	25	20	0	0	0	0	0	0	0	0	0	\N	\N
155172	58	TRANSFORMERS - TRL	2007	121	6	CFS/2/51/2007-MUM	67.82	0x0000996F00000000	2007-07-18 00:00:00	LAN BRYCE/TOM DE SANTO/LORENZO DI BONAVANTURE.	13	94	0	CFS/T/152/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155173	61	ELTON JOHN - SORRY SEEMS TO BE HARDEST WORD - SONG, ROCKET MAN-DEFINITIVE HITS-ALBUM	2007	120	6	VIS/1/1410/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,.	12	366	0	VIS/S/787/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD,,	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
155174	44	KAUN HO SAKTA HAI-PROMO NO.1 TO 14	2007	120	6	VIS/1/3660/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	HARSH KOHLI	12	366	0	VIS/T/902/2007-MUM	106	110	107	N	HARSH KOHLI	0	0	9	20	5	9	20	0	0	0	0	0	0	0	0	0	\N	\N
155175	61	UNDISCOVERED-ALBUM/JAMES MORRISON-UNDISCOVERED-SONG	2007	120	6	VIS/1/1057/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/654/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
155176	61	ELTON JOHN - DANIEL -SONG, ROCKET MAN - DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1409/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/784/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155177	61	HARMONY - A UNIQUE JUGALBANDI	2007	120	6	VIS/1/1408/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	MUSIC TODAY	12	366	0	VIS/S/549/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	61	58	5	61	58	0	0	0	0	0	0	0	0	0	\N	\N
155178	61	LIVE AT ROYAL ALBERT HALL - DR.L.SUBRAMANIAN	2007	120	6	VIS/1/1407/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	MUSIC TODAY	12	366	0	VIS/S/548/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	64	32	5	64	32	0	0	0	0	0	0	0	0	0	\N	\N
155179	85	AMAZING FUSION CONCERTS - RAHUL SHARMA & FRIENDS	2007	120	6	VIS/1/1406/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	MUSIC TODAY	12	366	0	VIS/S/546/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	65	13	5	65	13	0	0	0	0	0	0	0	0	0	\N	\N
155180	44	PAIGAM-E-KARBALA - SONG ALBUM	2007	120	6	VIS/1/1402/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. J.SERIES AUDIO JUNCTION	12	366	0	VIS/S/339/2007-MUM	106	110	107	N	M/S. J.SERIES AUDIO JUNCTION	0	0	58	30	5	58	30	0	0	0	0	0	0	0	0	0	\N	\N
155181	61	SAM'S TOWN-ALBUM/THE KILLERS-READ MY MIND-SONG	2007	120	6	VIS/1/1056/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/653/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
155182	54	JANAB - SONG	2007	120	6	VIS/1/1401/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SAREGAMA (INDIA) PVT.LTD.,	12	366	0	VIS/S/791/2007-MUM	106	110	107	N	SAREGAMA (INDIA) PVT.LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155183	106	BOLLYWOOD ROCKS	2007	120	6	VIS/1/1055/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	GEMINI STUDIOS & INNOVATIONS PVT LTD MUMBAI	12	366	0	VIS/212/2007-MUM	106	110	107	N	GEMINI STUDIOS & INNOVATIONS PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155184	44	CHUNARI LE AAI MAIYA	2007	120	6	VIS/1/1400/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/494/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	61	54	5	61	54	0	0	0	0	0	0	0	0	0	\N	\N
155185	59	AMULYUM - THE PRICELESS FIFT - PROMO	2007	120	6	VIS/1/1403/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	CHILDREN FILM SOCIETY	12	366	0	VIS/T/290/2007-MUM	106	110	107	N	CHILDREN FILM SOCIETY	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
155186	61	MUSIC VIDEO : KEEP HOLDING ON	2007	120	6	VFS/1/69/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	WARNER BROS. PICTURES (I) PVT.LTD.,	12	363	0	VFS/S/2/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT.LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
155187	44	YE JO HAI ZINDAGI VOL:4,5,6	2007	120	6	VIS/1/721/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/590/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	67	51	5	67	51	0	0	0	0	0	0	0	0	0	\N	\N
155188	61	ELTON JOHN - CANDLE IN THE WIND	2007	120	6	VIS/1/1405/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/782/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
155189	61	ELTON JOHN - WANT LOVE - SONG, ROCKET MAN - DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1404/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,,	12	366	0	VIS/S/781/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	64	31	5	64	31	0	0	0	0	0	0	0	0	0	\N	\N
155190	44	ASLI NAQALI+HUM DONO-ALBUM DUAL SERIES	2007	120	6	VIS/1/722/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1117/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	62	59	5	62	59	0	0	0	0	0	0	0	0	0	\N	\N
155191	44	YAHOO SHAMMI KAPOOR	2007	120	6	VIS/1/723/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1092/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	69	57	5	69	57	0	0	0	0	0	0	0	0	0	\N	\N
155192	64	SAGUAN VIVAH BIDAEI GIET-ALBUM -PART 1	2007	120	6	VIS/1/1052/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	ACTIONS CASSETTES MUMBAI	12	366	0	VIS/S/8/2007-MUM	106	110	107	N	ACTIONS CASSETTES MUMBAI	0	0	33	8	5	33	8	0	0	0	0	0	0	0	0	0	\N	\N
155193	63	MAHARA SUYAM DHANI DATAR-PROMO	2007	120	6	VIS/1/1053/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	SHREE JEEN CHAMUNDA PRODUCTIONS MUMBAI	12	366	0	VIS/T/211/2007-MUM	106	110	107	N	SHREE JEEN CHAMUNDA PRODUCTIONS MUMBAI	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
155194	64	PUJIH CHARAN HAI BAAP KE-PROMO	2007	120	6	VIS/1/1054/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	HEMA PICTURES MUMBAI	12	366	0	VIS/T/209/2007-MUM	106	110	107	N	HEMA PICTURES MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155195	44	RED-DIALOGUE PROMO NO.1,2	2007	120	6	VIS/1/718/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	HORSE SHOE PICTURES PVT.LTD.	12	366	0	VIS/T/171/2007-MUM	106	110	107	N	HORSE SHOE PICTURES PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155196	61	LUCIE SILVAS - SINKING IN - SONG, BACK TO BLACK - ALBUM	2007	120	6	VIS/1/1390/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/777/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
155197	44	KHANNA & IYER-PROMO NO.2,3	2007	120	6	VIS/1/717/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/143/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
155198	61	SNOW B PATROL - OPEN YOUR EYES - SONG, EYES OPEN - ALBUM	2007	120	6	VIS/1/1391/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/778/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	37	5	5	37	0	0	0	0	0	0	0	0	0	\N	\N
155199	61	FERGIE - GLAMOROUS - SONG, THE DUTCHES -ALBUM	2007	120	6	VIS/1/1392/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/776/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
155200	61	SNOW PATROL - SHUT YOUR EYES  - SONG, EYES OPEN - ALBUM	2007	120	6	VIS/1/1393/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/775/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
155201	61	TIMBALAND - GIVE IT TO ME - SONG, SHOCK VALUE - ALBUM	2007	120	6	VIS/1/1394/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/779/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
155202	51	MAHARASTRA PRADESH CONGRES COMITEE	2007	120	6	VIS/1/1045/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MAHARASTRA PRADESH CONGRES COMITEE MUMAI	12	366	0	VIS/318/2007-MUM	106	110	107	N	MAHARASTRA PRADESH CONGRES COMITEE MUMBAI	0	0	29	5	5	29	5	0	0	0	0	0	0	0	0	0	\N	\N
155203	61	FREE FOREVER PART - 2 - ALBUM	2007	120	6	VIS/1/1395/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/473/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	68	45	5	68	45	0	0	0	0	0	0	0	0	0	\N	\N
155204	51	HERO SANGATI AAYLI VESAVALA-ALBUM	2007	120	6	VIS/1/1051/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/226/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	53	8	5	53	8	0	0	0	0	0	0	0	0	0	\N	\N
155205	105	MAESTRO IN CONCERT : KISHORI AMONKAR - ALBUM	2007	120	6	VIS/1/1396/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	MUSIC TODAY	12	366	0	VIS/S/461/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
155206	64	NAIYA KE CHANKELA NUKUT-ALBUM	2007	120	6	VIS/1/1050/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/1148/2006-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155207	61	GWEN STEFANI - NARAJUKU LOVE LIVE PART-2 - ALBUM	2007	120	6	VIS/1/1397/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/476/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD,,	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
155208	96	CHALIS GHAGRAWALI	2007	120	6	VIS/1/1049/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/134/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	43	34	5	43	34	0	0	0	0	0	0	0	0	0	\N	\N
155209	182	DHOLGIYA FOFARIYA	2007	120	6	VIS/1/1398/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/246/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
155210	182	SHIVMALA	2007	120	6	VIS/1/1399/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SURAJ CASSETTES INDUSTRIES	12	366	0	VIS/S/394/2007-MUM	106	110	107	N	SURAJ CASSETTES INDUSTRIES	0	0	61	46	5	61	46	0	0	0	0	0	0	0	0	0	\N	\N
155211	51	AEIKUNI VAINUCHA NAAD-ALBUM	2007	120	6	VIS/1/1048/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. FOUNTEN MUSIC CO. MUMBAI	12	366	0	VIS/S/133/2007-MUM	106	110	107	N	MR. FOUNTEN MUSIC CO. MUMBAI	0	0	56	27	5	56	27	0	0	0	0	0	0	0	0	0	\N	\N
155212	51	SAI LILA SHERDI DARSHAN	2007	120	6	VIS/1/1047/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. FOUNTEN MUSIC CO. MUMBAI	12	366	0	VIS/698/2006-MUM	106	110	107	N	MR. FOUNTEN MUSIC CO. MUMBAI	0	0	59	11	5	59	11	0	0	0	0	0	0	0	0	0	\N	\N
155213	51	MAHALAXMI MANTRA	2007	120	6	VIS/1/1061/2007-MUM	0	0x000098EC00000000	2007-03-09 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/596/2006-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	40	41	5	40	41	0	0	0	0	0	0	0	0	0	\N	\N
155214	51	SHREE SAIBABA ARTHI	2007	120	6	VIS/1/1046/2007-MUM	0	0x000098EB00000000	2007-03-08 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/271/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	56	59	5	56	59	0	0	0	0	0	0	0	0	0	\N	\N
155215	51	AMBA KHELATE ZOKA	2007	120	6	VIS/1/1389/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	SAMRAT CASSETTES COMPANY	12	363	0	VIS/180/2007-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	57	5	5	57	5	0	0	0	0	0	0	0	0	0	\N	\N
155216	44	LIFE IN A METRO - PROMO NO. 5  AND NO. 6	2007	120	6	VIS/1/1388/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	U T V SOFTWARE COMMUNICATIONS	12	366	0	VIS/T/289/2007-MUM	106	110	107	N	U T V SOFTWARE COMMUNICATIONS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
155217	44	31-NONSTOP-BABUCH LAGIAN (MARATHI)	2007	120	6	VIS/1/1044/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	THOMAS MUSIC & ENTERTAINMENT MUMBAI	12	366	0	VIS/S/484/2007-MUM	106	110	107	N	THOMAS MUSIC & ENTERTAINMENT MUMBAI	0	0	52	36	5	52	36	0	0	0	0	0	0	0	0	0	\N	\N
155218	61	PROVOKED-PROMO NO.2	2007	120	6	VFS/1/46/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	CEE (I) TV ENTERTAINMENT LTD	12	366	0	VFS/T/22/2007-MUM	106	110	108	N	METRO FILMS (P) LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155219	51	PREMACHA LAWALA COOKER PART - 2	2007	120	6	VIS/1/1387/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/582/2006-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COMPANY	0	0	58	18	5	58	18	0	0	0	0	0	0	0	0	0	\N	\N
155220	61	TIKE'S BECKON	2007	120	6	VIS/1/1043/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	SUBTLE PRODUCTIONS MUMBAI	12	366	0	VIS/288/2007-MUM	106	110	107	N	SUBTLE PRODUCTIONS MUMBAI	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
155221	54	GABHRU-ALBUM & SONG	2007	120	6	VIS/1/1042/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	THIND PRODUCTIONS MUMBAI	12	366	0	VIS/S/636/2007-MUM	106	110	107	N	THIND PRODUCTIONS MUMBAI	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
155222	51	AG AAI KARU NAKO LAGNACHI GHAI	2007	120	6	VIS/1/1386/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/407/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	38	51	5	38	51	0	0	0	0	0	0	0	0	0	\N	\N
155223	51	DOSTANCHYA SAKHARPUDYALA - ALBUM	2007	120	6	VIS/1/1385/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/403/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	44	3	5	44	3	0	0	0	0	0	0	0	0	0	\N	\N
155224	51	HATI HIRWA CHUDA SUPER HIT LAGNA GITE	2007	120	6	VIS/1/1384/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/368/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	45	57	5	45	57	0	0	0	0	0	0	0	0	0	\N	\N
155225	51	AAI SAPTSHRUGICH GANMAUT	2007	120	6	VIS/1/1383/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/361/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	49	35	5	49	35	0	0	0	0	0	0	0	0	0	\N	\N
155226	51	YE  DADA  AAWARI YE - ALBUM	2007	120	6	VIS/1/1382/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/227/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	58	20	5	58	20	0	0	0	0	0	0	0	0	0	\N	\N
155227	51	SANT DYANESHWAR DEHOO ALANDI DARSHAN	2007	120	6	VIS/1/1381/2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/338/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	54	9	5	54	9	0	0	0	0	0	0	0	0	0	\N	\N
155228	61	HOLD IT IN YOUR HEART - SONG, SKIP IT - ALBUM	2007	120	6	VIS/1/1380/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	MAXI	12	366	0	VIS/S/774/2007-MUM	106	110	107	N	MAXI	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
155229	143	SECOND LIFE	2007	120	6	VIS/1/1379/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	HUMANITY FILMS	12	366	0	VIS/218/2007-MUM	106	110	107	N	HUMANITY FILMS	0	0	40	51	5	40	51	0	0	0	0	0	0	0	0	0	\N	\N
155230	44	RAQEEB - PROMO NO 3,4	2007	120	6	VIS/1/1378/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	INDERJIT FILMS COMBINE	12	366	0	VIS/T/291/2007-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
155231	44	MAHABHARAT EPISODE 50	2007	120	6	VIS/1/1377/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	C.R.TV	12	366	0	VIS/403/2007-MUM	106	110	107	N	C.R.TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155232	44	MAHABHARAT EPISODE-49	2007	120	6	VIS/1/1376/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	B.R.TV	12	366	0	VIS/402/2007-MUM	106	110	107	N	B.R.TV	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155233	44	MAHABHARAT EPISODE-48	2007	120	6	VIS/1/1375/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	B.R. TV.	12	366	0	VIS/401/2007-MUM	106	110	107	N	B. R. TV.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155234	44	MAHABHARAT EPISODE -47	2007	120	6	VIS/1/1374/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	B.R. TV	12	366	0	VIS/400/2007-MUM	106	110	107	N	B.R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155263	44	KARMA+KARZ-ALBUM DUAL SERIES	2007	120	6	VIS/1/713/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1115/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	71	35	5	71	35	0	0	0	0	0	0	0	0	0	\N	\N
155235	156	NANNA-ALBUM-PROMO NO:4,5,6	2007	120	6	VIS/1/1041/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/242/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
155236	44	MAHABHARAT EPISODE 46	2007	120	6	VIS/1/1373/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	B.R. TV	12	366	0	VIS/399/2008-MUM	106	110	107	N	B.R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155237	134	BAJATE RAHO-ALBUM-PROMO N:1+2	2007	120	6	VIS/1/1040/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/240/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155238	61	MINOTAUR - TRL	2007	121	6	CFS/2/50/2007-MUM	55.25	0x0000996900000000	2007-07-12 00:00:00	FIRST LOOK INTERNATIONAL.	12	94	0	CFS/T/137/2007-MUM	105	110	108	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	57.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155239	44	HUM TO HINDUSTANI - ALBUM & SONG	2007	120	6	VIS/1/1372/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/S/773/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.,	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
155240	61	JESUS TAKE THE WHEEL - SONG, SOME HEARTS - ALBUM	2007	120	6	VIS/1/1371/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/465/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
155241	44	AEYILA RE LADKI MAST MAST-ALBUM & PROMO NO:1	2007	120	6	VIS/1/1039/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/241/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155242	61	HIP HOP IS DEAD-ALBUM/NAS-CAN'T FORGET ABOUT YOU-SONG	2007	120	6	VIS/1/1038/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/652/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
155243	182	PRABHU KI LILA	2007	120	6	VIS/1/1370/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	SU-RAJ CASSETTE INDUSTREIS	12	366	0	VIS/S/393/2007-MUM	106	110	107	N	SU-RAJ CASSETTE INDUSTRIES	0	0	54	40	5	54	40	0	0	0	0	0	0	0	0	0	\N	\N
155244	61	TA DAH-ALBUM/SCISSOR SISTERS-SHE'S MY MAN-SONG	2007	120	6	VIS/1/1037/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/650/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
155245	61	PUBLIC WARNING-ALBUM/LADY SOVERIGN-LOVE ME OR HATE ME-SONG	2007	120	6	VIS/1/1036/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/651/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	2	4	5	2	4	0	0	0	0	0	0	0	0	0	\N	\N
155246	44	CHANAKAY PRAKARAN 43	2007	120	6	VIS/1/1035/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	VICHAR & MUMBAI	12	366	0	VIS/614/2006-MUM	106	110	107	N	PAIN PVT LTD MUMBAI	0	0	46	22	5	46	22	0	0	0	0	0	0	0	0	0	\N	\N
155247	44	LIFE MEIN KABHI KABHEE-PROMO NO:7 TO 11	2007	120	6	VIS/1/1034/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	BABA ARTS LIMITED MUMBAI	12	366	0	VIS/T/239/2007-MUM	106	110	107	N	BABA ARTS LIMITED MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
155248	182	KALA KAUWA	2007	120	6	VIS/1/1369/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	SURAJ CASSETTE INDUSTRIES	12	366	0	VIS/S/395/2007-MUM	106	110	107	N	SURAJ CASSETTE INDUSTRIES	0	0	43	24	5	43	24	0	0	0	0	0	0	0	0	0	\N	\N
155249	44	EK JHAROKHA-PROMO NO.2-SONG NO.2	2007	120	6	VIS/1/1033/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	12	366	0	VIS/S/639/2007-MUM	106	110	107	N	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
155250	44	MERA TAN MAN BOLE ALI ALI - SONG ALBUM	2007	120	6	VIS/1/1368/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	M/S. J SERIES AUDIO JUNCTION	12	366	0	VIS/S/340/2007-MUM	106	110	107	N	M/S. J SERIES AUDIO JUNCTION	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
155251	51	SONIYACHI PANDHARI	2007	120	6	VIS/1/1367/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/264/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	44	43	5	44	43	0	0	0	0	0	0	0	0	0	\N	\N
155252	54	NONE STOP PUNJABI D.J. 50-CHARTS BUSTRERS	2007	120	6	VIS/1/1032/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	SPEED MOVIES BOX MUMBAI	12	366	0	VIS/T/598/2007-MUM	106	110	107	N	SPEED MOVIES BOX MUMBAI	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
155253	51	SHRI SHETRA MAHURGAD DHARSHAN	2007	120	6	VIS/1/1366/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/167/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	48	17	5	48	17	0	0	0	0	0	0	0	0	0	\N	\N
155254	54	VACANT STREETS-ALBUM/PYAR-SONG-2) SUNIYAN GALIYAN	2007	120	6	VIS/1/1031/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	AIREX MUSIC MUMBAI	12	366	0	VIS/S/637/2007-MUM	106	110	107	N	AIREX MUSIC MUMBAI	0	0	6	53	5	6	53	0	0	0	0	0	0	0	0	0	\N	\N
155255	54	FIRST LOVE-ALBUM/DUBALI-SONG	2007	120	6	VIS/1/1030/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	MR. MUSIC MUMBAI	12	366	0	VIS/S/634/2007-MUM	106	110	107	N	MR. MUSIC MUMBAI	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
155256	54	YAAD AYE HOME AAA-SONG/COLLEGE-SONG	2007	120	6	VIS/1/1029/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	MUSIC BASE MUMBAI	12	366	0	VIS/S/635/2007-MUM	106	110	107	N	MUSIC BASE MUMBAI	0	0	7	20	5	7	20	0	0	0	0	0	0	0	0	0	\N	\N
155257	44	EK JHAROKHA-SONG NO.3	2007	120	6	VIS/1/1028/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	12	366	0	VIS/S/640/2007-MUM	106	110	107	N	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
155258	44	EK JHAROKHA-SONG I	2007	120	6	VIS/1/1027/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	12	366	0	VIS/S/638/2007-MUM	106	110	107	N	DHIRUBHAI AMBANI INTERNATIONAL SCHOOL MUMBAI	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
155259	44	MERE DIL SE-PROMO NO.1 TO 3	2007	120	6	VIS/1/716/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	RAAGA TO ROCK RECORDS	12	366	0	VIS/T/176/2007-MUM	106	110	107	N	RAAGA TO ROCK RECORDS	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
155260	44	SARHADEIN-PROMO NO.1 TO 6	2007	120	6	VIS/1/715/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	RAAGA TO ROCK RECORDS	12	366	0	VIS/T/175/2007-MUM	106	110	107	N	RAAGA TO ROCK RECORDS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155261	44	SAUDAGAR+HERO-ALBUM DUAL SERIES	2007	120	6	VIS/1/714/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1118/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	71	11	5	71	11	0	0	0	0	0	0	0	0	0	\N	\N
155262	44	AKLAWAYI-THE ROYAL GAARD/CHANDA RE-SONG	2007	120	6	VIS/1/1026/2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	VINOAD CHOPRA FILMS PVT LTD MUMBAI	12	366	0	VIS/S/649/2007-MUM	106	110	107	N	VINOAD CHOPRA FILMS PVT LTD MUMBAI	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
155264	44	DEVOTIONAL HIT SONGS	2007	120	6	VIS/1/712/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1142/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	68	19	5	68	19	0	0	0	0	0	0	0	0	0	\N	\N
155265	61	THE SUPREMES REFLECTIONS- THE DEFINITIVE PERFORMANCE 1964-1969	2007	120	6	VIS/1/1365/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,.	12	366	0	VIS/S/477/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD,,	0	0	70	19	5	70	19	0	0	0	0	0	0	0	0	0	\N	\N
155266	44	NAMASTEY LONDON-PROMO NO:35 TO 39	2007	120	6	VIS/1/1024/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMERS MUMBAI	12	366	0	VIS/T/191/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMERS MUMBAI	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
155267	44	WATER-PROMO NO.1 AND 2	2007	120	6	VIS/1/711/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	HAMILTON AND MEHTA PRODUCTIONS	12	366	0	VIS/T/173/2007-MUM	106	110	107	N	B.R.FILMS	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
155268	44	NAMASTEY LONDON-PROMO NO:31 TO 34	2007	120	6	VIS/1/1025/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	BLOCK BUSTER MOVIE ENTERTAINMERS MUMBAI	12	366	0	VIS/T/192/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINMERS MUMBAI	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
155269	61	LITTLE LEARNERS TODOLER	2007	120	6	VIS/1/1364/2007-MUM	0	0x000098FE00000000	2007-03-27 00:00:00	SUJATA SOFTECH LTD.,	12	366	0	VIS/171/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	20	37	5	20	37	0	0	0	0	0	0	0	0	0	\N	\N
155270	51	BANU BAILA HALAD LAWA	2007	120	6	VIS/1/710/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/S/1056/2006-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	57	12	5	57	12	0	0	0	0	0	0	0	0	0	\N	\N
155271	54	GURU KA DARSHAN-PROMO NO.3-SONG	2007	120	6	VIS/1/1023/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	12	366	0	VIS/T/234/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155272	51	AMBA MAJHI SAVLI-ALBUM	2007	120	6	VIS/1/709/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/S/1058/2006-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY.	0	0	63	14	5	63	14	0	0	0	0	0	0	0	0	0	\N	\N
155273	44	KOI SAPNA - SONG ( MEDLEY) , PROPOSE - ALBUM	2007	120	6	VIS/1/1363/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	A.V.SOUNDS	12	366	0	VIS/S/751/2007-MUM	106	110	107	N	A.V. SOUNDS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155274	54	GURU KA DARSHAN-PROMO NO./NA DARON-SONG	2007	120	6	VIS/1/1022/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	12	366	0	VIS/S/235-A/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155275	54	GURU DARSHAN-PROMO/GUN GAVAN DIN RAAT-SONG	2007	120	6	VIS/1/1021/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	12	366	0	VIS/T/236/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155276	44	I SEE YOU/SUBAH, HELLO, KEHNA-SONG	2007	120	6	VIS/1/1020/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	EROS MULTIMEDIA PVT LTD MUMBAI	12	366	0	VIS/S/631/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	14	58	5	14	58	0	0	0	0	0	0	0	0	0	\N	\N
155277	60	KAHKASHAN VOL:5	2007	120	6	VIS/1/1018/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CAPTAIN VIDEO PVT LTD	12	366	0	VIS/99/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD	0	0	45	22	5	45	22	0	0	0	0	0	0	0	0	0	\N	\N
155278	61	THE BRIDGE OF SAN LUIS REY	2006	120	6	VFL/1/62/2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	MARY MCGUCKIAN	12	87	176	VFL/175/2006-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
155279	60	KAHKASHAN VOL:6	2007	120	6	VIS/1/1019/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CAPTAIN VIDEO PVT LTD	12	366	0	VIS/100/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD	0	0	45	22	5	45	22	0	0	0	0	0	0	0	0	0	\N	\N
155280	67	MIS INDIA - ALBUM	2007	120	6	VIS/1/1362/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	DHANRAJ FILMS	12	366	0	VIS/S/402/2007-MUM	106	110	107	N	DHANRAJ FILMS	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
155281	60	KAHKASHAN VOL:3	2007	120	6	VIS/1/1017/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CAPTAIN VIDEO PVT LTD	12	366	0	VIS/07/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD	0	0	68	48	5	68	48	0	0	0	0	0	0	0	0	0	\N	\N
155282	44	SHUT UP AND DANCE - PROMO NO, 4,5,6, - ALBUM	2007	120	6	VIS/1/1361/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/288/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
155283	44	DILRUBA - SONG, NAMASTE LONDON - PROMO NO 56,57	2007	120	6	VIS/1/1360/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/273/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
155284	61	CLEVER GANESH (HINDI)	2007	120	6	VIS/1/1359/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/178/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	59	48	5	59	48	0	0	0	0	0	0	0	0	0	\N	\N
155285	44	DIL KO CHURA LE GANA BA EELA EELA	2007	120	6	VIS/1/1358/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/761/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
155286	44	WE ARE THE CHAMPION - SONG	2007	120	6	VIS/1/1357/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	VENUS RECORDSS AND TEPS PVT.LTD.,	12	366	0	VIS/S/759/2007-MUM	106	110	107	N	VENUS RECORDSS AND TEPS PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
155287	64	HIT OF BHOJPURI	2007	120	6	VIS/1/1356/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	SPACE MUSIC COMPANY	12	366	0	VIS/S/747/2007-MUM	106	110	107	N	SPACE MUSIC COMPANY	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
155288	81	BAGGI AALI - ALBUM	2007	120	6	VIS/1/1355/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	GAURI MUSIC  AND RECORDING CENTRE	12	366	0	VIS/S/595/2007-MUM	106	110	107	N	GAURI MUSIC  AND RECORDING CENTRE	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
155289	61	VIOLIN FROM THE HEART - DR.L.SUBRAMANIAM	2007	120	6	VIS/1/1354/2007-MUM	0	0x000098FC00000000	2007-03-25 00:00:00	MUSIC TODAY	12	366	0	VIS/S/547/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	62	12	5	62	12	0	0	0	0	0	0	0	0	0	\N	\N
155290	44	DIL - SONG, NACHO NACHO - ALBUM	2007	120	6	VIS/1/1353/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/760/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155291	81	BACHO KI SHOLAI-PART II	2007	120	6	VIS/1/1016/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SUPERTONE CASSETTES INDUSTRIES	12	366	0	VIS/110/2007-MUM	106	110	107	N	SUPERTONE CASSETTES INDUSTRIES	0	0	47	7	5	47	7	0	0	0	0	0	0	0	0	0	\N	\N
155292	44	TERI DOSTI KE PICHAI	2007	120	6	VIS/1/1009/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MUSIC ROFAT MUMBAI	12	366	0	VIS/704/2007-MUM	106	110	107	N	MUSIC ROFAT MUMBAI	0	0	63	30	5	63	30	0	0	0	0	0	0	0	0	0	\N	\N
155293	58	SANGILI KARUPPAN - TRL	2007	121	6	CFS/2/49/2007-MUM	14.40	0x0000996200000000	2007-07-05 00:00:00	LIONS GATE FILMS.	13	94	0	CFS/T/136/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155294	64	KAHAN JAIBA RAJA NAJARIYA LADAI KE	2007	121	6	CIL/2/65/2007-MUM	4327.97	0x0000996200000000	2007-07-05 00:00:00	BUBNA ENTERTAINMENT PVT. LTD.	12	87	176	CIL/203/2007-MUM	105	109	107	Y	BUBNA ENTERTAINMENT PVT. LTD.	16	4327.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155295	61	THE HO-WHO'S BETTER WHO'S BEST - ALBUM	2007	120	6	VIS/1/1352/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.	12	366	0	VIS/S/377/2000-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	66	56	5	66	56	0	0	0	0	0	0	0	0	0	\N	\N
155296	44	GOLDEN WISE GOLDER EARS - ALBUM, PANDIT JASRAJ	2007	120	6	VIS/1/1351/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MUSIC  TODAY	12	366	0	VIS/S/411/2007-MUM	106	110	107	N	MUSIC  TODAY	0	0	42	56	5	42	56	0	0	0	0	0	0	0	0	0	\N	\N
155297	44	NAMASTAE LONDAN-PROMO NO:40,41,42/MAI JAHA RAHU-SONG	2007	120	6	VIS/1/1015/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	BLOOKBUSTER MOVIES ENTERTAINER MUMBAI	12	366	0	VIS/T/219/2007-MUM	106	110	107	N	BLOOKBUSTER MOVIES ENTERTAINER MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
155298	44	KHANNA & AIYER-PROMO NO.10	2007	120	6	VIS/1/1014/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MUKTAA ARTS LTD MUMBAI	12	366	0	VIS/T/218/2007-MUM	106	110	107	N	MUKTAA ARTS LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155299	44	SALAM INDIA -PROMO NO:5 TO 11	2007	120	6	VIS/1/1013/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SALAM INDIA PRODUCTIONS MUMBAI	12	366	0	VIS/T/215/2007-MUM	106	110	107	N	SALAM INDIA PRODUCTIONS MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155300	44	THE SILENT EXPLOSION	2007	120	6	VIS/1/1350/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MUSIC  TODAY	12	366	0	VIS/S/409/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	27	45	5	27	45	0	0	0	0	0	0	0	0	0	\N	\N
155301	44	AMURTRAS PRABHU PAD - PROMO - 1  TO 7	2007	120	6	VIS/1/1349/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	YOGI MUSIC PVT.LTD.	12	366	0	VIS/T/267/2007-MUM	106	110	107	N	YOGI MUSIC PVT. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
155302	44	JAI HANUMAN EPISODE - 7	2007	120	6	VIS/1/1348/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	CAPTON VIDEO PVT. LTD.,	12	366	0	VIS/202/2007-MUM	106	110	107	N	CAPTON VIDEO PVT. LTD.,	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
155303	64	SAJNAVA ANADI SAJNIYA KHELADI - TRL	2007	121	6	CIS/2/77/2007-MUM	152.40	0x0000996200000000	2007-07-05 00:00:00	SHRIVATSAV FILMS.	12	94	0	CIS/T/174/2007-MUM	105	110	107	N	SHRIVATSAV FILMS.	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155304	44	JAI HANUMAN EPISODE - 6	2007	120	6	VIS/1/1347/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	CAPTON VIDEO PVT. LTD.,	12	363	0	VIS/201/2007-MUM	106	110	107	N	CAPTON VIDEO PVT. LTD.,	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
155305	44	MAHABHARAT EPISODE. 45	2007	120	6	VIS/1/1346/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	B R TV	12	366	0	VIS/398/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155306	44	MAHABHARAT EPISODE. 44	2007	120	6	VIS/1/1345/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	B R TV	12	363	0	VIS/397/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155307	44	MAHABHARAT EPISODE. 43	2007	120	6	VIS/1/1344/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	B R TV	12	363	0	VIS/396/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155308	44	MAHABHARAT EPISODE. 42	2007	120	6	VIS/1/1343/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	B R TV	12	366	0	VIS/395/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155309	44	MAHABHARAT EPISODE. 41	2007	120	6	VIS/1/1342/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	B R TV	12	366	0	VIS/394/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155310	67	YE GULABIYA - ALBUM	2007	120	6	VIS/1/1341/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MR. KARTAR GEHI, M/S. SHREE GANESH CASSETESS CO.	12	366	0	VIS/S/247/2007-MUM	106	110	107	N	MR. KARTAR GEHI, M/S. SHREE GANESH CASSETESS CO.	0	0	44	19	5	44	19	0	0	0	0	0	0	0	0	0	\N	\N
155311	67	SOON TO BHAUJI	2007	120	6	VIS/1/1340/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	MR.KARTAR GEHI, M/S. SHREE GANESH CASSETTES CO.	12	366	0	VIS/S/249/2007-MUM	106	110	107	N	MR.KARTAR GEHI, M/S. SHREE GANESH CASSETTES CO.	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
155312	67	DHAROHAR	2007	120	6	VIS/1/1339/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	KARTAR GEHI	12	366	0	VIS/S/213/2007-MUM	106	110	107	N	KARTAR GEHI	0	0	46	34	5	46	34	0	0	0	0	0	0	0	0	0	\N	\N
155313	67	MASTANI CHAAL	2007	120	6	VIS/1/1338/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	KARTAR GEHI	12	363	0	VIS/S/121/2007-MUM	106	110	107	N	KARTAR GEHI	0	0	37	33	5	37	33	0	0	0	0	0	0	0	0	0	\N	\N
155314	67	PACHHU PARGERE	2007	120	6	VIS/1/1337/2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	M/S. K.K. CASSETTES	12	366	0	VIS/S/244/2007-MUM	106	110	107	N	M/S. K.K. CASSETTES	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
155315	44	NAMASTE LONDON - PROMO NO. 54-55	2007	120	6	VIS/1/1336/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	BLOCK BUSTER MOVIE ENTERTAINER	12	366	0	VIS/T/272/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINER	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155316	44	CHANAKYA EPISODE 42	2007	120	6	VIS/1/1012/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	VICHAR AD MUMBAI	12	366	0	VIS/613A/2007-MUM	106	110	107	N	PEN PVT LTD MUMBAI	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
155317	61	PROVOKED - PROMO NO .0485	2007	120	6	VFS/1/60/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	CEE (I) TV ENTERTAINMENT LTD.,	12	94	0	VFS/T/25/2007-MUM	106	110	108	N	METRO FILMS PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
155318	44	TA RA RUM PUM - PROMO NO. 4,5	2007	120	6	VIS/1/1335/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	YASH RAJ FILMS PVT.LTD.	12	363	0	VIS/S/757/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155319	44	LAARAA	2007	121	6	CIL/2/67/2007-MUM	3108.18	0x0000996600000000	2007-07-09 00:00:00	HEART AND SOLE ENTERTAINMENT LTD.	15	87	169	CIL/188A/2007-MUM	105	109	107	Y	HEART AND SOLE ENTERTAINMENT LTD.	13	3117.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155320	51	SANT CHOKHAMELA	2007	120	6	VIS/1/1331/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S.SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	12	366	0	VIS/78/2007-MUM	106	110	107	N	M/S.SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	0	0	57	43	5	57	43	0	0	0	0	0	0	0	0	0	\N	\N
155321	51	HASANYASATHI JANAM APULA - PART-2	2007	120	6	VIS/1/1332/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S.KRUNAL MUSIC COMPANY	12	363	0	VIS/165/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY	0	0	48	17	5	48	17	0	0	0	0	0	0	0	0	0	\N	\N
155322	51	SHREE VAIBHAVLAXMI	2007	120	6	VIS/1/1333/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S.SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	12	366	0	VIS/124/2007-MUM	106	110	107	N	M/S.SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
155323	44	CHANAKYA EPISODE:41	2007	120	6	VIS/1/1011/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	PEN PVT LTD MUMBAI	12	366	0	VIS/612A/2007-MUM	106	110	107	N	PEN PVT LTD MUMBAI	0	0	49	11	5	49	11	0	0	0	0	0	0	0	0	0	\N	\N
155324	64	VIRARWALI JIVDANI MAI	2007	120	6	VIS/1/1334/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/18/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155325	44	KHANNA & YAIR-PROMO NO.4 TO 9	2007	120	6	VIS/1/1010/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MUKTA ARTS LTD MUMBAI	12	366	0	VIS/T/202/2007-MUM	106	110	107	N	MUKTA ARTS LTD MUMBAI	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
155326	44	BABA SAILANI SARKAR	2007	120	6	VIS/1/1008/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	J.T.SERIES AUDEO JANSTION	12	366	0	VIS/S/60/2007-MUM	106	110	107	N	J.T.SERIES AUDEO JANSTION	0	0	57	29	5	57	29	0	0	0	0	0	0	0	0	0	\N	\N
155327	51	CHALA PAHUYAI SONYAECHI JAIJURI	2007	120	6	VIS/1/1007/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. KRUNAL MUSIC CO.	12	366	0	VIS/S/57/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO.	0	0	63	8	5	63	8	0	0	0	0	0	0	0	0	0	\N	\N
155328	63	KHODLIYO MANGWAI MHARI MAA	2007	120	6	VIS/1/1006/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. GUNJAN MUSIC CO. MUMBAI	12	366	0	VIS/241/2007-MUM	106	110	107	N	MR. GUNJAN MUSIC CO. MUMBAI	0	0	55	38	5	55	38	0	0	0	0	0	0	0	0	0	\N	\N
155329	81	BACHO KI SHOLYA-PART I	2007	120	6	VIS/1/1005/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SUPERTONE CASSETTES INDUSTRIES	12	366	0	VIS/109/2007-MUM	106	110	107	N	SUPERTONE CASSETTES INDUSTRIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155330	61	PROVOKED - PROMO NO .06	2007	120	6	VFS/1/59/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	METRO FILMS PVT.LTD.,	12	363	0	VFS/T/31/2007-MUM	106	110	108	N	METRO FILMS PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155331	51	SHRDI MAZAI PANDHARPUAR PART-2	2007	120	6	VIS/1/1004/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. KRUNAL MUSIC CO.	12	366	0	VIS/93/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO.	0	0	59	29	5	59	29	0	0	0	0	0	0	0	0	0	\N	\N
155332	72	CHAT PAI-PART I	2007	120	6	VIS/1/1003/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	NUPUAR MARKITING ENKAA MU7MBAI	12	366	0	VIS/92/2007-MUM	106	110	107	N	NUPUAR MARKITING ENKAA MU7MBAI	0	0	67	47	5	67	47	0	0	0	0	0	0	0	0	0	\N	\N
155333	72	CHAT MAI PART II	2007	120	6	VIS/1/1002/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	NUPUAR MARKITING ENKAA MU7MBAI	12	366	0	VIS/91/2007-MUM	106	110	107	N	NUPUAR MARKITING ENKAA MU7MBAI	0	0	48	48	5	48	48	0	0	0	0	0	0	0	0	0	\N	\N
155334	44	MEHERWALI SE LAGAN LAGALE  PART-2	2007	120	6	VIS/1/1329/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/336/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	51	20	5	51	20	0	0	0	0	0	0	0	0	0	\N	\N
155335	61	FEBRUARY SONG - SONG, JOSH GROBAN-AWAKE - ALBUM	2007	120	6	VIS/1/1326/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/729/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
155336	44	ONE LOVE . WHAT A BABY - SONG  (RAHAT)	2007	120	6	VIS/1/1327/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/427/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	6	7	5	6	7	0	0	0	0	0	0	0	0	0	\N	\N
155337	61	PRAY FOR ME BROTHER - PROMO NO. 1 & 2	2007	120	6	VIS/1/1324/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.	12	366	0	VIS/T/270/2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155338	51	BHAUO BHAWACHA VAIRE	2007	120	6	VIS/1/1001/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/73/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	59	26	5	59	26	0	0	0	0	0	0	0	0	0	\N	\N
155339	64	EK BARE AWATUNA	2007	120	6	VIS/1/1323/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M.B.MUSIC & MOVIES	12	366	0	VIS/S/633/2007-MUM	106	110	107	N	M.B.MUSIC & MOVIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155340	51	AEKUNI VAINUCHA NAAD-PART 2-ALBUM	2007	120	6	VIS/1/1000/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/131/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	54	43	5	54	43	0	0	0	0	0	0	0	0	0	\N	\N
155341	64	BADKI AKHEYAI WALI	2007	120	6	VIS/1/999/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	NUPUER AUDIO MUMBAI	12	366	0	VIS/195/2007-MUM	106	110	107	N	NUPUER AUDIO MUMBAI	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
155342	61	PRAY FOR ME - PROMO NO.3	2007	120	6	VIS/1/1325/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/271/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155343	44	BHEJA FRY SONG PROMO 1 & 2	2007	120	6	VIS/1/1322/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	12	94	0	VIS/T/278/2007-MUM	106	110	107	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
155344	81	HASEE KA FUHAR	2007	120	6	VIS/1/998/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CANDA CASSETTES PVT LTD	12	366	0	VIS/602/2006-MUM	106	110	107	N	CANDA CASSETTES PVT LTD	0	0	69	59	5	69	59	0	0	0	0	0	0	0	0	0	\N	\N
155345	44	BABA SAILONI KE CHAMTKAR	2007	120	6	VIS/1/1321/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. LAL MUSIC COMPANY	12	366	0	VIS/302/2007-MUM	106	110	107	N	M/S. LAL MUSIC COMPANY	0	0	35	9	5	35	9	0	0	0	0	0	0	0	0	0	\N	\N
155346	61	LITTLE LEARNERS PRESCHOOL	2007	120	6	VIS/1/1320/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/172/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	24	21	5	24	21	0	0	0	0	0	0	0	0	0	\N	\N
155347	51	PATRA LIHATAI KALU BAEILA-ALBUM	2007	120	6	VIS/1/997/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SMART CASSETTES CO.	12	366	0	VIS/S/47/2007-MUM	106	110	107	N	SMART CASSETTES CO.	0	0	34	30	5	34	30	0	0	0	0	0	0	0	0	0	\N	\N
155348	51	RAJA JEIJURICHA-ALBUM	2007	120	6	VIS/1/996/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	SMART CASSETTES CO.	12	366	0	VIS/S/44/2007-MUM	106	110	107	N	SMART CASSETTES CO.	0	0	54	18	5	54	18	0	0	0	0	0	0	0	0	0	\N	\N
155349	61	NURSERYRHYMES VOL-4	2007	120	6	VIS/1/1318/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/174/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	19	56	5	19	56	0	0	0	0	0	0	0	0	0	\N	\N
155350	61	NURSERY RHYMES VOL-3	2007	120	6	VIS/1/1317/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/169/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	20	35	5	20	35	0	0	0	0	0	0	0	0	0	\N	\N
155351	61	NURSERY RHYMES VOL-2	2007	120	6	VIS/1/1316/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/173/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	16	42	5	16	42	0	0	0	0	0	0	0	0	0	\N	\N
155352	61	NURSERY RHYMES VOL-1	2007	120	6	VIS/1/1315/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	366	0	VIS/168/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	20	42	5	20	42	0	0	0	0	0	0	0	0	0	\N	\N
155353	44	DEKHA BHAI DEKHA VOL-9	2007	120	6	VIS/1/1314/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	CAPTON VIDEO PVT. LTD.,	12	366	0	VIS/157/2007-MUM	106	110	107	N	CAPTON VIDEO PVT. LTD.,	0	0	43	14	5	43	14	0	0	0	0	0	0	0	0	0	\N	\N
155354	96	DHONDYA NONMATRIKE	2007	120	6	VIS/1/995/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/122/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	58	49	5	58	49	0	0	0	0	0	0	0	0	0	\N	\N
155355	44	DHEH BHAI DHEKH	2007	120	6	VIS/1/1313/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	CAPTON VIDEO PVT. LTD.,	12	366	0	VIS/155/2007-MUM	106	110	107	N	CAPTON VIDEO PVT. LTD.,	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
155356	64	DHOBIYUAA EXPRIES-ALBUM	2007	120	6	VIS/1/994/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/17/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	53	36	5	53	36	0	0	0	0	0	0	0	0	0	\N	\N
155357	61	FEDEX-HATTRICK BRAND NO.3	2007	120	6	VIS/1/1164/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	DENTSU HARCOM PVT LTD MUMBAI	12	92	0	VIS/383/2007-MUM	106	110	107	N	DENTSU HARCOM PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155358	60	KHAKASHA VOL-2	2007	120	6	VIS/1/993/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CAPTAIN VIDEO PVT LTD MUMBAI	12	366	0	VIS/06/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD MUMBAI	0	0	69	43	5	69	43	0	0	0	0	0	0	0	0	0	\N	\N
155359	60	KHAKSHA VOL-I	2007	120	6	VIS/1/992/2007-MUM	0	0x000098E900000000	2007-03-06 00:00:00	CAPTAIN VIDEO PVT LTD MUMBAI	12	366	0	VIS/05/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD MUMBAI	0	0	69	14	5	69	14	0	0	0	0	0	0	0	0	0	\N	\N
155360	44	SHA KA LAA KA BOON BOOM-PROMO NO.7,8	2007	120	6	VIS/1/991/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	SHREE KRISHNA INTERNATIONAL MUMBAI	12	366	0	VIS/T/217/2007-MUM	106	110	107	N	SHREE KRISHNA INTERNATIONAL MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
155361	51	SONIACHI UGAVLI SAKAL	2007	120	6	VIS/1/990/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/67/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
155362	60	YA BABA MAKHDUM KARAM  KARAM YA HAJI ALI	2007	120	6	VIS/1/989/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/69/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
155363	44	BHEJA FRY -  PROMO 1  TO 5	2007	120	6	VIS/1/1311/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S.ALIANCE MEDIA AND ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/429/2007-MUM	106	110	107	N	M/S.ALIANCE MEDIA AND ENTERTAINMENT PVT.LTD.,	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
155364	61	WISIN AND YANDEL-ALBUM-PROMO:1 (PA'L MUNDO)	2007	120	6	VIS/1/988/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/226/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155365	61	SUNDAY MORNING - SONG, K-OS - ALBUM	2007	120	6	VIS/1/259/2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/118/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
155366	44	MIRA BAI NOT OUT - PROMO NO 1  TO 5	2007	120	6	VIS/1/1310/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	PRITISH NANDY COMMUNICATION LTD .,	12	366	0	VIS/T/285/2007-MUM	106	110	107	N	PRITISH NANDY COMMUNICATION LTD .,	0	0	6	41	5	6	41	0	0	0	0	0	0	0	0	0	\N	\N
155367	44	MOSER BAER T.V.C.	2007	120	6	VIS/1/1309/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/268/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155368	44	DHOOM MAWALE KAM UTHALE	2007	120	6	VIS/1/1308/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/430/2007-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	2	16	5	2	16	0	0	0	0	0	0	0	0	0	\N	\N
155369	48	KUNWAR BRIJWAN	2007	120	6	VIS/1/1307/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/419/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	54	36	5	54	36	0	0	0	0	0	0	0	0	0	\N	\N
155370	44	AMASING FUSION CONCERN - GANESH AND KUMARESH	2007	120	6	VIS/1/1300/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MUSIC TODAY	12	366	0	VIS/S/410/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	57	26	5	57	26	0	0	0	0	0	0	0	0	0	\N	\N
155371	44	THE VERY BEST OF PANDIT JASARAJ VOL-2	2007	120	6	VIS/1/1301/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MUSIC TODAY	12	366	0	VIS/S/362/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	42	54	5	42	54	0	0	0	0	0	0	0	0	0	\N	\N
155372	44	SHAN -A -SUFI : BARAKAT SIDDHU AND SALIM	2007	120	6	VIS/1/1302/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MUSIC TODAY	12	366	0	VIS/S/359/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	71	8	5	71	8	0	0	0	0	0	0	0	0	0	\N	\N
155373	61	THE SWEET ESCAPE-ALBUM-PROMO:1 (GWEN STEFANI)	2007	120	6	VIS/1/987/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/T/227/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155374	61	NORAH-NOT TOO LATE-ALBUM/SINKIN SOON-SONG	2007	120	6	VIS/1/986/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/626/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
155375	61	TV CRIMES - SONG, BLACK SABBATH - THE 10 YEARS - ALBUM	2007	120	6	VIS/1/1303/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/731/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155376	61	KORN0MTV UNPLUGGED-ALBUM/FREAK ON A LEASH-SONG	2007	120	6	VIS/1/985/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/627/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
155377	61	DIE YOUNG - SONG, BLACK SABBATH - THE 10 YEARS	2007	120	6	VIS/1/1304/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/732/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
155378	61	INTRODUCING JOSS STONE-ALBUM/TELL ME ABOUT IT-SONG	2007	120	6	VIS/1/984/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/628/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
155379	61	NEON KNIGHTS - SONG, BLACK SABBATH - THE THE 10 YEARS-ALBUM	2007	120	6	VIS/1/1305/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	363	0	VIS/S/730/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155380	51	JIVANACHAI HEAT-ALBUM	2007	120	6	VIS/1/983/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	VINUES RECORDES & TAPPES INDIA PVT LTD	12	366	0	VIS/S/1122/2006-MUM	106	110	107	N	VINUES RECORDES & TAPPES INDIA PVT LTD	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
155381	51	WANI AIKA HO BUDDHACHI	2007	120	6	VIS/1/1306/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/68/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
155382	51	EKA GAWAT (IN A VILLAGE)	2009	120	6	VIS/1/2330/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	VIS/849/2009-MUM	106	110	107	N	DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
155383	61	THE MESSENGERS - TRL	2007	121	6	CFS/2/48/2007-MUM	71.96	0x0000995400000000	2007-06-21 00:00:00	SAM RAIMI, WILLIAM SHERAK, JASON SHUMAN.	12	94	0	CFS/T/134/2007-MUM	105	110	108	N	WEG INDIA.	1	71.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155384	61	LITTLE LEARNERS KINDERGORTEN	2007	120	6	VIS/1/1319/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	363	0	VIS/170/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	24	56	5	24	56	0	0	0	0	0	0	0	0	0	\N	\N
155385	51	JAU BAI JORAT PART-2	2007	120	6	VIS/1/1328/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/166/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155386	61	SANSILK SANG OF GIRL-DREEM GIRL	2007	120	6	VIS/1/982/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	GROUP M MUMBAI	12	92	0	VIS/299/2007-MUM	106	110	107	N	GROUP M MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155387	51	OM NAMO BHAGVATY-ALBUM	2007	120	6	VIS/1/981/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. FOUNTEN MUSIC CO. MUMBAI	12	366	0	VIS/S/176/2007-MUM	106	110	107	N	MR. FOUNTEN MUSIC CO. MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
155388	44	ASHA BHOSALE AND ZEE LITTLE CHAMPS (ZAMANE DEEWANE)	2007	120	6	VIS/1/1330/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	MAUJ PEOPLE INFOCOM PVT.LTD.,	12	366	0	VIS/S/489/2007-MUM	106	110	107	N	MAUJ PEOPLE INFOCOM PVT.LTD.,	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
155389	51	KASHI YATRA	2007	120	6	VIS/1/980/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/40/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	54	15	5	54	15	0	0	0	0	0	0	0	0	0	\N	\N
155390	51	DEVI AKVIRA DOGARAVARI PART-2	2007	120	6	VIS/1/979/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/35/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	54	36	5	54	36	0	0	0	0	0	0	0	0	0	\N	\N
155391	67	MO JAGUREYAI-ALBUM	2007	120	6	VIS/1/978/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	KARTAAR KHAEI	12	366	0	VIS/S/122/2007-MUM	106	110	107	N	KARTAAR KHAEI	0	0	35	56	5	35	56	0	0	0	0	0	0	0	0	0	\N	\N
155392	67	MITAWA RE-ALBUM	2007	120	6	VIS/1/977/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	KARTAAR KHAEI	12	366	0	VIS/S/137/2007-MUM	106	110	107	N	KARTAAR KHAEI	0	0	44	8	5	44	8	0	0	0	0	0	0	0	0	0	\N	\N
155393	67	PATHRAA KE DEVTAA-ALBUM	2007	120	6	VIS/1/976/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	KARTAAR KHAEI	12	366	0	VIS/S/139/2007-MUM	106	110	107	N	KARTAAR KHAEI	0	0	42	4	5	42	4	0	0	0	0	0	0	0	0	0	\N	\N
155394	61	ELTON JOHN -SACRIFICE - SONG, ROCKET MAN - DFINITIVE HITS- ALBUM	2007	120	6	VIS/1/1425/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.	12	366	0	VIS/S/783./2007-MUM	106	110	107	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
155395	67	GADER MATAHI KANHAYA-ALBUM	2007	120	6	VIS/1/975/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	RAIKHCHND OSWAL	12	366	0	VIS/S/120/2007-MUM	106	110	107	N	RAIKHCHND OSWAL	0	0	30	52	5	30	52	0	0	0	0	0	0	0	0	0	\N	\N
155396	67	DEVI DURGA SINGAR-ALBUM	2007	120	6	VIS/1/974/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	RAIKHCHND OSWAL	12	366	0	VIS/S/217/2007-MUM	106	110	107	N	RAIKHCHND OSWAL	0	0	59	54	5	59	54	0	0	0	0	0	0	0	0	0	\N	\N
155397	67	BAERI PAEIRI-ALBUM	2007	120	6	VIS/1/973/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	RAIKHCHND OSWAL	12	366	0	VIS/S/142/2007-MUM	106	110	107	N	RAIKHCHND OSWAL	0	0	27	39	5	27	39	0	0	0	0	0	0	0	0	0	\N	\N
155398	67	MANGROHAN-ALBUM	2007	120	6	VIS/1/972/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	RAIKHCHND OSWAL	12	366	0	VIS/S/105/2007-MUM	106	110	107	N	RAIKHCHND OSWAL	0	0	53	33	5	53	33	0	0	0	0	0	0	0	0	0	\N	\N
155399	51	HATEEM TAEI	2007	120	6	VIS/1/971/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	364	0	VIS/39/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	56	11	5	56	11	0	0	0	0	0	0	0	0	0	\N	\N
155400	54	PIR TAMASHA - SONG	2007	120	6	VIS/1/1427/2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	D H I RECORDS	12	366	0	VIS/S/809/2007-MUM	106	110	107	N	D H I RECORDS	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
155401	51	BARES GEET WADDIVSACHI GANI-ALBUM	2007	120	6	VIS/1/970/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/31/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	35	45	5	35	45	0	0	0	0	0	0	0	0	0	\N	\N
155402	51	GULIVER	2007	120	6	VIS/1/969/2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/28/2007-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	28	39	5	28	39	0	0	0	0	0	0	0	0	0	\N	\N
155403	61	IRON MAIDEN ROYAL CHALLENGE VERSION 3-45 SEC	2007	120	6	VIS/1/968/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/297/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155404	61	IRON MAIDEN-ROYAL CHALLENGE VERSION-1-10 SECS	2007	120	6	VIS/1/967/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/296/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
155405	61	BECAUSE I SAID SO - TRL	2007	121	6	CFS/2/47/2007-MUM	76.60	0x0000995400000000	2007-06-21 00:00:00	PAUL BROOKS & JESSIE NELSON/WANDATE PICTURES.	12	94	0	CFS/T/132/2007-MUM	105	110	108	N	WEG INDIA.	1	76.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155406	61	IRON MAIDEN-ROYAL CHALLENGE VERSION-1-45 SEC	2007	120	6	VIS/1/966/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/295/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155407	61	MAX RULES-ADVENTURE OF A SUPER SPY	2007	120	6	VFL/1/85/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	JUMPSHOT FILMS	12	87	176	VFL/88/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
155408	61	IRON MAIDEN-ROYAL ENALLENGE VERSION-1-40 SEC	2007	120	6	VIS/1/965/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/294A/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
155409	61	IRON MAIDEN-ROYAL CHALLENGE VERSION-2-45 SEC	2007	120	6	VIS/1/964/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/293/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155410	44	VACANCY - TRL	2007	121	6	CFS/2/46/2007-MUM	58.21	0x0000995300000000	2007-06-20 00:00:00	HAL LIEBERMAN & SONY PICTURES.	13	94	0	CFS/T/129/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF (INDIA) PVT. LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155411	61	IRON MAIDEN-ROYAL CHALLENGE VERSION-2-40 SEC	2007	120	6	VIS/1/963/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	DNA NETWORKS PVT LTD	12	92	0	VIS/292/2007-MUM	106	110	107	N	DNA NETWORKS PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155412	61	BHAKTI SAGAR	2007	120	6	VIS/1/1298/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/425/1998-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155413	51	RASTRWADI CONGRESS PAKSH	2007	120	6	VIS/1/960/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SOLUSTIONS PICTURES	12	366	0	VIS/287/2007-MUM	106	110	107	Y	SOLUSTIONS PICTURES	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
155414	67	SATRANGI RE - ALBUM	2007	120	6	VIS/1/1292/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	VIJAY GIRI GOSWAMI	12	366	0	VIS/S/211/2007-MUM	106	110	107	N	VIJAY GIRI GOSWAMI	0	0	40	59	5	40	59	0	0	0	0	0	0	0	0	0	\N	\N
155415	67	KOLKATTA  KE KALI - ALBUM	2007	120	6	VIS/1/1291/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	REKHACHAND OSWAL	12	366	0	VIS/S/108/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	51	20	5	51	20	0	0	0	0	0	0	0	0	0	\N	\N
155416	61	JOYS OF THE JUNGLE (HINDI)	2007	120	6	VIS/1/1199./2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/177/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	45	40	5	45	40	0	0	0	0	0	0	0	0	0	\N	\N
155417	61	ONCE UPON A TIME (HINDI)	2007	120	6	VIS/1/1295/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/176/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
155418	61	BAL GANESH (HINDI)	2007	120	6	VIS/1/1294/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD.,	12	364	0	VIS/1/2007-MUM	106	110	107	N	SUJATA SOFTECH LTD.,	0	0	58	30	5	58	30	0	0	0	0	0	0	0	0	0	\N	\N
155419	44	BHOLA NAI MANE RE	2007	120	6	VIS/1/1293/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. SONA CASSETTES INDIA	12	366	0	VIS/S/337/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDIA	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
155420	44	MY FRIEND GANESH - TEASER NO.1.	2007	120	6	VIS/1/1290/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	COFFIEE BREAK PICTURES LTD.,	12	94	0	VIS/T/269/2007-MUM	106	110	107	N	COFFIEE BREAK PICTURES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155421	182	DOLAKI VAJADO RE	2007	120	6	VIS/1/962/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SURAJ CASSETTES INDUSTRIES	12	366	0	VIS/S/253/2007-MUM	106	110	107	N	SURAJ CASSETTES INDUSTRIES	0	0	55	27	5	55	27	0	0	0	0	0	0	0	0	0	\N	\N
155422	44	VISHVWAMANGLAM HANUMAN PYAIRA LAGAI	2007	120	6	VIS/1/961/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	UNIEX MUSIC COM.	12	366	0	VIS/S/236/2007-MUM	106	110	107	N	UNIEX MUSIC COM.	0	0	63	49	5	63	49	0	0	0	0	0	0	0	0	0	\N	\N
155423	54	JAAN TA  PYAAARA - SONG	2007	120	6	VIS/1/1289/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	FINCTION	12	366	0	VIS/S/743/2007-MUM	106	110	107	N	FINCTION	0	0	5	25	5	5	25	0	0	0	0	0	0	0	0	0	\N	\N
155424	64	AWAL KAR AKELE MEIN-ALBUM	2007	120	6	VIS/1/959/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	M/S. VISHAL MUSIC INDUSTRIES MUMBAI	12	366	0	VIS/S/251/2007-MUM	106	110	107	N	M/S. VISHAL MUSIC INDUSTRIES MUMBAI	0	0	59	53	5	59	53	0	0	0	0	0	0	0	0	0	\N	\N
155425	67	SUPASUPA LAI-SONG	2007	120	6	VIS/1/958/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SUNDRANI FILMS MUMBAI	12	366	0	VIS/S/614/2007-MUM	106	110	107	N	SUNDRANI FILMS MUMBAI	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
155426	67	JYOT JAWAARA VISARJAN-SONG	2007	120	6	VIS/1/957/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SUNDRANI FILMS MUMBAI	12	366	0	VIS/S/615/2007-MUM	106	110	107	N	SUNDRANI FILMS MUMBAI	0	0	7	11	5	7	11	0	0	0	0	0	0	0	0	0	\N	\N
155427	142	SAMADHI NAYI MANEKARE	2007	120	6	VIS/1/1288/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	M/S. SONA CASSETTES INDIA	12	366	0	VIS/S/126/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDIA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155428	67	PAISANWALI	2007	120	6	VIS/1/956/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SUNDRANI FILMS MUMBAI	12	366	0	VIS/S/613/2007-MUM	106	110	107	N	SUNDRANI FILMS MUMBAI	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
155429	67	BAJE PAIJANYA-SONG	2007	120	6	VIS/1/955/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SUNDRANI FILMS MUMBAI	12	366	0	VIS/S/616/2007-MUM	106	110	107	N	SUNDRANI FILMS MUMBAI	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
155430	67	DEVTA JHOPAT-SONG	2007	120	6	VIS/1/954/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SUNDRANI FILMS MUMBAI	12	366	0	VIS/S/617/2006-MUM	106	110	107	N	SUNDRANI FILMS MUMBAI	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
155431	51	GAMMAT GOSHTI PRANANCHYA	2007	120	6	VIS/1/1287/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/84/2007-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	0	0	32	12	5	32	12	0	0	0	0	0	0	0	0	0	\N	\N
155432	44	HAITRICK-PROMO NO.13	2007	120	6	VIS/1/945/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	UTV MOSION PICTURES LTD MUMBAI	12	366	0	VIS/T/222/2007-MUM	106	110	107	N	UTV MOSION PICTURES LTD MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
155433	64	MOOALI RE  MAI MOOALI	2007	120	6	VIS/1/1286/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/152/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	49	24	5	49	24	0	0	0	0	0	0	0	0	0	\N	\N
155434	106	SPEED-PROMO NO.5,6,7	2007	120	6	VIS/1/941/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	BAWEJA MOVIES PVT LTD MUMBAI	12	366	0	VIS/T/221/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155435	106	SPEED-PROMO NO:1,2,3	2007	120	6	VIS/1/940/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	BAWEJA MOVIES PVT LTD MUMBAI	12	366	0	VIS/T/220/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155436	58	O GOD GANESHA VOL: 2	2007	120	6	VIS/1/953/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	366	0	VIS/700/2006-MUM	106	110	107	N	SOUND ENTERTAINMENT MUMBAI	0	0	65	47	5	65	47	0	0	0	0	0	0	0	0	0	\N	\N
155465	44	JAI HANUMAN EPISODE  12	2007	122	6	VIS/3/1275/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/206/2007-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
155437	44	BOOLIWOD STAR-RAJENDRA KUMAR	2007	120	6	VIS/1/939/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1245/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	56	20	5	56	20	0	0	0	0	0	0	0	0	0	\N	\N
155438	44	MEETHA NIM WALE BABA	2007	120	6	VIS/1/1296/2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	M/S. J. SERIES AUDIO JUNCTION	12	366	0	VIS/S/341/2007-MUM	106	110	107	N	M/S. J. SERIES AUDIO JUNCTION	0	0	58	41	5	58	41	0	0	0	0	0	0	0	0	0	\N	\N
155439	85	THE ECONOMICS TIMES : 36 24 36 SENSEX	2007	120	6	VIS/1/1285/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	DIMPLEX CINE ADVERTISING PVT.LTD.,	12	92	0	VIS/431/2007-MUM	106	110	107	N	DIMPLEX CINE ADVERTISING PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155440	59	300 - PROMO	2007	120	6	VFS/1/15-A/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	12	366	0	VFS/T/28/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155441	64	HUM HAYEEN GANWAR - TRL	2007	121	6	CIS/2/65/2007-MUM	112.78	0x0000995100000000	2007-06-18 00:00:00	OM MAHABALI PICTURES.	12	94	0	CIS/T/162/2007-MUM	105	110	107	N	OM MAHABALI PICTURES.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155442	44	DUYAL SERIES AJNABI-ANURODHA	2007	120	6	VIS/1/938/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/203/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	43	25	5	43	25	0	0	0	0	0	0	0	0	0	\N	\N
155443	44	MADINAA JANNAT LAGATA HAI	2007	120	6	VIS/1/937/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	MUSIC RAFAT MUMBAI	12	366	0	VIS/708/2006-MUM	106	110	107	N	MUSIC RAFAT MUMBAI	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
155444	44	MERA NUAR MADINAI MAI RAHATA HAI	2007	120	6	VIS/1/936/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	MUSIC RAFAT MUMBAI	12	366	0	VIS/707/2006-MUM	106	110	107	N	MUSIC RAFAT MUMBAI	0	0	62	30	5	62	30	0	0	0	0	0	0	0	0	0	\N	\N
155445	44	DHOOM HAI MARE KAWJAA KE AGANNA	2007	120	6	VIS/1/935/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	MUSIC RAFAT MUMBAI	12	366	0	VIS/705/2006-MUM	106	110	107	N	MUSIC RAFAT MUMBAI	0	0	63	30	5	63	30	0	0	0	0	0	0	0	0	0	\N	\N
155446	61	THE BROTHERS SOLOMON - TRL	2007	121	6	CFS/2/45/2007-MUM	51.51	0x0000995100000000	2007-06-18 00:00:00	SONY PICTURES.	12	94	0	CFS/T/120/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155447	44	KHANNA AND AROOR - PROMO NO. 14, 15	2007	120	6	VIS/1/1284/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	MUKTA ARTS LTD.,	12	366	0	VIS/T/281/2007-MUM	106	110	107	N	MUKTA ARTS LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
155448	61	OCEAN'S THIRTEEN - TRL	2007	121	6	CFS/2/44/2007-MUM	49.08	0x0000994E00000000	2007-06-15 00:00:00	JERRY WEINTRAUB.	12	94	0	CFS/T/116/2007-MUM	105	110	108	N	WARNER BROTHER PICTURES (INDIA) PVT.LTD.	1	49.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155449	44	GOOD BOY BAD BOY  - PROMO NO. 1,2,	2007	120	6	VIS/1/1283/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/279/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155450	44	PANGA NA LE - PROMO NO 1  TO 3	2007	120	6	VIS/1/1282/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	VIDISHA PRODUCTION PVT.LTD.,	12	366	0	VIS/T/282/2007-MUM	106	110	107	N	VIDISHA PRODUCTION PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155451	54	FOREVER HARBHAJAN NAN - PROMO	2007	120	6	VIS/1/1281/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/276/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155452	44	HAITRIEKS-PROMO NO:12	2007	120	6	VIS/1/934/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	UTV MOSION PICTURES LTD MUMBAI	12	366	0	VIS/T/213/2007-MUM	106	110	107	N	UTV MOSION PICTURES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155453	44	VINATI - PROMO NO 1, 2	2007	120	6	VIS/1/1280/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	RAGA TO ROCK RECORDS	12	366	0	VIS/T/263/2007-MUM	106	110	107	N	RAGA TO ROCK RECORDS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155454	44	SPOAT GURU H B-2	2007	120	6	VIS/1/942/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	12	366	0	VIS/T/225/2007-MUM	106	110	107	N	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155455	61	GRUDGE 2 - TRL	2007	121	6	CFS/2/43/2007-MUM	66.78	0x0000994A00000000	2007-06-11 00:00:00	TAKASHIGE ICHISE & ROBERT G. TAPERT.	12	94	0	CFS/T/118/2007-MUM	105	110	108	N	WEG INDIA.	1	66.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155456	44	SONA-ALBUM/ABHI NAHIN AANA-TRACK	2007	120	6	VIS/1/943/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	12	366	0	VIS/S/612/2007-MUM	106	110	107	N	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
155457	51	AAI  MEE  YETEY	2007	120	6	VIS/1/1279/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	MAHARASHTRA STATE  WOMENS COMMISSION, MAHARASHTRA	12	92	0	VIS/422/2007-MUM	106	110	107	N	KAMLAKAR JAGTAP, PRAGALBHA CREATIONS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
155458	67	KORI KORI  NARIYAL CHADHE - ALBUM	2007	120	6	VIS/1/1278/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	M/S. A E CASSETTES	12	366	0	VIS/S/263/2007-MUM	106	110	107	N	M/S. A E CASSETTES	0	0	46	28	5	46	28	0	0	0	0	0	0	0	0	0	\N	\N
155459	67	MOR AAJA SAJAN	2007	120	6	VIS/1/1277/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	KARTAR GEHI	12	366	0	VIS/S/109/2007-MUM	106	110	107	N	KARTAR GEHI	0	0	37	41	5	37	41	0	0	0	0	0	0	0	0	0	\N	\N
155460	51	BHOOT JABAR MOTH BAI	2007	120	6	VIS/1/1276/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	M/S. KRUNAL MUSIC  COMPANY	12	366	0	VIS/130/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC  COMPANY	0	0	45	59	5	45	59	0	0	0	0	0	0	0	0	0	\N	\N
155461	61	THE BEST DAWN THING-ALBUM/GIRL FRIEND-TRACK	2007	120	6	VIS/1/944/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	12	366	0	VIS/S/618/2007-MUM	106	110	107	N	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
155462	44	SPOT GURU HOME VIDEO-4	2007	120	6	VIS/1/950/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	12	366	0	VIS/T/223/2007-MUM	106	110	107	N	SONY B.M.G.MUSIC ENTERTAINMENT AAI PVT LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155463	54	JASHAN 2007 PART-II	2007	120	6	VIS/1/951/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	GRIND MUSIC MUMBAI	12	366	0	VIS/271/2007-MUM	106	110	107	N	GRIND MUSIC MUMBAI	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
155464	44	SPOT GURU H V-3	2007	120	6	VIS/1/949/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/224/2007-MUM	106	110	107	N	SONY B.M.G. MUSIC ENTERTAINMENT PVT LTD MUMBAI	0	0	0	29	5	0	29	0	0	0	0	0	0	0	0	0	\N	\N
155466	54	JASHAN 2007 -PART-I	2007	120	6	VIS/1/952/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	GRIND MUSIC MUMBAI	12	366	0	VIS/270/2007-MUM	106	110	107	N	GRIND MUSIC MUMBAI	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
155467	44	JAI HANUMAN EPISODE  11	2007	120	6	VIS/1/1274/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/205/2007-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
155468	44	THE MUSIC OF GURU-TRACK	2007	120	6	VIS/1/946/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/290/2007-MUM	106	110	107	N	SONY B.M.G. MUSIC ENTERTAINMENT PVT LTD MUMBAI	0	0	21	41	5	21	41	0	0	0	0	0	0	0	0	0	\N	\N
155469	44	JAI HANUMAN EPISODE 10	2007	120	6	VIS/1/1273/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/204/2007-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
155470	44	JAI HANUMAN EPISODE  8	2007	120	6	VIS/1/1272/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	CAPTON VIDEO PVT.LTD.,	12	366	0	VIS/203/2007-MUM	106	110	107	N	CAPTON VIDEO PVT.LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
155471	44	GURU DELETED SINES-TRACK	2007	120	6	VIS/1/947/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/289/2007-MUM	106	110	107	N	SONY B.M.G. MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	13	13	5	13	13	0	0	0	0	0	0	0	0	0	\N	\N
155472	44	GURU - TRACK	2007	120	6	VIS/1/948/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/291/2007-MUM	106	110	107	N	SONY B.M.G. MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	19	48	5	19	48	0	0	0	0	0	0	0	0	0	\N	\N
155473	44	JAI BIJASAN MATA	2007	120	6	VIS/1/1271/2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/235/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	46	8	5	46	8	0	0	0	0	0	0	0	0	0	\N	\N
155474	44	CHANKYA PRKARAN 36	2007	120	6	VIS/1/933/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	PAPULAR ENTERTAINMENT NETWORK LTD MUMBAI	12	366	0	VIS/518/2006-MUM	106	110	107	N	PAPULAR ENTERTAINMENT NETWORK LTD MUMBAI	0	0	49	15	5	49	15	0	0	0	0	0	0	0	0	0	\N	\N
155475	51	SHINGNAPURCHA  SHANI  DEV	2007	120	6	VIS/1/1270/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/663/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	55	19	5	55	19	0	0	0	0	0	0	0	0	0	\N	\N
155476	44	"HUM KHUSHI KI "" LIFE MEIN KABHI KABHI"" - SONG"	2007	120	6	VIS/1/1269/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	BABA ARTS LIMITED	12	366	0	VIS/S/694/2007-MUM	106	110	107	N	BABA ARTS LIMITED	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
155477	61	HOW DO I LIVE WITHOUT YOU - ALBUM , PROMO : 1	2007	120	6	VIS/1/1268/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/265/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155478	61	AKON-KONVICTED ( 3 SONGS) ALBUM PROMO : 4,5	2007	120	6	VIS/1/1267/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/266/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
155479	54	RAJAMANDIAN - ALBUM & SONG	2007	120	6	VIS/1/1265/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SHIVAM ENTERTAINMENT	12	366	0	VIS/S/733/2007-MUM	106	110	107	N	SHIVAM ENTERTAINMENT	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
155480	44	SAJANIYA REMIX -SONG	2007	120	6	VIS/1/1264/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	12	366	0	VIS/420/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
155481	44	KAWAJA-A-MOHATARAM  (KAWALI)	2007	120	6	VIS/1/932/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	GANGAA	12	366	0	VIS/S/78/2007-MUM	106	110	107	N	GANGAA	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
155482	67	AAMA PAN KE PATARI - ALBUM	2007	120	6	VIS/1/1263/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SUDARANI  FILMS	12	366	0	VIS/S/706/2007-MUM	106	110	107	N	SUDARANI  FILMS	0	0	11	53	5	11	53	0	0	0	0	0	0	0	0	0	\N	\N
155483	44	KHANNA AND AYYER - PROMO NO 11,12,13	2007	120	6	VIS/1/1262/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	MUKTA ARTS LIMITED	12	366	0	VIS/T/262/2007-MUM	106	110	107	N	MUKTA ARTS LIMITED	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
155484	44	EK CHALIS KI LAST LOCAL - PROMO NO 17  TO 20  CINEPAINTS NO. 1  TO 4	2007	120	6	VIS/1/1261/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	QWARTATE FILMS PVT.LTD.,	12	366	0	VIS/T/261/2007-MUM	106	110	107	N	QWARTATE FILMS PVT.LTD.,	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
155485	51	MAZI SATVACHI AUMBAEI-ALBUM	2007	120	6	VIS/1/931/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/S/45/2007-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
155486	44	BHIGI SILI SI - SONG, EK CHALIS KI LAST LOCAL - PROMO NO 21	2007	120	6	VIS/1/1260/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	QUARTATE FILMS PVT.LTD.,	12	366	0	VIS/T/260/2007-MUM	106	110	107	N	QUARTATE FILMS PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155487	44	LIFE IN A METRO - PROMO NO 3 AND 4	2007	120	6	VIS/1/1259/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	U T V SOFTWARE COMMUNICATIONS LTD.,	12	366	0	VIS/T/264/2007-MUM	106	110	107	N	U T V SOFTWARE COMMUNICATIONS LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155488	44	SWAMI NARAYAN - PROMO	2007	120	6	VIS/1/1258/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	SWAMI NARAYAN GADI SANSTHAN TRUST	12	366	0	VIS/T/274/2007-MUM	106	110	107	N	SWAMI NARAYAN GADI SANSTHAN TRUST	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155489	64	MOCHIYAI KATWAYAIAL KHURAHU-ALBUM	2007	120	6	VIS/1/930/2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	SHUBHAM CINEMA	12	366	0	VIS/S/206/2007-MUM	106	110	107	N	SHUBHAM CINEMA	0	0	42	55	5	42	55	0	0	0	0	0	0	0	0	0	\N	\N
155490	44	GAYATRI MANTRA - PROMO	2007	120	6	VIS/1/1257/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	Y. B. R. RECORDS	12	94	0	VIS/T/109/2007-MUM	106	110	107	N	Y. B. R. RECORDS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155491	51	MOTHYA BAYANCHI GAANI-ALBUM	2007	120	6	VIS/1/929/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	RIKI CASSETTE CO. MUMBAI	12	366	0	VIS/S/480/2007-MUM	106	110	107	N	RIKI CASSETTE CO. MUMBAI	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
155492	44	TIM INDIA - ALBUM AND SONG	2007	120	6	VIS/1/1256/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	R. VISION	12	366	0	VIS/S/421/2007-MUM	106	110	107	N	R. VISION	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
155493	44	BEST OF KISHOR KUMAR - SONG	2007	120	6	VIS/1/1255/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ALTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/418/2007-MUM	106	110	107	N	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
155550	67	BAMBAM BHOLAI RE-SONG	2007	120	6	VIS/1/880/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SURDANI FILMS	12	366	0	VIS/S/478/2007-MUM	106	110	107	N	SURDANI FILMS	0	0	7	57	5	7	57	0	0	0	0	0	0	0	0	0	\N	\N
155494	51	MOTHYA BAYANCHI GAANI PART-2-ALBUM	2007	120	6	VIS/1/928/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	RIKI CASSETTES CO. MUMBAI	12	366	0	VIS/S/481/2007-MUM	106	110	107	N	RIKI CASSETTES CO. MUMBAI	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
155495	43	JAI MAA CHEHER TARI MAHER	2007	120	6	VIS/1/927/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	NIRAL FILM PRODUCTIONS	12	366	0	VIS/S/433/2007-MUM	106	110	107	N	NIRAL FILM PRODUCTIONS	0	0	68	32	5	68	32	0	0	0	0	0	0	0	0	0	\N	\N
155496	61	NOKIA-N 93 I (NOKIA MOBILE AWARDS)	2007	120	6	VIS/1/926/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	NINE WINDS MEDIA PVT LTD MUMBAI	12	92	0	VIS/284/2007-MUM	106	110	107	N	NINE WINDS MEDIA PVT LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
155497	44	BEST OF MOHAMMAD RAFI - SONG	2007	120	6	VIS/1/1254/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ALTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/417/2007-MUM	106	110	107	N	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	41	46	5	41	46	0	0	0	0	0	0	0	0	0	\N	\N
155498	44	BEST OF LATA  VOL - 2 - SONG	2007	120	6	VIS/1/1253/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ALTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/416/2007-MUM	106	110	107	N	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	43	23	5	43	23	0	0	0	0	0	0	0	0	0	\N	\N
155499	44	TEEN BANDHU OUR RAJKUMAR	2007	120	6	VIS/1/924/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	MR. SAGARIKA MUSIC PVT LTD MUMBAI	12	366	0	VIS/677/2006-MUM	106	110	107	N	MR. SAGARIKA MUSIC PVT LTD MUMBAI	0	0	40	38	5	40	38	0	0	0	0	0	0	0	0	0	\N	\N
155500	64	PURAB (THE MAN FROM EAST)	2007	121	6	CIL/2/53/2007-MUM	4344.14	0x0000994300000000	2007-06-04 00:00:00	PURV PICTURES.	15	87	176	CIL/169/2007-MUM	105	109	107	Y	PURV PICTURES.	16	4344.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155501	44	GOBAR LA IN-SONG	2007	120	6	VIS/1/925/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	SUNDARANI FILMS	12	366	0	VIS/S/510/2007-MUM	106	110	107	N	SUNDARANI FILMS	0	0	5	44	5	5	44	0	0	0	0	0	0	0	0	0	\N	\N
155502	54	SEEPKAR KHARAKU-SONG	2007	120	6	VIS/1/923/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	ART AUDIO MUMBAI	12	366	0	VIS/S/597/2007-MUM	106	110	107	N	ART AUDIO MUMBAI	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
155503	67	NAAGMANI	2007	120	6	VIS/1/922/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	K.K.CASSETTES	12	366	0	VIS/S/219/2007-MUM	106	110	107	N	K.K.CASSETTES	0	0	36	5	5	36	5	0	0	0	0	0	0	0	0	0	\N	\N
155504	44	KYAI LOVE STORY-PROMO NO:6,7 & 8	2007	120	6	VIS/1/921/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	12	366	0	VIS/T/203/2007-MUM	106	110	107	N	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
155505	67	AAJA-RE-PERDAISHIYA	2007	120	6	VIS/1/920/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	KARTAR GAEHI	12	366	0	VIS/S/124/2007-MUM	106	110	107	N	KARTAR GAEHI	0	0	37	15	5	37	15	0	0	0	0	0	0	0	0	0	\N	\N
155506	44	SHYAM RANG LAGYO	2007	120	6	VIS/1/1252/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	P.G.R. FILMS	12	366	0	VIS/S/996/2006-MUM	106	110	107	N	P.G.R. FILMS	0	0	45	13	5	45	13	0	0	0	0	0	0	0	0	0	\N	\N
155507	54	WAIRENAI KUYE LAIYAN-ALBUM-SONG-PROMO I	2007	120	6	VIS/1/919/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	PRIYA AUDEO LIKARES MUMBAI	12	366	0	VIS/S/581/2007-MUM	106	110	107	N	PRIYA AUDEO LIKARES MUMBAI	0	0	8	14	5	8	14	0	0	0	0	0	0	0	0	0	\N	\N
155508	54	WAIRENAI KUYE LAIYAN-ALBUM/MUKAR GAYEI HAI-SONG-PROMO I	2007	120	6	VIS/1/918/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	PREYA AUDIO LIKARES MUMBAI	12	366	0	VIS/S/580/2007-MUM	106	110	107	N	PREYA AUDIO LIKARES MUMBAI	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
155509	54	WAIRENAI KUYE LAIYAN-ALBUM/SOHANIYAI-SONG-PROMO I	2007	120	6	VIS/1/917/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	PREYA AUDIO LIKARES MUMBAI	12	366	0	VIS/S/579/2007-MUM	106	110	107	N	PREYA AUDIO LIKARES MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
155510	51	SAGUN GUNANCHE BAL -PART -2	2007	120	6	VIS/1/1251/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/S/296/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	56	47	5	56	47	0	0	0	0	0	0	0	0	0	\N	\N
155511	67	TURI MARAWAHI JAN  SE - ABLUM	2007	120	6	VIS/1/1250/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	M/S. K. K.  CASSETTES	12	363	0	VIS/32A/2007-MUM	106	110	107	N	M/S. K. K. CASSETTES	0	0	27	38	5	27	38	0	0	0	0	0	0	0	0	0	\N	\N
155512	54	WERNE KYON LEYAN-ALBUM/DHEN-SONG-PROMO 1	2007	120	6	VIS/1/916/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	PREYA AUDEO LIKARES MUMBAI	12	366	0	VIS/S/578/2007-MUM	106	110	107	N	PREYA AUDEO LIKARES MUMBAI	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
155513	61	LAUNORY SERVICE-ALBUM/TRACK:WHENEVER	2007	120	6	VIS/1/914/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/575/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
155514	44	OUTOF CONTROAL-ALBUM/NAKHRA-SONG	2007	120	6	VIS/1/913/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/574/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
155515	54	WAAH-SONG	2007	120	6	VIS/1/912/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	B.LINE RECOREDS MUMBAI	12	366	0	VIS/S/554/2007-MUM	106	110	107	N	B.LINE RECOREDS MUMBAI	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
155516	54	SALAH KAR KE-SONG	2007	120	6	VIS/1/911/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	B.LINE RECOREDS MUMBAI	12	366	0	VIS/S/553/2007-MUM	106	110	107	N	B.LINE RECOREDS MUMBAI	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
155517	54	BEMAA LUCK DAA-SONG	2007	120	6	VIS/1/910/2007-MUM	0	0x000098E400000000	2007-03-01 00:00:00	GRAND MUSIC MUMBAI	12	366	0	VIS/S/552/2007-MUM	106	110	107	N	GRAND MUSIC MUMBAI	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
155518	61	AMBER THE HITS-ALBUM/LOVE ONE ANOTHER-SONG	2007	120	6	VIS/1/909/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	12	366	0	VIS/S/563/2007-MUM	106	110	107	N	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
155519	61	BREAMWAY-ALBUM/COUNTING DOWN THE DAY'S-SONG	2007	120	6	VIS/1/908/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	12	366	0	VIS/S/562/2007-MUM	106	110	107	N	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
155520	61	BNS-ALBUM/ONE LITTLE SLIP-SONG	2007	120	6	VIS/1/907/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	12	366	0	VIS/S/560/2007-MUM	106	110	107	N	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155521	61	ESCABOLOGY-ALBUM/FEEL-SONG	2007	120	6	VIS/1/906/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	12	366	0	VIS/S/559/2007-MUM	106	110	107	N	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
155578	61	NURSURY RHYMES & PARTY SONG	2007	120	6	VIS/1/873/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	364	0	VIS/678/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	64	24	5	64	24	0	0	0	0	0	0	0	0	0	\N	\N
155522	61	CRAZY FROG POPCOM-ALBUM/WE ARE ALL IN LOVE-SONG	2007	120	6	VIS/1/905/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	12	366	0	VIS/S/561/2007-MUM	106	110	107	N	YASH SATELLITE INDUSTRIES PVT LTD MUMBAI	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
155523	54	SNB SIKHON KO HUKAM HAI GURU MANIO GRANTH-ALBUM	2007	120	6	VIS/1/904/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	C.J.MULTIMEDIA	12	366	0	VIS/S/596/2007-MUM	106	110	107	N	C.J.MULTIMEDIA	0	0	11	25	5	11	25	0	0	0	0	0	0	0	0	0	\N	\N
155524	44	WATER-PROMO NO.8 TO 11	2007	120	6	VIS/1/903/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	HIMELTAN MEHTA PRODUCTIONS MUMBAI	12	366	0	VIS/T/214/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
155525	44	NACHO NACHO-ALBUM/BOLIYAAN-SONG	2007	120	6	VIS/1/902/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/557/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
155526	44	NISHABD-PROMO NO:20 & 21	2007	120	6	VIS/1/901/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/204/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155527	44	FOUJI-PROMO. 1,2,3	2007	120	6	VIS/1/900/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	PEIN INDIA PVT LTD MUMBAI	12	366	0	VIS/653/2006-MUM	106	110	107	N	PEIN INDIA PVT LTD MUMBAI	0	0	60	40	5	60	40	0	0	0	0	0	0	0	0	0	\N	\N
155528	44	FOUJI-PROMO.4,5,6	2007	120	6	VIS/1/899/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	PEIN INDIA PVT LTD MUMBAI	12	366	0	VIS/652/2006-MUM	106	110	107	N	PEIN INDIA PVT LTD MUMBAI	0	0	59	50	5	59	50	0	0	0	0	0	0	0	0	0	\N	\N
155529	44	HAITRICK-PROMO.8,9,10,11	2007	120	6	VIS/1/898/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	UTV MOSTION PICTURES LTD	12	366	0	VIS/T/201/2007-MUM	106	110	107	N	UTV MOSTION PICTURES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155530	64	SAGUAN VIVAH VIDAEI-ALBUM-SONG-PART 2	2007	120	6	VIS/1/897/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	ACTIONS CUTS MUMBAI	12	366	0	VIS/S/101/2007-MUM	106	110	107	N	ACTIONS CUTS MUMBAI	0	0	48	52	5	48	52	0	0	0	0	0	0	0	0	0	\N	\N
155531	61	28 WEEKS LATER - TRL	2007	121	6	CFS/2/41/2007-MUM	64.00	0x0000993800000000	2007-05-24 00:00:00	20TH CENTURY FOX, ENRIQUE LOPEZ-LAVINGNE.	12	94	0	CFS/T/112/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155532	44	R.D.BERMAN THE EMMOERTAL COLLECTIONS VOL I-KING OF ROMANCES	2007	120	6	VIS/1/896/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1143/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	54	14	5	54	14	0	0	0	0	0	0	0	0	0	\N	\N
155533	44	R.D.BERMAN THE EMMOERTAL COLLECTIONS VOL 6-AK DIN BICK JAYAIGA	2007	120	6	VIS/1/895/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1159/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	58	14	5	58	14	0	0	0	0	0	0	0	0	0	\N	\N
155534	44	TYAIHARO KE RANG	2007	120	6	VIS/1/894/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1242/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	69	7	5	69	7	0	0	0	0	0	0	0	0	0	\N	\N
155535	61	MAHABHARAT VOL:2	2007	120	6	VIS/1/893/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/679/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
155536	51	LAVANI NO.1-ALBUM	2007	120	6	VIS/1/892/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/S/88/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	46	12	5	46	12	0	0	0	0	0	0	0	0	0	\N	\N
155537	61	HARRY POTTER AND THE ORDER OF THE PHOENIX	2007	121	6	CFS/2/40/2007-MUM	61.96	0x0000993800000000	2007-05-24 00:00:00	WARNER BROS. PICTURES.	12	94	0	CFS/T/110/2007-MUM	105	110	108	N	WARNER BROS.PICTURES (INDIA) PVT. LTD.	1	61.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155538	51	SHIRDI MAZYAI PANDHARPUR-PART I	2007	120	6	VIS/1/891/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	365	0	VIS/77/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	49	53	5	49	53	0	0	0	0	0	0	0	0	0	\N	\N
155539	51	SHKTIMAN RAM	2007	120	6	VIS/1/890/2007-MUM	0	0x000098E300000000	2007-02-28 00:00:00	M/S. SAGARIKA MUSIC PVT LTD MUMBAI	12	364	0	VIS/12/2007-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD MUMBAI	0	0	16	57	5	16	57	0	0	0	0	0	0	0	0	0	\N	\N
155540	44	ALLAH JANTA HAI NOHAMMED KA MURTABA	2007	120	6	VIS/1/889/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	M/S. J. SERIES AUDIO JUNCTION	12	366	0	VIS/S/56/2007-MUM	106	110	107	N	M/S. J. SERIES AUDIO JUNCTION	0	0	59	21	5	59	21	0	0	0	0	0	0	0	0	0	\N	\N
155541	44	JAI AMBE MAA	2007	120	6	VIS/1/1248/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	DHARMENDRA - BAJAJ,	12	366	0	VIS/S/541/2007-MUM	106	110	107	N	DHARMENDRA - BAJAJ,	0	0	35	22	5	35	22	0	0	0	0	0	0	0	0	0	\N	\N
155542	44	THE VERY BEST OF PANDIT JASARAJ PART - 1	2007	120	6	VIS/1/1247/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	MUSIC  TODAY	12	366	0	VIS/S/318/2007-MUM	106	110	107	N	MUSIC  TODAY	0	0	39	59	5	39	59	0	0	0	0	0	0	0	0	0	\N	\N
155543	44	COME ON INDIA	2007	120	6	VIS/1/1245/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	BAPPI   LAHIRI	12	366	0	VIS/S/722/2007-MUM	106	110	107	N	BAPPI   LAHIRI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155544	44	TERA ISHQ - HANS RAJ HANS	2007	120	6	VIS/1/1246/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	MUSIC TODAY	12	366	0	VIS/S/319/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	58	55	5	58	55	0	0	0	0	0	0	0	0	0	\N	\N
155545	61	AIR SUPPLY - ALL OUT OF LOVE - SONG, THE SINGER AND THE SONGS- ALBUM	2007	120	6	VIS/1/1244/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/724/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	8	5	5	8	0	0	0	0	0	0	0	0	0	\N	\N
155546	61	AIR SUPPLY - MAKING LOVE OUT OF NOTHING AT ALL , THE SINGER AND THE SONG - ALBUM	2007	120	6	VIS/1/1243/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/727/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
155547	61	CHRIS REA - THE ROAD TO HELL AND BACK PART - 3	2007	120	6	VIS/1/1242/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/325/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	55	10	5	55	10	0	0	0	0	0	0	0	0	0	\N	\N
155548	61	AIR SUPPLY - LOST IN LOVE -SONG, THE SINGER AND THE SONG	2007	120	6	VIS/1/1241/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/726/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
155549	60	ALLAH BADSHA MOHAMMED VAJIR	2007	120	6	VIS/1/888/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VINEUS RECOREDS PIPES PVT LTD MUMBAI	12	366	0	VIS/70/2007-MUM	106	110	107	N	VINEUS RECOREDS PIPES PVT LTD MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
155551	61	U2 - ZOO TV-TV CUTDOWN SPECIAL - ALBUM	2007	120	6	VIS/1/1240/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/326/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
155552	61	HAYWARDS 5000-SODA MR. INDIA WORLD 2007	2007	120	6	VIS/1/879/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	BENNETT & COLEMAN CO. LTD MUMBAI	12	92	0	VIS/213/2007-MUM	106	110	107	N	BENNETT & COLEMAN CO. LTD MUMBAI	0	0	0	12	5	0	12	0	0	0	0	0	0	0	0	0	\N	\N
155553	61	AIR SUPPLY - BEHIND THE SCENES RECORDS OF THREE DECADES OF AIR SUPPLY MAGIC - SONG	2007	120	6	VIS/1/1239/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/725/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
155554	60	KAHAKSHA VOL 4	2007	120	6	VIS/1/887/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	CAPTAIN VIDEO PVT LTD MUMBAI	12	366	0	VIS/24/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD MUMBAI	0	0	69	48	5	69	48	0	0	0	0	0	0	0	0	0	\N	\N
155555	61	AIR SUPPLY - LOVE AND OTHER BRUISES - SONG, THE SINGER AND THE SONG - ALBUM	2007	120	6	VIS/1/1238/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/723/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
155556	61	PRAY FOR ME BROTHER	2007	120	6	VIS/1/1237/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	NINE WINDS MEDIA PVT.LTD.,	12	92	0	VIS/414/2007-MUM	106	110	107	N	NINE WINDS MEDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155557	67	NICHAT KARIA - ALBUM	2007	120	6	VIS/1/12347/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	REKHACHAND OSWAL	12	366	0	VIS/S/182/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	38	48	5	38	48	0	0	0	0	0	0	0	0	0	\N	\N
155558	61	THE DOOR AN AMERICAN PRAYAN-ALBUM/GHOST SONG-SONG	2007	120	6	VIS/1/874/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/573/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
155559	67	MOLA BAEEHA BANAKE CHOD DENE KA - ALBUM	2007	120	6	VIS/1/1235/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	REKHACHAND  OSWAL	12	366	0	VIS/S/180/2007-MUM	106	110	107	N	REKHACHAND  OSWAL	0	0	36	42	5	36	42	0	0	0	0	0	0	0	0	0	\N	\N
155560	61	THE HOST - TRL	2007	121	6	CFS/2/39/2007-MUM	60.98	0x0000993200000000	2007-05-18 00:00:00	CHOI YOUG BAE / INTERCLOCK CO. LTD.	12	94	0	CFS/T/107/2007-MUM	105	110	108	N	INDO OVERSEAS FILMS.	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155561	61	THE WRECKERS-STAND STILL LOCK PRETTY/LEAVE THE PIECES-SONG	2007	120	6	VIS/1/875/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/572/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
155562	61	THE DOORS-ALBUM/BREAK ON THROUGH-SONG	2007	120	6	VIS/1/876/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/570/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
155563	61	P.DIDDY-PRESS PLAY-ALBUM/LAST NIGHT FEATURING KEISHNA COLE-SONG	2007	120	6	VIS/1/877/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/569/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
155564	61	RED HOT CHILI PEPPERS-STADIUN ARCADIUM-ALBUM/DESCRATION SMILE-SONG	2007	120	6	VIS/1/878/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/571/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
155565	44	JUST MARRIED-MARRIAJ WAS ONLY THE BEGINNING-PROMO 20 TO 23	2007	120	6	VIS/1/881/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	PRITESH NNADI COMUNICATIONS LTD MUMBAI	12	366	0	VIS/T/212/2007-MUM	106	110	107	N	PRITESH NNADI COMUNICATIONS LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
155566	54	PUAAT PUNJABI-ALBUM/PANJABAN-SONG	2007	120	6	VIS/1/882/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/556/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155567	67	DURGA  BHAWANI - ALBUM	2007	120	6	VIS/1/1234/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	MR.REKHACHAND OSWAL	12	366	0	VIS/S/242/2007-MUM	106	110	107	N	MR.REKHACHAND OSWAL	0	0	44	13	5	44	13	0	0	0	0	0	0	0	0	0	\N	\N
155568	67	PARDHOWNI  BHADOWNI	2007	120	6	VIS/1/1233/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	REKHACHAND  OSWAL	12	366	0	VIS/S/184/2007-MUM	106	110	107	N	REKHACHAND  OSWAL	0	0	43	25	5	43	25	0	0	0	0	0	0	0	0	0	\N	\N
155569	67	ALBAILI - ALBUM	2007	120	6	VIS/1/1232/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	KARTAR GAIHI	12	366	0	VIS/S/106/2007-MUM	106	110	107	N	KARTAR  GAIHI	0	0	43	3	5	43	3	0	0	0	0	0	0	0	0	0	\N	\N
155570	67	TAI DIWANI MAIN DIWANA	2007	120	6	VIS/1/1231/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	VIKAS  GEHI	12	366	0	VIS/S/141/2007-MUM	106	110	107	N	VIKAS  GEHI	0	0	38	22	5	38	22	0	0	0	0	0	0	0	0	0	\N	\N
155571	44	CHAANKYA  EPISODE 44	2007	120	6	VIS/1/1230/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	VICHAR ADVT.	12	366	0	VIS/615/2007-MUM	106	110	107	N	PEN PVT.LTD.,	0	0	46	12	5	46	12	0	0	0	0	0	0	0	0	0	\N	\N
155572	44	NAMASTE  LONDON  SANWAD - PROMO NO.50	2007	120	6	VIS/1/1229/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/256/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155573	44	GOPAL  132	2007	120	6	VIS/1/1228/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	DENSU MOCOM PVT.LTD.,	12	92	0	VIS/388/2007-MUM	106	110	107	N	DENSU MOCOM PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
155574	54	PUAAT PUNJABI-PROMO/PUNJABAN-SONG	2007	120	6	VIS/1/883/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/T/206/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155575	44	GINNA TERI BINA-PROMO 1 TO 4-SONG	2007	120	6	VIS/1/884/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/208/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
155576	54	PUAAT PUNJABI-PROMO/PAG-SONG	2007	120	6	VIS/1/885/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/T/207/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155577	54	PUAAT PUNJABI-ALBUM/PAG-SONG	2007	120	6	VIS/1/886/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	FACEFIN ENTERTAINMENT COM. PVT LTD	12	366	0	VIS/S/555/2007-MUM	106	110	107	N	FACEFIN ENTERTAINMENT COM. PVT LTD	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
155579	67	DUM DUM DAMARU	2007	120	6	VIS/1/872/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SUNDARANI FILMS	12	366	0	VIS/S/479/2007-MUM	106	110	107	N	SUNDARANI FILMS	0	0	5	56	5	5	56	0	0	0	0	0	0	0	0	0	\N	\N
155580	44	SHRDHANJALI RUSHIKESH MUKHARJI VOL I-HI'S GOLDEN YEAR'S	2007	120	6	VIS/1/871/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1232/2006-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	43	57	5	43	57	0	0	0	0	0	0	0	0	0	\N	\N
155581	44	GATA RAHAI MERA DIL-DEV ANNAD	2007	120	6	VIS/1/870/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1104/2006-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	69	47	5	69	47	0	0	0	0	0	0	0	0	0	\N	\N
155582	44	BEST OF MANNA DAY	2007	120	6	VIS/1/869/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1103/2006-MUM	106	110	107	N	SHEMARON ENTERTAINMENT PVT LTD MUMBAI	0	0	67	53	5	67	53	0	0	0	0	0	0	0	0	0	\N	\N
155583	44	HIGHTRICK - PROMO NO, 14,15,16	2007	120	6	VIS/1/1226/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	UTV MOTION PICTURESS LTD.,	12	94	0	VIS/T/255/2007-MUM	106	110	107	N	UTV MOTION PICTURESS LTD.,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
155584	54	PUTT PUNJABI - ALBUM	2007	120	6	VIS/1/1225/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.,	12	366	0	VIS/S/700/2007-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT COMPANY PVT.LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155585	54	DUKH - SONG	2007	120	6	VIS/1/1224/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SPEED RECORDS	12	366	0	VIS/S/703/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
155586	44	SAI PRATHANA-ALBUM	2007	120	6	VIS/1/868/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	MR. FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/697/2006-MUM	106	110	107	N	MR. FOUNTAN MUSIC CO. MUMBAI	0	0	47	48	5	47	48	0	0	0	0	0	0	0	0	0	\N	\N
155587	44	TRIBUAT TO BIMAL ROYA-ALBUM	2007	120	6	VIS/1/867/2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/647/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	68	37	5	68	37	0	0	0	0	0	0	0	0	0	\N	\N
155588	54	JODIYAAN - SONG	2007	120	6	VIS/1/1223/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SPEED MOVIE BOX	12	366	0	VIS/S/704/2000-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
155589	45	YAAK HEEG AAYITHU	2006	121	6	VIL/2/4/2006-MUM	0	0x0000982800000000	2006-08-25 00:00:00	SADBHAWNA COMMUNICATION & INFORMATION BUREAU	13	87	176	VIL/58/2006-MUM	106	109	107	N	SADBHAWNA COMMUNICATION & INFORMATION BUREAU	0	0	111	11	5	111	11	0	0	0	0	0	0	0	0	0	\N	\N
155590	54	MUNDA PANGE  BAJ - SONG ALBUM	2007	120	6	VIS/1/1222/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	MUSIC TOUCH	12	366	0	VIS/S/709/2007-MUM	106	110	107	N	MUSIC TOUCH	0	0	2	56	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
155591	44	MAHABHARAT - EPISODE. 40	2007	120	6	VIS/1/1221/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B.R. TV	12	366	0	VIS/1380/2007-MUM	106	110	107	N	B.R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155592	44	MAHABHARAT EPISODE 39	2007	120	6	VIS/1/1220/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B.R.TV	12	366	0	VIS/379/2007-MUM	106	110	107	N	B.R.TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155593	44	MAHABHARAT EPISODE 38	2007	120	6	VIS/1/1219/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/378/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155594	44	MAHABHARAT EPISODE 37	2007	120	6	VIS/1/1218/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/377/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155595	44	MAHABHARAT EPISODE 36	2007	120	6	VIS/1/1217/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/376/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155596	44	MAHABHARAT EPISODE 34	2007	120	6	VIS/1/1216/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/374/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155597	44	MAHABHARAT EPISODE 35	2007	120	6	VIS/1/1215/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/375/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155598	44	MAHABHARAT EPISODE 33	2007	120	6	VIS/1/1214/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/373/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155599	44	MAHABHARAT EPISODE - 32	2007	120	6	VIS/1/1213/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B.R. TV	12	366	0	VIS/372/2007-MUM	106	110	107	N	B.R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155600	44	MAHABHARAT EPISODE 31	2007	120	6	VIS/1/1212/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/371/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155601	105	STREAX HAIR COLOUR - NAMASTEY LONDON	2007	120	6	VIS/1/1211/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	MADISON TEMWORKS FP & E PVT. LTD.,	12	92	0	VIS/407/2007-MUM	106	110	107	N	MADISON TEMWORKS FP & E PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155602	85	GRASIM SUITING	2007	120	6	VIS/1/1210/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	MADISON TEAMWORKS FP&E PVT.LTD.,	12	92	0	VIS/406/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
155603	105	SPYKAR JEANS - NAMASTEY LONDON	2007	120	6	VIS/1/1209/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	MADISON TEAMWORKS FP&E PVT.LTD.,	12	92	0	VIS/405/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155604	44	CHATNI MIX-ALBUM/KYAISE BANI-SONG	2007	120	6	VIS/1/866/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	KRUSHNNA KEERTI ADVERTISING MUMBAI	12	366	0	VIS/S/540/2007-MUM	106	110	107	N	KRUSHNNA KEERTI ADVERTISING MUMBAI	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
155605	44	KISHOR LATA HITS	2007	120	6	VIS/1/865/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1069/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	70	12	5	70	12	0	0	0	0	0	0	0	0	0	\N	\N
155606	44	BOLLYWOOD STARS KHUBSOORAT REKHA	2007	120	6	VIS/1/864/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/223/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	52	41	5	52	41	0	0	0	0	0	0	0	0	0	\N	\N
155607	61	I STILL LOVE YOU-ALBUM & SONG	2007	120	6	VIS/1/861/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	BAJAJ INTERNATIONAL PVT LTD MUMBAI	12	366	0	VIS/S/543/2007-MUM	106	110	107	N	BAJAJ INTERNATIONAL PVT LTD MUMBAI	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
155608	61	BEAUTIFUL WORLD-ALBUM / TAKE THAT-SHINE-SONG	2007	120	6	VIS/1/862/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/544/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
155609	61	NELLY FURTADO - POWERLESS	2007	120	6	VIS/1/1208/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/695/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
155610	61	GANESHA AND KARTHIKA-ALBUM	2007	120	6	VIS/1/863/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/190/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	31	59	5	31	59	0	0	0	0	0	0	0	0	0	\N	\N
155611	61	NOKIA SHAKIRA - RC	2007	120	6	VIS/1/1207/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	NOKIA INDIA PVT.LTD.,	12	92	0	VIS/408/2007-MUM	106	110	107	N	NOKIA INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155612	44	ZAROOR CONDOMS-1 (ENGLISH, MARATHI, GUJARATHI,BENGALI, TELUGU)	2007	120	6	VIS/1/1206/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	DKT  INDIA	12	92	0	VIS/410/2007-MUM	106	110	107	N	DKT  INDIA	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
155613	44	ZAROOR CONDOMS  ( ENGLISH, MARATHI, GUJARATHI, BENGALI, TELUGU)	2007	120	6	VIS/1/1205/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	DKT INDIA	12	92	0	VIS/409/2007-MUM	106	110	107	N	DKT INDIA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155614	44	HOLI AAEI HOLI	2007	120	6	VIS/1/860/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	366	0	VIS/213A/2007-MUM	106	110	107	N	MR. ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	53	44	5	53	44	0	0	0	0	0	0	0	0	0	\N	\N
155615	51	AAWAHAN	2007	121	6	CIL/2/38/2007-MUM	3534.23	0x0000991B00000000	2007-04-25 00:00:00	SUYOG CHITRA, RATAN T. MADAN.	12	87	176	CIL/111/2007-MUM	105	109	107	Y	SUYOG CHITRA, RATAN T. MADAN.	13	3534.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155616	44	MAHABHARAT EPISODE 30	2007	120	6	VIS/1/1204/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/354/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155617	44	SPOOT GURU HOME VIDEO	2007	120	6	VIS/1/859/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/T/200/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155618	44	MAHABHARAT EPISODE 29	2007	120	6	VIS/1/1203/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/353/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155619	44	MAHABHARAT EPISODE 28	2007	120	6	VIS/1/1202/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/352/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155620	54	BHABEYAI-SONG	2007	120	6	VIS/1/858/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	PAIRETONE MUMBAI	12	366	0	VIS/S/536/2007-MUM	106	110	107	N	PAIRETONE MUMBAI	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
155621	44	MAHABHARAT EPISODE 27	2007	120	6	VIS/1/1201/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV.	12	366	0	VIS/351/2007-MUM	106	110	107	N	B. R.TV.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155622	54	DOLI-SONG	2007	120	6	VIS/1/857/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	GAGAN AUDIO MUMBAI	12	366	0	VIS/S/534/2007-MUM	106	110	107	N	GAGAN AUDIO MUMBAI	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
155623	44	MAHABHARAT EPISODE 26	2007	120	6	VIS/1/1200/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/350/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155624	64	HOLI MAI LAGAWALE RAHA NIRAHU BHAI-PROMO	2007	120	6	VIS/1/856/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/S/533/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155625	67	DORI DORI-SONG	2007	120	6	VIS/1/855/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SUNDARANI FILMS	12	366	0	VIS/S/512/2007-MUM	106	110	107	N	SUNDARANI FILMS	0	0	6	21	5	6	21	0	0	0	0	0	0	0	0	0	\N	\N
155626	67	DAARU KE NASHA-SONG	2007	120	6	VIS/1/854/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SUNDARANI FILMS	12	366	0	VIS/S/511/2007-MUM	106	110	107	N	SUNDARANI FILMS	0	0	6	10	5	6	10	0	0	0	0	0	0	0	0	0	\N	\N
155627	42	HANUMAN O BHIM	2007	120	6	VIS/1/852/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MISS POONAM DHANU	12	364	0	VIS/564/2006-MUM	106	110	107	N	MISS POONAM DHANU	0	0	20	48	5	20	48	0	0	0	0	0	0	0	0	0	\N	\N
155628	42	HANUMAN SAVES LAXMAN	2007	120	6	VIS/1/853/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MISS POONAM DHANU	12	364	0	VIS/570/2006-MUM	106	110	107	N	MISS POONAM DHANU	0	0	24	33	5	24	33	0	0	0	0	0	0	0	0	0	\N	\N
155629	44	MAHABHARAT EPISODE 25	2007	120	6	VIS/1/1199/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/349/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155630	44	MAHABHARAT EPISODE 24	2007	120	6	VIS/1/1198/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/348/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155631	44	MAHABHARAT EPISODE 23	2007	120	6	VIS/1/1197/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B R TV	12	366	0	VIS/347/2007-MUM	106	110	107	N	B R TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155632	44	MERI AALUMPANAH VARIES	2007	120	6	VIS/1/851/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MUSIC RAFET MUMBAI	12	366	0	VIS/703/2006-MUM	106	110	107	N	MUSIC RAFET MUMBAI	0	0	64	40	5	64	40	0	0	0	0	0	0	0	0	0	\N	\N
155633	44	MAHABHARAT EPISODE 22	2007	120	6	VIS/1/1196/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/346/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155634	44	VARIES KA DIWANA HU MAI	2007	120	6	VIS/1/850/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MUSIC RAFET MUMBAI	12	366	0	VIS/702/2006-MUM	106	110	107	N	MUSIC RAFET MUMBAI	0	0	63	30	5	63	30	0	0	0	0	0	0	0	0	0	\N	\N
155635	44	MAHABHARAT EPISODE 21	2007	120	6	VIS/1/1195/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	B. R. TV	12	366	0	VIS/345/2007-MUM	106	110	107	N	B. R. TV	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155636	51	KOKANCHAI KHEYLAI BAHURANGI NAMAN SHAPATH TUZAI CHARANACHI	2007	120	6	VIS/1/849/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	M/S. KRUNAL MUSIC COMPANY MUMBAI	12	366	0	VIS/680/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY MUMBAI	0	0	57	45	5	57	45	0	0	0	0	0	0	0	0	0	\N	\N
155637	67	I LOVE U HONGAE YAR-ALBUM	2007	120	6	VIS/1/848/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	M/S. JAGRUTI-SHUBHAM KALA-KRUTI	12	366	0	VIS/S/472/2007-MUM	106	110	107	N	M/S. JAGRUTI-SHUBHAM KALA-KRUTI	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
155638	44	LUKA CHUPEE-HIED & SICK-PROMO	2007	120	6	VIS/1/847/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	BAALCHITRA SAMEETI	12	366	0	VIS/T/178/2007-MUM	106	110	107	N	BAALCHITRA SAMEETI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155639	51	LIMBU MALA MARILA	2007	120	6	VIS/1/1249/2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	M/S. KRUNAL MUSIC	12	366	0	VIS/32/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC	0	0	51	2	5	51	2	0	0	0	0	0	0	0	0	0	\N	\N
155640	44	KAI LOVE STORY HAI-PROMO NO:1 TO 4	2007	120	6	VIS/1/846/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	12	366	0	VIS/T/187/2007-MUM	106	110	107	N	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155641	44	KAI LOVE STORY HAI-TRAL	2007	120	6	VIS/1/845/2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	12	366	0	VIS/T/186/2007-MUM	106	110	107	N	MR. V.R.ENTERTAINERS PVT LTD MUMBAI	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
155642	44	LIFE MEIN KABHI KABHIE-PROMO NO:1 TO 6	2007	120	6	VIS/1/841/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	BABA ARTS LIMITED MUMBAI	12	366	0	VIS/T/190/2007-MUM	106	110	107	N	BABA ARTS LIMITED MUMBAI	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
155643	58	RAMAYAN:THE AIPECK OF RAM	2007	120	6	VIS/1/844/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/144/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	42	16	5	42	16	0	0	0	0	0	0	0	0	0	\N	\N
155644	44	SHA KA LA KA BOOM BOOM-PROMO NO.4,5,6	2007	120	6	VIS/1/842/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHREE KRISHNA INTERNATIONAL MUMBAI	12	366	0	VIS/T/197/2007-MUM	106	110	107	N	SHREE KRISHNA INTERNATIONAL MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155645	44	GOPAL 132	2007	120	6	VIS/1/1227/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	DENSU MACOM PVT.LTD.,	12	92	0	VIS/388A/2007-MUM	106	110	107	N	DENSU MACOM PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
155646	44	PURPOSE-PROMO/KOI SAPNA BANKE/SANAM O SANAM-SONG	2007	120	6	VIS/1/843/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/181/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
155647	61	CORPORATE OLYMPICS-I	2007	120	6	VIS/1/840/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	GRAN JUICE ENTERTAINMENT MUMBAI	12	92	0	VIS/230/2007-MUM	106	110	107	N	GRAN JUICE ENTERTAINMENT MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
155648	42	RAMAYAN-THE EPIC OF RAN-ALBUM	2007	120	6	VIS/1/839/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/143/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	42	16	5	42	16	0	0	0	0	0	0	0	0	0	\N	\N
155649	64	DEHIYA LASFAS BHAYEEL	2007	120	6	VIS/1/838/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SAINI TONE MUMBAI	12	366	0	VIS/233/2007-MUM	106	110	107	N	SAINI TONE MUMBAI	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
155650	44	YE JO HAI ZINDAGI EPISODE-7,8,9	2007	120	6	VIS/1/837/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/645/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	66	59	5	66	59	0	0	0	0	0	0	0	0	0	\N	\N
155651	61	PENGUINS A LOVE STORY - PROMO	2007	120	6	VFS/1/57./2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	EXCEPTION WILD BUNCH	12	366	0	VFS/T/29/2007-MUM	106	110	108	N	ALLIANCE MEDAI & ENTERTAINMENT PVT.LTD.,	0	0	1	56	5	1	56	0	0	0	0	0	0	0	0	0	\N	\N
155652	64	SPIDERMAN 3 - TRL NO. 3	2007	121	6	CFS/2/38/2007-MUM	71.93	0x0000991400000000	2007-04-18 00:00:00	LAURA ZISKIN, AVI ARAD, GRANT CURTIS&SONYPICTURES.	13	94	0	CFS/T/90/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155653	54	YAADAN DESH PUNJAB DIYAN	2007	120	6	VIS/1/1266/2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	G 4 B RECORDS	12	366	0	VIS/S/734/2007-MUM	106	110	107	N	G 4 B RECORDS	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
155654	61	KUMBHKARNA	2007	120	6	VIS/1/1466/2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	M/S. KRUNAL ENTERTAINMENT	12	366	0	VIS/207/2007-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT	0	0	49	46	5	49	46	0	0	0	0	0	0	0	0	0	\N	\N
155655	44	MUKESH ULIMATE UNREMIX VOL:I	2007	120	6	VIL/1/65/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/207/2006-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	96	58	5	96	58	0	0	0	0	0	0	0	0	0	\N	\N
155656	44	BOW BARRACKS FOREVER-PROMO NO.6 TO 9	2007	120	6	VIS/1/836/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	12	366	0	VIS/T/199/2007-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
155657	61	CORPORATE OLYMPICS	2007	120	6	VIS/1/835/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	ORAN JUICE ENTERTAINMENT MUMBAI	12	92	0	VIS/S/920/2006-MUM	106	110	107	N	ORAN JUICE ENTERTAINMENT MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155658	42	BHIAM AND BAKASUAR	2007	120	6	VIS/1/834/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SAGARIKA MUSIC PVT LTD MUMBAI	12	366	0	VIS/563A/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	18	3	5	18	3	0	0	0	0	0	0	0	0	0	\N	\N
155659	51	KOKANWAY KHAYLAI BAHURANGI NAMAN KANS UDHAA	2007	120	6	VIS/1/833/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/671/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	45	49	5	45	49	0	0	0	0	0	0	0	0	0	\N	\N
155660	61	CABIN FEVER - TRL	2007	121	6	CFS/2/037/2007-MUM	43.32	0x0000991400000000	2007-04-18 00:00:00	ELI ROTH/LAUREN MOEWS/SAM FROELICH/EVAN ASTROWSKY.	12	94	0	CFS/T/77/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	43.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155661	51	JAI SANTOSHI MATA-PART 2	2007	120	6	VIS/1/832/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/576/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	50	30	5	50	30	0	0	0	0	0	0	0	0	0	\N	\N
155662	44	SPIDERMAN 3 - TRL NO. 3	2007	121	6	CFS/2/36/2007-MUM	71.93	0x0000991300000000	2007-04-17 00:00:00	LAURA ZISKIN, AVI ARAD & SONY PICTURES.	13	94	0	CFS/T/89/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155663	58	SPIDERMAN 3 - TRL NO. 3	2007	121	6	CFS/2/35/2007-MUM	71.93	0x0000991300000000	2007-04-17 00:00:00	LAURA ZISKIN, AVI ARAD & SONY PICTURES.	13	94	0	CFS/T/91/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155664	51	KATHA SATYAWAN SAVITRICHI	2007	120	6	VIS/1/1193/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	12	366	0	VIS/49/2007-MUM	106	110	107	N	M/S. SOUNDTRACK RECORDS & CASSETTES MFG.CO.,	0	0	58	45	5	58	45	0	0	0	0	0	0	0	0	0	\N	\N
155665	51	AAI EKIVIRA DEVI	2007	120	6	VIS/1/1192/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	366	0	VIS/85/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.,	0	0	53	50	5	53	50	0	0	0	0	0	0	0	0	0	\N	\N
155666	59	SPIDERMAN 3 - TRL NO. 3	2007	121	6	CFS/2/34/2007-MUM	71.93	0x0000991300000000	2007-04-17 00:00:00	LAURA ZISKIN, AVI ARAD & SONY PICTURES.	13	94	0	CFS/T/92/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155667	51	SINDHBAD	2007	120	6	VIS/1/1191/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	364	0	VIS/38/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.,	0	0	61	18	5	61	18	0	0	0	0	0	0	0	0	0	\N	\N
155668	53	VISHWADARSHAN HANUMAN	2007	120	6	VIS/1/1190/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/278/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
503722	53	NAGAPASHA	1977	120	6	U-86046-MUM	0	0x00006F1000000000	1977-11-05 00:00:00	NOT READABLE	12	0	0	U-86046-1977-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155669	51	DEVICHAI AARTAI	2007	120	6	VIS/1/831/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	FOUNTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/1241/2006-MUM	106	110	107	N	FOUNTAN MUSIC CO. MUMBAI	0	0	41	56	5	41	56	0	0	0	0	0	0	0	0	0	\N	\N
155670	51	OM NAMO:SAINATHAY NAM	2007	120	6	VIS/1/830/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	366	0	VIS/695/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	62	56	5	62	56	0	0	0	0	0	0	0	0	0	\N	\N
155671	178	BHAYA SONIDA	2007	120	6	VIS/1/1189/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	GULMARG ENTERPRISES	12	366	0	VIS/S/256/2007-MUM	106	110	107	N	GULMARG ENTERPRISES	0	0	54	11	5	54	11	0	0	0	0	0	0	0	0	0	\N	\N
155672	51	SANOIPACHI GANI	2007	120	6	VIS/1/829/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	366	0	VIS/S/1120/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	37	31	5	37	31	0	0	0	0	0	0	0	0	0	\N	\N
155673	44	3 IN 1 ANDHI + PARICHAY + KHUSBU	2007	120	6	VIS/1/828/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1201/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
155674	178	CHAMMAK  CHHALLO	2007	120	6	VIS/1/1188/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	GULMARG ENTERPRISES	12	366	0	VIS/S/255/2007-MUM	106	110	107	N	GULMARG ENTERPRISES	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
155675	44	YEH SHARBATI AAKHEN	2007	120	6	VIS/1/827/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1224/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	54	31	5	54	31	0	0	0	0	0	0	0	0	0	\N	\N
155676	44	RADHE  KA  DIWANA	2007	120	6	VIS/1/1187/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/234/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	54	48	5	54	48	0	0	0	0	0	0	0	0	0	\N	\N
155677	44	SAJANA MAIN WARI WARI	2007	120	6	VIS/1/1186/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/S/699/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155678	44	1. WHY NOT JIMMY  2. AAYA HOON  3. BULIYAAN TE AKE 4. JAMANE SE KAH DO	2007	120	6	VIS/1/1185/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. HIGH DEFINATION TELEVISION PVT.LTD.,	12	366	0	VIS/S/678/2007-MUM	106	110	107	N	M/S. HIGH DEFINATION TELEVISION PVT.LTD.,	0	0	18	48	5	18	48	0	0	0	0	0	0	0	0	0	\N	\N
155679	59	ANACONDA ADVENTURES - TRL	2007	121	6	CFS/2/33/2007-MUM	59.56	0x0000991200000000	2007-04-16 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD.	13	94	0	CFS/T/80/2007-MUM	105	110	108	N	VISUAL REALITY.	1	59.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155680	44	KYA LOVE STORY HAI  - TRAILER NO. 2	2007	120	6	VIS/1/1184/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. V. R. ENTERTAINERS PVT.LTD.,	12	366	0	VIS/T/249/2007-MUM	106	110	107	N	M/S. V. R. ENTERTAINERS PVT.LTD.,	0	0	1	52	5	1	52	0	0	0	0	0	0	0	0	0	\N	\N
155681	44	BAAJE PAYAL CHHUN CHHUN NUTAN-ALBUM	2007	120	6	VIS/1/826/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1144/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	71	45	5	71	45	0	0	0	0	0	0	0	0	0	\N	\N
155682	44	TRIBUTE TO A LEGEND MUKESH	2007	120	6	VIS/1/825/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1068/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	66	46	5	66	46	0	0	0	0	0	0	0	0	0	\N	\N
155683	44	RARE MOMENTS WITH YESUDAS	2007	120	6	VIS/1/824/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1235/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	51	36	5	51	36	0	0	0	0	0	0	0	0	0	\N	\N
155684	61	RESIDENT EVIL: EXTINCTION - TRL	2007	121	6	CFS/2/32/2007-MUM	40.53	0x0000990F00000000	2007-04-13 00:00:00	PAUL W.S.ANDERSON, JEREMY BOLT & SONY PICTURES.	12	94	0	CFS/T/81/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155685	44	SAPNA-ALBUM/EK SAIYYA-RE-BABA-SONG	2007	120	6	VIS/1/823/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	M/S. HRIDAY CORPORATION MUMBAI	12	366	0	VIS/S/460/2007-MUM	106	110	107	N	M/S. HRIDAY CORPORATION MUMBAI	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
155686	106	IN TRANSIT	2009	120	6	VIS/1/2327/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	DIRECTOR, F. T. I. I.	12	363	0	VIS/829/2009-MUM	106	110	107	N	DIRECTOR, F. T. I. I.	0	0	12	30	5	12	30	0	0	0	0	0	0	0	0	0	\N	\N
155687	44	KYA LOVE STORY HAI - PROMO NO. 5,9, 10 & 11	2007	120	6	VIS/1/1183/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. V. R. ENTERTAINERS PVT.LTD.,	12	366	0	VIS/T/245/2007-MUM	106	110	107	N	M/S. V. R. ENTERTAINERS PVT.LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
155688	54	PYAAR PUNJABI NU-ALBUM/JAPIYA KARANGE-SONG	2007	120	6	VIS/1/822/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	M/S. HRIDAY CORPORATION MUMBAI	12	366	0	VIS/S/459/2007-MUM	106	110	107	N	M/S. HRIDAY CORPORATION MUMBAI	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
155689	44	SAATH  SAL BAD	2007	120	6	VIS/1/1182/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	FILM PRABHAG	12	363	0	VIS/216/2007-MUM	106	110	107	N	FILM PRABHAG	0	0	9	7	5	9	7	0	0	0	0	0	0	0	0	0	\N	\N
155690	44	MISSION OLYMICS	2007	120	6	VIS/1/1181/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	FILM DIVISION	12	366	0	VIS/215/2007-MUM	106	110	107	N	FILM DIVISION	0	0	18	35	5	18	35	0	0	0	0	0	0	0	0	0	\N	\N
155691	44	DAKIYA	2007	120	6	VIS/1/1180/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	FILM  DIVISION	12	363	0	VIS/214/2007-MUM	106	110	107	N	FILM  DIVISION	0	0	19	52	5	19	52	0	0	0	0	0	0	0	0	0	\N	\N
155692	44	MAA KI SHARAN MEIN - ALBUM	2007	120	6	VIS/1/1179/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	RACHNA FILMS & ROSCO MEDIA PRODUCTIONS	12	366	0	VIS/T/551/2007-MUM	106	110	107	N	RACHNA FILMS & ROSCO MEDIA PRODUCTIONS	0	0	55	10	5	55	10	0	0	0	0	0	0	0	0	0	\N	\N
155693	44	SHIKWA-ALBUM/AA JAA RANG LE-SONG	2007	120	6	VIS/1/810/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	RADIANT RECORDS MUMBAI	12	366	0	VIS/S/520/2007-MUM	106	110	107	N	RADIANT RECORDS MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
155694	44	EKLAVYA-THE ROYAL GUARD-PROMO NO:19,20	2007	120	6	VIS/1/809/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	366	0	VIS/T/195/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	2	28	5	2	28	0	0	0	0	0	0	0	0	0	\N	\N
155695	44	SHIKWA-ALBUM (AA JAA RANG LE)-PROMO:1,2,3	2007	120	6	VIS/1/808/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	RADIANT RECORDS MUMBAI	12	366	0	VIS/T/194/2007-MUM	106	110	107	N	RADIANT RECORDS MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155696	64	HAMAAR SAIYA HINDUSTANI-PROMO NO:1,2	2007	120	6	VIS/1/807/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	CHANDNI N. PALAK CREATIONS MUMBAI	12	366	0	VIS/T/193/2007-MUM	106	110	107	N	CHANDNI N. PALAK CREATIONS MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155697	44	KAHAR KI RAAT - TRL	2007	121	6	CFS/2/31/2007-MUM	46.66	0x0000990D00000000	2007-04-11 00:00:00	CODE ENTERTAINMENT. PRODUCTIONS.	13	94	0	CFS/T/87/2007-MUM	105	110	108	N	J.R.D. FILMS.	1	46.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155698	61	NELLY FURTADO-I'M LIKE A BIRD	2007	120	6	VIS/1/1178/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	93	0	VIS/S/698/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
155699	61	NELLY FIRTADP - POWERLESS (JOSH MIX) - SONG, FOLKLORE - ALBUM	2007	120	6	VIS/1/1177/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/697/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
155700	61	TEMPERATURE RISING -ALBUM/I BELIEVE:TRACK	2007	120	6	VIS/1/821/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/450/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
155701	42	MOYNA CHALAT CHALAT-ALBUM	2007	120	6	VIS/1/820/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S.SAGARIKA MUSIC PVT LTD MUMBAI	12	366	0	VIS/574/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT LTD MUMBAI	0	0	32	25	5	32	25	0	0	0	0	0	0	0	0	0	\N	\N
155702	61	HOW TO SAVE LIFE-ALBUM-TRACK	2007	120	6	VIS/1/802/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/519/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
155703	61	DAUGHTRY-ALBUM/ITS NOT OVER-TRACK	2007	120	6	VIS/1/801/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/517/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
155704	44	KANA-A-KAWA-ALBUM/MERE SINE ME KAWANE, KAMLIWALE KE SADKE MEIN-SONG	2007	120	6	VIS/1/819/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	R. VISION MUMBAI	12	366	0	VIS/S/384/2007-MUM	106	110	107	N	R. VISION MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155705	70	KINGFISHER - FIRST PART - 1,2,3	2007	120	6	VIS/1/1176/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	DIMPLEX COME ADVERTISING	12	92	0	VIS/393A/2007-MUM	106	110	107	N	DIMPLEX COME ADVERTISING	0	0	0	12	5	0	12	0	0	0	0	0	0	0	0	0	\N	\N
155706	70	KINGFISHER : FLY THE GOOD TIMES  PART - 1,2,3,	2007	120	6	VIS/1/1175/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	DIMPLEX CINE ADVERTISING PVT.LTD.,	12	92	0	VIS/390/2007-MUM	106	110	107	N	DIMPLEX CINE ADVERTISING PVT.LTD.,	0	0	0	12	5	0	12	0	0	0	0	0	0	0	0	0	\N	\N
155707	43	SANJEEVANI-ALBUM-PROMO:1,2,3	2007	120	6	VIS/1/818/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/T/180/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
155708	59	KASHMORA DAYYALU - TRL	2007	121	6	CFS/2/30/2007-MUM	46.66	0x0000990B00000000	2007-04-09 00:00:00	CODE ENTERTAINMENT PRODUCTIONS.	13	94	0	CFS/T/76/2007-MUM	105	110	108	N	J.R.D. FILMS.	1	46.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155709	67	AE PAAN WALA-MONASEN SUPERSTAR SONG NO.8-SONG	2007	120	6	VIS/1/817/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/425/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	6	22	5	6	22	0	0	0	0	0	0	0	0	0	\N	\N
155710	67	KARLE MOR SANG PYAR-MONA SEN SUPER STAR-SONG NO.3	2007	120	6	VIS/1/816/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/420/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
155711	67	RANG MA AAPAN-MONASEN SUPER STAR-SONG	2007	120	6	VIS/1/815/2007-MUM	0	0x000098DE00000000	2007-02-23 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/426/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
155712	67	AAJA RE AJA-MONA SEN SUPER STAR-SONG NO.5	2007	120	6	VIS/1/814/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/422/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
155713	44	NACH BALIYE-BEST OF FOLK WEEK	2007	120	6	VIS/1/813/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	BABA ARTS LIMITED MUMBAI	12	366	0	VIS/626/2006-MUM	106	110	107	N	BABA ARTS LIMITED MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155714	44	CHANAKYA EPISODE-40	2007	120	6	VIS/1/812/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	VICHAR AD MUMBAI	12	366	0	VIS/522/2006-MUM	106	110	107	N	PEN PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155715	51	KALI VARTI GORI	2007	120	6	VIS/1/811/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/635/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	46	2	5	46	2	0	0	0	0	0	0	0	0	0	\N	\N
155716	51	SAI MAHIMA SHIRDI DARSHAN	2007	120	6	VIS/1/806/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/646/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	39	51	5	39	51	0	0	0	0	0	0	0	0	0	\N	\N
155717	61	VACANCY - TRL NO. 2	2007	121	6	CFS/2/29/2007-MUM	58.21	0x0000990600000000	2007-04-04 00:00:00	COLUMBIA TRISTAR & SONY PICTURES.	12	94	0	CFS/T/72/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155718	51	EKA RAKSHASACHI GOSHTA	2007	120	6	VIS/1/805/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. SAGARIKA MUSIC PVT LTD MUMBAI	12	364	0	VIS/568/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD MUMBAI	0	0	37	3	5	37	3	0	0	0	0	0	0	0	0	0	\N	\N
155719	51	SAGUN GUNACH BAL-ALBUM	2007	120	6	VIS/1/804/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/S/1168/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	23	31	5	23	31	0	0	0	0	0	0	0	0	0	\N	\N
155720	44	SAJANA - 1971 SONG PROMO	2007	120	6	VIS/1/1174/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	TIMES MUSIC	12	366	0	VIS/T/253/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155721	51	SATVACHI ANUSAYA	2007	120	6	VIS/1/803/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/699/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	42	59	5	42	59	0	0	0	0	0	0	0	0	0	\N	\N
155722	54	ANDE RANIYE-ALBUM	2007	120	6	VIS/1/800/2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	TIPS INDUSRIES LTD MUMBAI	12	366	0	VIS/S/1098/2006-MUM	106	110	107	N	TIPS INDUSRIES LTD MUMBAI	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155723	67	NAYA HOGE GA-MONA SEN SUPER STAR-SONG	2007	120	6	VIS/1/798/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNDRNI FILMS	12	366	0	VIS/S/427/2007-MUM	106	110	107	N	SUNDRNI FILMS	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
155724	54	AMAR SHAHID BABA DEEP SHIHAJI-ALBUM	2007	120	6	VIS/1/795/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	C.J.MULTIMEDIA	12	366	0	VIS/S/482/2007-MUM	106	110	107	N	C.J.MULTIMEDIA	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
155930	61	PRARTHANA-ALBUM (HINDI)	2007	120	6	VIS/1/739/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	MUSIC TODAY MUMBAI	12	366	0	VIS/T/179/2007-MUM	106	110	107	N	MUSIC TODAY MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155725	61	MYSTIC RIVER	2006	121	6	VFL/2/97/2006-MUM	0	0x0000986600000000	2006-10-26 00:00:00	CLINT EASTWOOD, WARNER BROS	12	87	176	VFL/371/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
155726	44	SAJANA - 1971 SONG  (REMIX)	2007	120	6	VIS/1/1173/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/254/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	2	5	1	2	0	0	0	0	0	0	0	0	0	\N	\N
155727	44	MAULA - SONG	2007	120	6	VIS/1/1172/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/681/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
155728	134	ANID - 84	2009	120	6	CIS/1/943/2009-MUM	281.50	0x00009CF000000000	2009-12-31 00:00:00	DIRECTOR, F. T. I. I.	12	366	0	CIS/848/2009-MUM	105	110	107	N	DIRECTOR, F. T. I. I.	1	281.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155729	44	NAMSTE LONDON  - PROMO NO 43, 44	2007	120	6	VIS/1/1171/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	BLOCK BUSTER  MOVIES INTERTAINERS	12	366	0	VIS/T/237A/2007-MUM	106	110	107	N	BLOCK BUSTER  MOVIES INTERTAINERS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
155730	44	SANGINI - SONG ( RED) PROMO NO.22	2007	120	6	VIS/1/1170/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	HORSE SHOW PICTURES PVT.LTD.,	12	94	0	VIS/T/243/2007-MUM	106	110	107	N	HORSE SHOW PICTURES PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155731	54	DJ' S  MOST WANTED	2007	120	6	VIS/1/1169/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	SPEED MOVIE BOX	12	93	0	VIS/334/2007-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155732	44	RAM MILAYE JODI - SONG, JUST MARRIED, MARRIAGE WAS ONLY BEGINNING PROMO NO 24	2007	120	6	VIS/1/1168/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	PRITISH NANDY COMMUNICTION LTD.,	12	366	0	VIS/S/701/2007-MUM	106	110	107	N	PRITISH NANDY COMMUNICTION LTD.,	0	0	1	42	5	1	42	0	0	0	0	0	0	0	0	0	\N	\N
155733	54	TIME TAPYA MITRA	2007	120	6	VIS/1/1167/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/662/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155734	61	9TH INTERNATIONAL FILM FESTIVAL MUMBAI-BEST OF THE FEST	2007	120	6	VIS/1/1166/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	NANI	12	366	0	VIS/404/2007-MUM	106	110	107	N	NANI	0	0	22	24	5	22	24	0	0	0	0	0	0	0	0	0	\N	\N
155735	61	AMUL LITE	2007	120	6	VIS/1/1165/2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/386/2007-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155736	61	VACANCY - TRL NO. 1	2007	121	6	CFS/2/28/2007-MUM	46.04	0x0000990600000000	2007-04-04 00:00:00	COLUMBIA TRISTAR & SONY PICTURES.	12	94	0	CFS/T/71/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	46.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155737	61	GAYATRI - ALBUM	2007	120	6	VIS/1/1163/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/659/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	42	23	5	42	23	0	0	0	0	0	0	0	0	0	\N	\N
155738	54	MAIDALE	2007	120	6	VIS/1/1162/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SPEED RECORDS	12	366	0	VIS/S/692/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
155739	54	YARA NA YARA - SONG , PANGE BAAZ MUNDA -ALBUM	2007	120	6	VIS/1/1161/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	MUSIC TOUCH	12	366	0	VIS/S/690/2007-MUM	106	110	107	N	MUSIC TOUCH	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
155740	54	ILJAM - SONG AND ALBUM	2007	120	6	VIS/1/1160/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/689/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
155741	67	TORA PAGAL DEEWANA	2007	120	6	VIL/1/63A/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHIVAM CHITRA COMBINES	13	87	176	VIL/212/2006-MUM	106	109	107	N	VIDEO WORLD	0	0	138	35	5	138	35	0	0	0	0	0	0	0	0	0	\N	\N
155742	61	SHOOTER - TRL D	2007	121	6	CFS/2/27/2007-MUM	55.20	0x0000990400000000	2007-04-02 00:00:00	LORENZO DI BONAVENTURA/PARAMOUNT PICTURES.	12	94	0	CFS/T/67/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155743	85	SAVE GIRL CHILD	2007	120	6	VIS/1/793/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPIT	12	363	0	VIS/198/2007-MUM	106	110	107	N	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPIT	0	0	1	52	5	1	52	0	0	0	0	0	0	0	0	0	\N	\N
155744	61	DISTURBIA - TRL A	2007	121	6	CFS/2/26/2007-MUM	56.91	0x0000990400000000	2007-04-02 00:00:00	JOCKIE MARKUS/JOE MEDJUCK/TOM POLLOCK/DREAMWORKS.	12	94	0	CFS/T/66/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155745	85	SOME TIMES	2007	120	6	VIS/1/792/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPIT	12	363	0	VIS/196/2007-MUM	106	110	107	N	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPIT	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
155746	54	GUSSA  - SONG, INDIAN MUNDE - ALBUM	2007	120	6	VIS/1/1159/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SUPER CASSETTES INDIA  LTD.,	12	366	0	VIS/S/688/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
155747	67	KAREJA LA MARE GOLI	2007	120	6	VIS/1/794/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	BOOS CASSETTE	12	366	0	VIS/S/185/2007-MUM	106	110	107	N	BOOS CASSETTE	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
155748	54	ISHQ LALI-ALBUM/ISHQ-SONG	2007	120	6	VIS/1/789/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/483/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155749	67	CHUM CHUM KE....MONA SEN SUPER STAR-SONG	2007	120	6	VIS/1/797/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/424/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
155750	44	EK SE BURE DO	2007	121	6	CIL/2/31/2007-MUM	3846.58	0x0000990600000000	2007-04-04 00:00:00	FILMS LAND ENTERTAINMENT.	12	87	172	CIL/34/2007-MUM	105	109	107	Y	FILMS LAND ENTERTAINMENT.	16	3846.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155751	51	MAZYA KALUCHA DALA LAGALA	2007	120	6	VIS/1/1157/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SAMRAT CASSETTES COMPANY	12	366	0	VIS/S/65/2007-MUM	106	110	107	N	SAMRAT CASSETTES COMPANY	0	0	56	18	5	56	18	0	0	0	0	0	0	0	0	0	\N	\N
155752	51	SONYACHI ADANDI-ALBUM	2007	120	6	VIS/1/799/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/473/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	56	3	5	56	3	0	0	0	0	0	0	0	0	0	\N	\N
155753	64	TULSI - PROMO NO 1  TO 22	2007	120	6	VIS/1/1156/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SHREE RAMESHWAR ENTERPRISES	12	366	0	VIS/T/210/2007-MUM	106	110	107	N	SHREE RAMESHWAR ENTERPRISES	0	0	9	35	5	9	35	0	0	0	0	0	0	0	0	0	\N	\N
504033	44	BAARISH 	1978	120	6	U-86325-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	ALANKARE CHITRA 	12	0	0	U-86325-1978-MUM	0	0	0	N	KISHANDAS CHHABRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155754	85	ANTYESHTHI	2007	120	6	VIS/1/791/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPTI	12	366	0	VIS/199/2007-MUM	106	110	107	N	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPTI	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
155755	44	FOTO  - PROMO	2007	120	6	VIS/1/1155/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	CHILDREANS FILM SOCIETY	12	366	0	VIS/303/2007-MUM	106	110	107	N	CHILDREANS FILM SOCIETY	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155756	85	LIFE LINE	2007	120	6	VIS/1/790/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPTI	12	363	0	VIS/197/2007-MUM	106	110	107	N	SUNGOLD ENTERTAINMENT (A DIVISION OF SUNGOLD CAPTI	0	0	1	18	5	1	18	0	0	0	0	0	0	0	0	0	\N	\N
155757	182	MOTLI PORAI	2007	120	6	VIS/1/788/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	GULMARG ENTERPRISES	12	366	0	VIS/S/1173/2006-MUM	106	110	107	N	GULMARG ENTERPRISES	0	0	59	57	5	59	57	0	0	0	0	0	0	0	0	0	\N	\N
155758	51	MAZA NAVARA TUZI BAYKO-PROMO	2007	120	6	VIS/1/787/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/189/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
155759	51	HIVADAL PU, LA PART-1	2007	120	6	VIS/1/1154/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. FOUNTAIN  MUCSIC CO,	12	363	0	VIS/128/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155760	105	EKLAUYA PREMIERE	2007	120	6	VIS/1/786/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	EROS MULTIMEDIA PVT LTD MUMBAI	12	366	0	VIS/217/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	10	24	5	10	24	0	0	0	0	0	0	0	0	0	\N	\N
155761	61	LAGE RAHO MUNNA BHAI-DVD PROMO:1,2,3	2007	120	6	VIS/1/796/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	EROS MULTIMEDIA PVT LTD MUMBAI	12	366	0	VIS/T/188/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155762	51	KAWADI G BANU KAWADI GA	2007	120	6	VIS/1/1153/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. KRUNAL MUSIC CO.,	12	363	0	VIS/S/922/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
155763	44	PRAPOSE-ALBUM/KAI TUMNE BHI-SONG	2007	120	6	VIS/1/785/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	A.V.SOUND MUMBAI	12	366	0	VIS/S/457/2007-MUM	106	110	107	N	A.V.SOUND MUMBAI	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
155764	51	GAMMAT JAMMAT GOSHTI PART-2	2007	120	6	VIS/1/1152/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	12	364	0	VIS/668/2006-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	0	0	44	19	5	44	19	0	0	0	0	0	0	0	0	0	\N	\N
155765	67	MAYA KE MADHAVA	2007	120	6	VIS/1/1151/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	KARTAR GAIHI	12	366	0	VIS/S/214/2007-MUM	106	110	107	N	KARTAR GAIHI	0	0	46	5	5	46	5	0	0	0	0	0	0	0	0	0	\N	\N
155766	54	KHOOBSURAT-ALBUM/LABDI NAHI-SONG	2007	120	6	VIS/1/784/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MUSIC NAVES MUMBAI	12	366	0	VIS/S/502/2007-MUM	106	110	107	N	MUSIC NAVES MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
155767	67	ZANPI	2007	120	6	VIS/1/1150/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. SHRI GANESH CASSETTES COMPANY	12	366	0	VIS/S/262/2007-MUM	106	110	107	N	M/S. SHRI GANESH CASSETTES COMPANY	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
155768	67	A  GOURA	2007	120	6	VIS/1/1149/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	KARTAR GAIHI	12	363	0	VIS/S/181/2007-MUM	106	110	107	N	KARTAR GAIHI	0	0	32	28	5	32	28	0	0	0	0	0	0	0	0	0	\N	\N
155769	67	MANRANGI RE	2007	120	6	VIS/1/1148/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. K. K. CASSETTES	12	366	0	VIS/S/241/2007-MUM	106	110	107	N	M/S. K. K. CASSETTES	0	0	38	47	5	38	47	0	0	0	0	0	0	0	0	0	\N	\N
155770	54	DCS-ALBUM/JASO DI TERE NAAL AKH LAR GAYI-SONG	2007	120	6	VIS/1/783/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SPEED MOVIE BOX MUMBAI	12	366	0	VIS/S/504/2007-MUM	106	110	107	N	SPEED MOVIE BOX MUMBAI	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
155771	61	PERFECT STRANGER - TRL	2007	121	6	CFS/2/25A/2007-MUM	55.47	0x000098FF00000000	2007-03-28 00:00:00	ELAINE GOLDSMITH - THOMAS.	12	94	0	CFS/T/64/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155772	54	DCS-ALBUM/SOHNI LAGDI HAI-SONG	2007	120	6	VIS/1/782/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SPEED MOVIE BOX MUMBAI	12	366	0	VIS/S/505/2007-MUM	106	110	107	N	SPEED MOVIE BOX MUMBAI	0	0	2	6	5	2	6	0	0	0	0	0	0	0	0	0	\N	\N
155773	54	CHASKA-ALBUM/NACH-SONG	2007	120	6	VIS/1/781/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	FIRM RECORDS MUMBAI	12	366	0	VIS/S/506/2007-MUM	106	110	107	N	FIRM RECORDS MUMBAI	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
155774	54	MAAHI PARDESI-ALBUM & SONG	2007	120	6	VIS/1/780/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	DEVA MUSIC MUMBAI	12	366	0	VIS/S/508/2007-MUM	106	110	107	N	DEVA MUSIC MUMBAI	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
155775	54	SORRY BABA SORRY-SONG	2007	120	6	VIS/1/779/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MINIM AUDIO VISUAL MUMBAI	12	366	0	VIS/S/507/2007-MUM	106	110	107	N	MINIM AUDIO VISUAL MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
155776	67	NA AKHON MAIN HAI TOR KAJARA	2007	120	6	VIS/1/1147/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	K.K.CASSETESS	12	363	0	VIS/S/220/2007-MUM	106	110	107	N	K.K.CASSETESS	0	0	30	19	5	30	19	0	0	0	0	0	0	0	0	0	\N	\N
155777	67	JAWANRA  TIHAR	2007	120	6	VIS/1/1146/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	REKHACHAND OSWAL	12	366	0	VIS/S/218/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	43	36	5	43	36	0	0	0	0	0	0	0	0	0	\N	\N
155778	67	MATI KE NAGARA - ALBUM	2007	120	6	VIS/1/1145/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	RERHACHAND OSWAL	12	366	0	VIS/S/146/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	47	48	5	47	48	0	0	0	0	0	0	0	0	0	\N	\N
155779	51	AGHI SAKSHI	2007	120	6	VIS/1/764/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SOLUTIONS PRESENTS	12	366	0	VIS/194/2007-MUM	106	110	107	N	SOLUTIONS PRESENTS	0	0	31	36	5	31	36	0	0	0	0	0	0	0	0	0	\N	\N
155780	51	GAMMAT JAMMAT GOSHTI	2007	120	6	VIS/1/1144/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/610/2007-MUM	106	110	107	N	M/S. KRUNAL ENTERTAINMENT PVT.LTD.,	0	0	49	11	5	49	11	0	0	0	0	0	0	0	0	0	\N	\N
155781	54	KUDI PUNJABAN-ALBUM/MUKHADAI DA RANG GULABI-SONG	2007	120	6	VIS/1/765/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	TEIGSUN RECOREDS PVT LTD	12	366	0	VIS/S/432/1997-MUM	106	110	107	N	TEIGSUN RECOREDS PVT LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
155782	44	GOPAL 132 SCENTED SUPARI	2007	120	6	VIS/1/763/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	FLAKES & FLAVOURZ	12	92	0	VIS/193/2007-MUM	106	110	107	N	FLAKES & FLAVOURZ	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
156216	59	HOLLYWOOD GIRLS - TRL	2007	121	6	CFS/2/9/2007-MUM	56.50	0x000098BA00000000	2007-01-18 00:00:00	PAUL W.S. ANDERSON.	13	94	0	CFS/T/8/2007-MUM	105	110	108	N	SUPERFINE FILMS.	1	56.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155783	44	ANJAAN KHATRA - TRL	2007	121	6	CFS/2/24/2007-MUM	27.74	0x000098FD00000000	2007-03-26 00:00:00	FRANCHISE PICTURES AND WARNER BROS.	13	94	0	CFS/T/48/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155784	64	BHATAR BHAKKA CHONHARA	2007	120	6	VIS/1/1143/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/598/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	50	33	5	50	33	0	0	0	0	0	0	0	0	0	\N	\N
155785	44	DUAL SERIES HARE RAMA HARE KRISHNA HEERA PANNA	2007	120	6	VIS/1/766/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/1202/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	47	57	5	47	57	0	0	0	0	0	0	0	0	0	\N	\N
155786	44	BOLLYWOOD STARS RAJKAPOOR NARGIS	2007	120	6	VIS/1/767/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/1244/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	51	40	5	51	40	0	0	0	0	0	0	0	0	0	\N	\N
155787	51	SANT KANHOPATRA	2007	120	6	VIS/1/1142/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	M/S. SOUND TRACK RECORDS AND CASSETTES MANUFACTUR	12	366	0	VIS/125/2007-MUM	106	110	107	N	M/S. SOUND TRACK RECORDS AND CASSETTES MANUFACTUR	0	0	54	12	5	54	12	0	0	0	0	0	0	0	0	0	\N	\N
155788	44	AAI JO HAI ZENDAGI EPISODE NO:16,17,18	2007	120	6	VIS/1/768/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/589/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	68	24	5	68	24	0	0	0	0	0	0	0	0	0	\N	\N
155789	44	AAI JO HAI ZENDAGI EPISODE NO.1,2,3	2007	120	6	VIS/1/769/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SHEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/591/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	68	23	5	68	23	0	0	0	0	0	0	0	0	0	\N	\N
155790	44	SAWANRIYAA KI RAIL	2007	120	6	VIS/1/1141/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SU-RAJ CASSETTES INDUSTRIES	12	366	0	VIS/S/277/2007-MUM	106	110	107	N	SU-RAJ CASSETTES INDUSTRIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155791	204	HARI  AA JAO	2007	120	6	VIS/1/1140/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	SU - RAJ CASSETTES INDUSTRIES	12	366	0	VIS/S/275/2007-MUM	106	110	107	N	SU- RAJ CASSETTES INDUSTRIES	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
155792	67	KANHU GHADI KANHU MONASON SUPERSTAR SONG-6-SONG	2007	120	6	VIS/1/770/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/423/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
155793	204	SHYAM RANGOLI HAI	2007	120	6	VIS/1/1139/2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	TIMES MUSIC	12	93	0	VIS/S/274/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
155794	67	TORA PIYA HAI-NONA SEN SUPER STAR-SONG	2007	120	6	VIS/1/771/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/421A/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
155795	44	YAAD PIYA KI AAYI - SONG	2007	120	6	VIS/1/1138/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	TIMES MUSIC	12	366	0	VIS/S/667/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
155796	44	YE JO HAI ZINDAGI - EPISODE 10,11,12	2007	120	6	VIS/1/1137/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	SHEMAROO VIDEO PVT.LTD.,	12	366	0	VIS/656/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.,	0	0	64	36	5	64	36	0	0	0	0	0	0	0	0	0	\N	\N
155797	44	CHANAKYA EPISODE -46	2007	120	6	VIS/1/1136/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	VICHAR AD	12	366	0	VIS/617/2000-MUM	106	110	107	N	PEN PVT.LTD.,	0	0	48	46	5	48	46	0	0	0	0	0	0	0	0	0	\N	\N
155798	44	RANJHA - SONG & ALBUM	2007	120	6	VIS/1/1135/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	VALE ENTERTAINMENT	12	366	0	VIS/S/644/2007-MUM	106	110	107	N	VALE ENTERTAINMENT	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
155799	61	FEDEX - HATTRICK BRAND NO.2	2007	120	6	VIS/1/1134/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	DENTSU MARCOM PVT.LTD.,	12	363	0	VIS/382/2007-MUM	106	110	107	N	DENTSU MARCOM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155800	61	FEDEX-HATTRICK BRAND NO.1	2007	120	6	VIS/1/1133/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	DENTSU MARCOM PVT.LTD.,	12	92	0	VIS/381/2007-MUM	106	110	107	N	DENTSU MARCOM PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155801	51	TUJHI DARLING BOLTE-ALBUM	2007	120	6	VIS/1/772/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/1059/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	44	53	5	44	53	0	0	0	0	0	0	0	0	0	\N	\N
155802	44	HANUMAN AUR BHIM	2007	120	6	VIS/1/773/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	M/S. SAGARIKA MUSIC PVT LTD	12	364	0	VIS/571/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT LTD	0	0	20	47	5	20	47	0	0	0	0	0	0	0	0	0	\N	\N
155803	61	SUDAMA	2007	120	6	VIS/1/774/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/681/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	43	7	5	43	7	0	0	0	0	0	0	0	0	0	\N	\N
155804	61	THE NAMESALE  - PROMO NO 2 & 3	2007	120	6	VFS/1/49A/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,	12	366	0	VFS/T/23/2007-MUM	106	110	108	N	UTV SOFTWARE COMMUNICATION LTD.,	0	0	2	6	5	2	6	0	0	0	0	0	0	0	0	0	\N	\N
155805	44	TOP OF THE POPS BY LATA MANGESHKAR	2007	120	6	VIS/1/1132/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	363	0	VIS/S/1231/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	64	24	5	64	24	0	0	0	0	0	0	0	0	0	\N	\N
155806	51	JAI SANTOSHI MATA PART-1	2007	120	6	VIS/1/775/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/576A/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	42	10	5	42	10	0	0	0	0	0	0	0	0	0	\N	\N
155807	44	TA RA RAM PAM    PROMO - 1,2,3,	2007	120	6	VIS/1/1131/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/248/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155808	51	21 NON STOP REMIX BALGEETE	2007	120	6	VIS/1/776/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MR. FOUNTAIN MUSIC CO. MUMBAI	12	364	0	VIS/563/2006-MUM	106	110	107	N	MR. FOUNTAIN MUSIC CO. MUMBAI	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
155809	44	LIFE IN A METRO - PROMO NO 1 AND 2	2007	120	6	VIS/1/1130/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	366	0	VIS/T/246/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155810	85	TIGER BLADE - TRL	2007	121	6	CFS/2/23/2007-MUM	71.01	0x000098FD00000000	2007-03-26 00:00:00	JURUN RAITHANA VIRIYACHA/MONO FILMS.	12	94	0	CFS/T/53/2007-MUM	105	110	108	N	INDO OVERSEAS FILMS.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155811	54	LARA LAKE MITRA NU - ALBUM	2007	120	6	VIS/1/1129/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/664/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
155812	51	ALA ALA KANANA-ALBUM	2007	120	6	VIS/1/777/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	MR. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/S/1067/2006-MUM	106	110	107	N	MR. FOUNTAIN MUSIC CO. MUMBAI	0	0	55	15	5	55	15	0	0	0	0	0	0	0	0	0	\N	\N
155813	54	GAWAHU SACHI BANI  - ALBUM	2007	120	6	VIS/1/1128/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	RYTHAM WAVES	12	366	0	VIS/S/383/2007-MUM	106	110	107	N	RYTHAM WAVES	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
155814	44	MAHABHARAT EPISODE 20	2007	120	6	VIS/1/1127/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/328/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155815	44	MAHABHARAT EPISODE 19	2007	120	6	VIS/1/1126/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILM	12	366	0	VIS/327/2007-MUM	106	110	107	N	B R FILM	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155816	44	MAHABHARAT EPISODE 18	2007	120	6	VIS/1/1125/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/326/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155817	44	MAHABHARAT EPISODE 17	2007	120	6	VIS/1/1124/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/325/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155818	44	MAHABHARAT EPISODE 16	2007	120	6	VIS/1/1123/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/324/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155819	44	MAHABHARAT EPISODE 15	2007	120	6	VIS/1/1122/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/323/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155820	44	MAHABHARAT  EPISODE 14	2007	120	6	VIS/1/1121/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/322/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155821	44	MAHABHARAT  EPISODE 13	2007	120	6	VIS/1/1120/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/321/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155822	44	MAHABHARAT EPISODE 12	2007	120	6	VIS/1/1119/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/320/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155823	44	MAHABHARAT EPISODE 11	2007	120	6	VIS/1/11187/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	B R FILMS	12	366	0	VIS/319/2007-MUM	106	110	107	N	B R FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
155824	61	LITTLE MISS SUNSHINE	2007	121	6	CFL/2/21/2007-MUM	2794.96	0x000098F900000000	2007-03-22 00:00:00	ALBERT BERGER AND WARNER BROS. INC.	12	87	176	CFL/44/2007-MUM	105	109	108	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6	2809.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155825	61	HAYWARDS 5000 SADA - MR INDIA WORLD-2007	2007	120	6	VIS/1/1117/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	BENNETT COLEMAN & CO. LTD.,	12	92	0	VIS/269/2007-MUM	106	110	107	N	BENNETT COLEMAN & CO. LTD.,	0	0	0	28	5	0	28	0	0	0	0	0	0	0	0	0	\N	\N
155826	51	ASHTVINAYAK DARSHAN	2007	120	6	VIS/1/1116/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/599/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	35	31	5	35	31	0	0	0	0	0	0	0	0	0	\N	\N
155827	51	CHIOO KAOOCHI GANI ( BAKL GITE) - ALBUM	2007	120	6	VIS/1/1115/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/S/160/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	32	15	5	32	15	0	0	0	0	0	0	0	0	0	\N	\N
155828	51	SAI LILA BHAJANMALA	2007	120	6	VIS/1/1114/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	94	0	VIS/S/159/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	59	49	5	59	49	0	0	0	0	0	0	0	0	0	\N	\N
155829	51	EKUNI WENUCHA NAD - PART 3	2007	120	6	VIS/1/1113/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/S/158/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	49	11	5	49	11	0	0	0	0	0	0	0	0	0	\N	\N
155830	51	GANARA VOILEEN PART -1	2007	120	6	VIS/1/1112/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/127/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	45	59	5	45	59	0	0	0	0	0	0	0	0	0	\N	\N
155831	51	GANARA VIOLEEN PART -2	2007	120	6	VIS/1/1111/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/108/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	44	57	5	44	57	0	0	0	0	0	0	0	0	0	\N	\N
155832	51	EKUNI ABHANG SANTACHE PART- 1	2007	120	6	VIS/1/1110/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/105/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	39	34	5	39	34	0	0	0	0	0	0	0	0	0	\N	\N
155833	67	SATRANGI DIWANA - ALBUM	2007	120	6	VIS/1/1109/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	REKHACHAND OSWAL	12	366	0	VIS/S/179/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	40	28	5	40	28	0	0	0	0	0	0	0	0	0	\N	\N
155834	67	MAI SHRUNGAR VO- 1 - ALBUM	2007	120	6	VIS/1/1108/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	VIJAY GIRI GOSWANI	12	363	0	VIS/S/188/2007-MUM	106	110	107	N	VIJAY GIRI GOSWAMI	0	0	41	14	5	41	14	0	0	0	0	0	0	0	0	0	\N	\N
155835	67	NACHABO AOO NAWABO	2007	120	6	VIS/1/1107/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	VIKAS GAIHI	12	366	0	VIS/S/187A/2007-MUM	106	110	107	N	VIKAS GAIHI	0	0	29	44	5	29	44	0	0	0	0	0	0	0	0	0	\N	\N
155836	67	MADAWA	2007	120	6	VIS/1/1106/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	KARTAR GHAI	12	366	0	VIS/S/186/2007-MUM	106	110	107	N	KARTAR GHAI	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
155837	67	CHANDA RANI - ALBUM	2007	120	6	VIS/1/1105/2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	REKHACHAND OSWAL	12	366	0	VIS/S/183/2007-MUM	106	110	107	N	REKHACHAND OSWAL	0	0	35	36	5	35	36	0	0	0	0	0	0	0	0	0	\N	\N
155838	51	EKUNI SANTACHI WANI - ALBUM	2007	120	6	VIS/1/1104/2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/S/157/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	39	57	5	39	57	0	0	0	0	0	0	0	0	0	\N	\N
155839	51	SHAKUNTALA	2007	120	6	VIS/1/1194/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	M/S. SAGARIKA MUSIC PVT.LTD.,	12	364	0	VIS/608/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT.LTD.,	0	0	34	16	5	34	16	0	0	0	0	0	0	0	0	0	\N	\N
155840	61	MAHABALI HANUMAN	2007	120	6	VIS/1/778/2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/662/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	31	22	5	31	22	0	0	0	0	0	0	0	0	0	\N	\N
155841	44	RASIYA SAAJAN-ALBUM AND SONG	2007	120	6	VIS/1/707/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/S/441/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
155842	51	DHARMA  RAMOSHI	2007	120	6	VIS/1/4670/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	SUSHILCHANDRA SATAM, GAWAKSHA FILMS	12	366	0	VIS/1354/2007-MUM	106	110	107	Y	SUSHILCHANDRA SATAM, GAWAKSHA FILMS	0	0	20	0	5	19	45	0	0	0	0	0	0	0	0	0	\N	\N
155843	44	KAL JO DEKHA CHAND-SONG	2007	120	6	VIS/1/706/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/448/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
155844	44	WANTED-PROMO O.1	2007	120	6	VIS/1/705/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHRI HARI OM FILMS	12	366	0	VIS/T/23/2007-MUM	106	110	107	N	SHRI HARI OM FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155845	61	NARMADA A FLOWING SAGA	2007	120	6	VIS/1/4669/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	VIS/1355/2007-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	41	9	5	41	9	0	0	0	0	0	0	0	0	0	\N	\N
155846	44	EKLAVYA (ING VYASYA LIFE INSURANCE)	2007	120	6	VIS/1/704/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	STARCOM ENTERTAINMENT	12	92	0	VIS/211/2007-MUM	106	110	107	N	STARCOM ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155847	44	MAHERVALI SE LAGAN LAGA LE PART-1	2007	120	6	VIS/1/762/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	SONA CASSETTE INDUSTRIES	12	366	0	VIS/S/127/2007-MUM	106	110	107	N	SONA CASSETTE INDUSTRIES	0	0	59	33	5	59	33	0	0	0	0	0	0	0	0	0	\N	\N
155848	44	DAANVEER RAJA MORDHWAJ PART-1	2007	120	6	VIS/1/694/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.RAMAYANA CHITRA	12	366	0	VIS/586/2006-MUM	106	110	107	N	M/S.RAMAYANA CHITRA	0	0	51	45	5	51	45	0	0	0	0	0	0	0	0	0	\N	\N
155849	44	EKLAVYA-THE ROYAL GUARD-PROMO NO.18	2007	120	6	VIS/1/761/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	366	0	VIS/T/185/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	1	2	5	1	2	0	0	0	0	0	0	0	0	0	\N	\N
155850	51	AMBA BAI MAJHI-ALBUM	2007	120	6	VIS/1/695/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1084/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	66	41	5	66	41	0	0	0	0	0	0	0	0	0	\N	\N
155851	51	PANDHARPUR TOP-11-ALBUM	2007	120	6	VIS/1/696/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1087/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	56	3	5	56	3	0	0	0	0	0	0	0	0	0	\N	\N
155852	61	PARIS JE T' AIME - TRL	2007	121	6	CFS/2/22/2007-MUM	63.09	0x000098F700000000	2007-03-20 00:00:00	RAFI CHAUDRY/INFINITY ENTERTAINMENT LTD.	12	94	0	CFS/T/58/2007-MUM	105	110	108	N	PVR PICTURES LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155853	61	THE KILLERS-LIVE FROM THE OPERA HOUSE-ALBUM	2007	120	6	VIS/1/760/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/977/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	46	18	5	46	18	0	0	0	0	0	0	0	0	0	\N	\N
155854	61	BRYAN ADAMS LIVE AT THE BUDOKAN PART-2-ALBUM	2007	120	6	VIS/1/759/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/975/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	56	56	5	56	56	0	0	0	0	0	0	0	0	0	\N	\N
155855	54	PYAAR HO GAYA-ALBUM	2007	120	6	VIS/1/747/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1186/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	35	31	5	35	31	0	0	0	0	0	0	0	0	0	\N	\N
155856	44	HATTRICK-PROMO NO.5,6,7	2007	120	6	VIS/1/748/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	UTV MOTION PICTURES LTD MUMBAI	12	366	0	VIS/T/184/2004-MUM	106	110	107	N	UTV MOTION PICTURES LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155857	44	NARMADA EK BAHATI GATHA	2007	120	6	VIS/1/4668/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	VIS/1356A/2007-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	41	9	5	41	9	0	0	0	0	0	0	0	0	0	\N	\N
155858	44	PARVEEN BOBBY/RAM KASAM-SONG	2007	120	6	VIS/1/757/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	EYO TELEFILMS PVT LTD MUMBAI	12	366	0	VIS/S/454/2007-MUM	106	110	107	N	EYO TELEFILMS PVT LTD MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
155859	44	RASIYA SAAJAN-ALBUM/PROMO	2007	120	6	VIS/1/708/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/174/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155860	44	DIKSHA	2007	120	6	VIL/VV/1/73/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	12	87	176	VIL/VV/168/2007-MUM	106	109	107	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	0	0	127	44	5	127	44	0	0	0	0	0	0	0	0	0	\N	\N
155861	44	WATER-PROMO NO.3 TO 7	2007	120	6	VIS/1/756/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	HIMALTAN & MEHTA PRODUCTION	12	366	0	VIS/T/183/2007-MUM	106	110	107	N	B.R.FILMS MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
155862	61	TEMPERATURE RISING TRACKI DHOOM DHOOM-ALBUM	2007	120	6	VIS/1/755/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/452/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	4	44	5	4	44	0	0	0	0	0	0	0	0	0	\N	\N
155863	54	TERE NAAL PYAAR-ALBUM/SATAUN CHAHIDI-SONG	2007	120	6	VIS/1/754/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	STREET WAVES MUSIC MUMBAI	12	366	0	VIS/S/488/2007-MUM	106	110	107	N	STREET WAVES MUSIC MUMBAI	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
155864	51	RAMBHAKT BHADRAMARUTI	2007	120	6	VIS/1/698/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1010/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	36	24	5	36	24	0	0	0	0	0	0	0	0	0	\N	\N
155865	51	TAKA TAK LAVNYA-ALBUM	2007	120	6	VIS/1/699/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/S/1009/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	36	9	5	36	9	0	0	0	0	0	0	0	0	0	\N	\N
155866	54	PUNJABI GABRU-SONG	2007	120	6	VIS/1/753/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	GAGAN AUDIO MUMBAI	12	366	0	VIS/S/485/2007-MUM	106	110	107	N	GAGAN AUDIO MUMBAI	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
155867	61	THE GRAVE DANCERS - TRL	2007	121	6	CFS/2/21/2007-MUM	46.66	0x000098F100000000	2007-03-14 00:00:00	CODE ENTERTAINMENT PRODUCTIONS.	12	94	0	CFS/T/51/2007-MUM	105	110	108	N	J.R.D. FILMS.	1	46.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155868	51	NAKO HEY TISRA MOOL-ALBUM	2007	120	6	VIS/1/700/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1110/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155869	51	CHALA RASIKA BHADRAMARUTILA-ALBUM	2007	120	6	VIS/1/701/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1109/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	53	29	5	53	29	0	0	0	0	0	0	0	0	0	\N	\N
155870	44	MAHALAXMI VRAT KATHA	2007	120	6	VIS/1/702/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/597/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	53	29	5	53	29	0	0	0	0	0	0	0	0	0	\N	\N
155871	51	MAMACHYA GAVALA/BEDKACHE LAGNA	2007	120	6	VIS/1/703/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	364	0	VIS/578/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	31	10	5	31	10	0	0	0	0	0	0	0	0	0	\N	\N
155872	44	KOI BAAT CHALE-ALBUM/KAIMAT CHALE-SONG	2007	120	6	VIS/1/752/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/S/453/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
155873	44	EVER GREEN DEVANAND	2007	120	6	VIS/1/693/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1072/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	70	14	5	70	14	0	0	0	0	0	0	0	0	0	\N	\N
155874	44	RAMAYAN-THE EPIC OF RAM-ALBUM	2007	120	6	VIS/1/758/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	TIMES MUSIC MUMBAI	12	366	0	VIS/138/2007-MUM	106	110	107	N	TIMES MUSIC MUMBAI	0	0	43	41	5	43	41	0	0	0	0	0	0	0	0	0	\N	\N
155875	54	JIND-ALBUM/SALIYE-SONG	2007	120	6	VIS/1/750/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	FINE SUPER SOUND MUMBAI	12	366	0	VIS/S/486/2007-MUM	106	110	107	N	FINE SUPER SOUND MUMBAI	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
155876	51	28 NON STOP BHIM GEETE-ALBUM	2007	120	6	VIS/1/692/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/970/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
155877	51	NAKSHATRANCHE GAANE-SHANTA SHELKE-ALBUM	2007	120	6	VIS/1/691/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/S/957/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	47	22	5	47	22	0	0	0	0	0	0	0	0	0	\N	\N
155878	51	NAKSHATRANCHE GAANE-SUDHIR PHADKE	2007	120	6	VIS/1/690/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/S/956/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	42	44	5	42	44	0	0	0	0	0	0	0	0	0	\N	\N
155879	51	NON STOP RAJACHYA HALDILA-ALBUM	2007	120	6	VIS/1/689/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/924/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	45	16	5	45	16	0	0	0	0	0	0	0	0	0	\N	\N
155880	64	NIRAHUA  RIKSHAWALA	2007	120	6	VIL/VV/1/72/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	M/S. ANK MEDIA ARTS PVT.LTD.,	12	87	176	VIL/VV/150/2007-MUM	106	109	107	Y	M/S. ANK MEDIA ARTS PVT.LTD.,	0	0	152	0	5	152	0	0	0	0	0	0	0	0	0	0	\N	\N
155881	51	MAJHI SATWACHI AMBA BAI-ALBUM	2007	120	6	VIS/1/688/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1081/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
155882	51	GYANDEV MAJHA-ALBUM	2007	120	6	VIS/1/687/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1176/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	54	58	5	54	58	0	0	0	0	0	0	0	0	0	\N	\N
155883	61	BROTHER'S IN ARMS	2006	122	6	VFL/3/147/2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	JEAN CLAUDELA MARRE & SONY FILMS	12	87	176	VFL/297/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
155884	51	PANDURANG MAJHA-ALBUM	2007	120	6	VIS/1/686/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1175/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	49	58	5	49	58	0	0	0	0	0	0	0	0	0	\N	\N
155885	51	MAJHI MOHATA DEVI KHELTE LANGADI-ALBUM	2007	120	6	VIS/1/685/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1174/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	56	32	5	56	32	0	0	0	0	0	0	0	0	0	\N	\N
155886	44	ONE WAY DUM DI DUM-ALBUM	2007	120	6	VIS/1/684/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	DAS MUSIC	12	366	0	VIS/S/429/2007-MUM	106	110	107	N	DAS MUSIC	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155887	44	ONE WAY-ALBUM/GUM SUM-SONG	2007	120	6	VIS/1/683/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	DAS MUSIC	12	366	0	VIS/S/428/2007-MUM	106	110	107	N	DAS MUSIC	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
155888	61	FREE FOREVER PART-1-ALBUM	2007	120	6	VIS/1/682/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1119/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	54	52	5	54	52	0	0	0	0	0	0	0	0	0	\N	\N
155889	105	SHUT UP AND DANCE-ALBUM/FIRE-SONG	2007	120	6	VIS/1/681/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/408/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
155890	105	A YUBWAN INDAI(NAMASTE INDIA-ALBUM/MERI HO JA RE-SONG	2007	120	6	VIS/1/680/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/414/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
155891	59	300 - TRL	2007	121	6	CFS/2/20/2007-MUM	65.23	0x000098EF00000000	2007-03-12 00:00:00	WARNER BROS. INC.	13	94	0	CFS/T/49/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155892	61	THE GOLDEN CAMPASS T V SPECIAL	2007	120	6	VFS/1/272/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	DEBARAB FASLE /BNI CARRARO/WARNER BROS.	12	366	0	VFS/165/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	22	37	5	22	37	0	0	0	0	0	0	0	0	0	\N	\N
155893	105	A YUBOWAN INDIA (NAMASTE INDIA)/MERI HO JHA RE-SONG	2007	120	6	VIS/1/679/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/413/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
155894	54	OH JAAN MERI-SONG	2007	120	6	VIS/1/751/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	SPEED MOVIES BOX MUMBAI	12	366	0	VIS/S/487/2006-MUM	106	110	107	N	SPEED MOVIES BOX MUMBAI	0	0	5	26	5	5	26	0	0	0	0	0	0	0	0	0	\N	\N
155895	59	THE GOLDEN CAMPASS ANVESHAWA 30 SEC WAR 30 SEC EPC	2007	120	6	VFS/1/271/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	12	366	0	VFS/T/103/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155896	54	PYAR DIYA CHALLAN-ALBUM & SONG	2007	120	6	VIS/1/678/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	AUDIO TOUCH MUSIC CORPORATIO	12	366	0	VIS/S/380/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATIO	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
155897	44	CHANAKYA EPI:31	2007	120	6	VIS/1/676/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	PEN ENTERTAINMENT LTD.	12	92	0	VIS/430/2006-MUM	106	110	107	N	PEN ENTERTAINMENT LTD.	0	0	48	35	5	48	35	0	0	0	0	0	0	0	0	0	\N	\N
155898	61	RHYMES-1	2007	120	6	VIS/1/746/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	MR. KANTILAL OSWAL	12	364	0	VIS/696/2006-MUM	106	110	107	N	MR. KANTILAL OSWAL	0	0	35	40	5	35	40	0	0	0	0	0	0	0	0	0	\N	\N
155899	51	DOH - PROMO NO. 2 & 3	2007	120	6	VIS/1/4667/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MAGIC EYE FILMS PVT.LTD.,	12	366	0	VIS/T/1516/2007-MUM	106	110	107	N	MAGIC EYE FILMS PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155900	85	DO ME ACCEPT THE TRUTH	2007	120	6	VIS/1/745/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	ALEXIS DIAS MUMBAI	12	363	0	VIS/150/2007-MUM	106	110	107	N	ALEXIS DIAS MUMBAI	0	0	5	39	5	5	39	0	0	0	0	0	0	0	0	0	\N	\N
155901	44	MASTI-ALBUM/SAJANIYA-PROMOM	2007	120	6	VIS/1/675/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	FRANKFINNNETRTAINEMNT PVT.LTD.	12	366	0	VIS/S/430/2007-MUM	106	110	107	N	FRANKFINNNETRTAINEMNT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155902	61	NACH BALIYE THE WEDDING WEEK	2007	120	6	VIS/1/742/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/624/2006-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
155903	44	SAI BAN JA TU MERA SAHARA	2007	120	6	VIS/1/4666/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	FREEDOM ARTS	12	366	0	VIS/S/2474/2007-MUM	106	110	107	N	FREEDOM ARTS	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
155904	44	NACH BALIYE JOURNEY OF MAHISH POONAM	2007	120	6	VIS/1/743/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/623/2006-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
155905	44	RISK HOME VIDEO-PROMO NO.2	2007	120	6	VIS/1/674/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	FRANKFINN ENTERTAINEMNT PVT.LTD.	12	366	0	VIS/T/170/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINEMNT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
155906	44	NACH BALIYE-TOP TEN PERFORMANCES	2007	120	6	VIS/1/744/2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/625/2006-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
155907	54	CHANN - SONG,PEN KINIYA - ALBUM	2007	120	6	VIS/1/4665/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	GOLD PLUS	12	366	0	VIS/S/2473/2007-MUM	106	110	107	N	GOLD PLUS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
155908	44	RISK HOME VIDEO-PROMO NO.1	2007	120	6	VIS/1/673/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	FRANKFINN ENTERTAINEMNT PVT.LTD.	12	366	0	VIS/T/169/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINEMNT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
155909	61	PUBLIC WARNING-ALBUM/LADY SOVERIGH-RANDOM-SONG	2007	120	6	VIS/1/741/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/445/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
155910	61	BAJAJ AVENGER	2007	120	6	VIS/1/4664/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	OMS PRODUCTION	12	366	0	VIS/1353/2007-MUM	106	110	107	N	OMS PRODUCTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155911	44	ELAAN-E-MOHAMMAD	2007	120	6	VIS/1/672/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	MUSIC RAFT	12	366	0	VIS/445/2006-MUM	106	110	107	N	MUSIC RAFT	0	0	64	31	5	64	31	0	0	0	0	0	0	0	0	0	\N	\N
155912	61	EXTREME BEHAVIOUR-ALBUM/HINDER-LIPS OF AN ANGEL-SONG	2007	120	6	VIS/1/740/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/444/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
155913	54	DIL DA HAL - SONG , NAV LE  - SONG  & ALBUM	2007	120	6	VIS/1/4663/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	PAYAL MUSIC	12	366	0	VIS/S/2475/2007-MUM	106	110	107	N	PAYAL MUSIC	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
155914	44	SUNO SUNO RAM KAHANI PART-1-ALBUM	2007	120	6	VIS/1/671/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/917/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	58	46	5	58	46	0	0	0	0	0	0	0	0	0	\N	\N
155915	61	MURDER IN  THE RUE MORGUE	2007	120	6	VFL/1/356/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	ROBERT HALMI/AMERICA VIDEO FILMS	12	87	176	VFL/1401/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
155916	54	INDIAN MUNDE-ALBUM/BHANGRA-SONG	2007	120	6	VIS/1/670/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/397/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
155917	54	CHANDI  DE CHHALLE	2007	120	6	VIS/1/4662/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	PAYAL MUSIC	12	366	0	VIS/S/2476/2007-MUM	106	110	107	N	PAYAL MUSIC	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
155918	44	TERI YAAD-SONG	2007	120	6	VIS/1/669/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/396/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
155919	61	STAND UP FOR YOUR LIFE	2007	120	6	VFS/1/270/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	HAY HOUSE INC	12	366	0	VFS/161/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD.,	0	0	71	55	5	71	55	0	0	0	0	0	0	0	0	0	\N	\N
155920	44	JOSHILAY-PROMO	2007	120	6	VIS/1/668/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/T/166/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155921	61	THE ACCOUSED	2006	122	6	VFL/3/159/2006-MUM	0	0x0000986A00000000	2006-10-30 00:00:00	SHERRY LAPSING, PARAMOUNT PICTURES	12	87	176	VFL/388/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
155922	44	SHAHRUKH KHAN'S-KAR LE KAR LE KOI DHAMAAL-ALBUM/PROMO	2007	120	6	VIS/1/667/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/165/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155923	44	BEYOUND THE HOROZEN ( AMRIT JAL)	2007	120	6	VIS/1/4661/2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	NARESH CHANDAR LAL, ISLAND FILMS	12	366	0	VIS/1350A/2007-MUM	106	110	107	N	NARESH CHANDAR LAL, ISLAND FILMS	0	0	19	34	5	19	34	0	0	0	0	0	0	0	0	0	\N	\N
155924	44	YE JO HAI ZINDAGI EPISODE 25,26,27	2007	120	6	VIS/1/736/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SNEMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/658/2006-MUM	106	110	107	N	SNEMAROO VIDEO PVT LTD MUMBAI	0	0	68	42	5	68	42	0	0	0	0	0	0	0	0	0	\N	\N
155925	44	CHAMPION	2007	120	6	VIL/VV/1/71/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	SHREE SHIV BHAKTI FILMS	12	87	176	VIL/VV/163/2007-MUM	106	109	107	Y	SHEMAROO VIDEO PVT.LTD.,	0	0	129	45	5	129	45	0	0	0	0	0	0	0	0	0	\N	\N
155926	165	VARO SAJNA-ALBUM	2007	120	6	VIS/1/730/2007-MUM	0	0x000098D900000000	2007-02-18 00:00:00	SUSHIL GOYAL-OM MUSIC MUMBAI	12	366	0	VIS/S/1179/2006-MUM	106	110	107	N	SUSHIL GOYAL-OM MUSIC MUMBAI	0	0	58	51	5	58	51	0	0	0	0	0	0	0	0	0	\N	\N
155927	165	KALI CHIDI-ALBUM	2007	120	6	VIS/1/731/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SUSHIL GOYAL-OM MUSIC MUMBAI	12	366	0	VIS/S/1177/2006-MUM	106	110	107	N	SUSHIL GOYAL-OM MUSIC MUMBAI	0	0	58	24	5	58	24	0	0	0	0	0	0	0	0	0	\N	\N
155928	44	EKLAVYA-THE ROYAL GUARD-PROMO NO:16,17	2007	120	6	VIS/1/732/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	366	0	VIS/T/177/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
155929	44	AGAR	2007	120	6	VIL/VV/1/70/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	SIDDHIVINAYAK CREATIONS	12	87	176	VIL/VV/161/2007-MUM	106	109	107	Y	SIDDHIVINAYAK CREATIONS	0	0	97	43	5	97	43	0	0	0	0	0	0	0	0	0	\N	\N
155931	61	THE HIGH ROAD-JOJO-ALBUM/HOW TO TOUCH A GIRL-SONG	2007	120	6	VIS/1/735/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/442/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
155932	44	NAMASTEY LONDON-FILM/PROMO NO.27,28,29,30/RAFTA RAFTA (REMIX)-SONG	2007	120	6	VIS/1/738/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	BLOCK BUSTER MOVIES ENTERTAINERS MUMBAI	12	366	0	VIS/T/172/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIES ENTERTAINERS MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155933	61	MYTHS OF THE HEAR FUTURE-ALBUM/KLAXONS-GOLDEN SKANS-SONG	2007	120	6	VIS/1/734/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/447/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
155934	44	TIRUPATI SHREE BALAJI SONG CLEAN-PROMO NO:4	2007	120	6	VIS/1/737/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHAMAROO ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/S/197/2007-MUM	106	110	107	N	SHAMAROO ENTERTAINMENT PVT LTD MUMBAI	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
155935	44	SHIV GAURI VIVAH PART-1	2007	120	6	VIS/1/729/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	M/S. RAMAYANA CHITRA MUMBAI	12	366	0	VIS/583/2006-MUM	106	110	107	N	M/S. RAMAYANA CHITRA MUMBAI	0	0	56	24	5	56	24	0	0	0	0	0	0	0	0	0	\N	\N
155936	44	CHANAKYA EPISODE-39	2007	120	6	VIS/1/728/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	VICHAR AD MUMBAI	12	366	0	VIS/521/2006-MUM	106	110	107	N	PEN PVT LTD MUMBAI	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
155937	61	SIAC A HOPE	2007	120	6	VIS/1/727/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	DIRECTOR GENERAL OF INFORMATION MUMBAI	12	88	0	VIS/564A/2006-MUM	106	110	107	N	PRADEEP BHIDE COMMUNICATIONS MUMBAI	0	0	24	23	5	24	23	0	0	0	0	0	0	0	0	0	\N	\N
155938	61	SINN CASSETTES & CD'S	2007	120	6	VIS/1/665/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.CHAMPGNE INDAGE LTD.	12	92	0	VIS/189/2007-MUM	106	110	107	N	M/S.CHAMPGNE INDAGE LTD.	0	0	0	36	5	0	36	0	0	0	0	0	0	0	0	0	\N	\N
155939	44	SARTAJ GEET OF DILIP KUMAR-ALBUM	2007	120	6	VIS/1/726/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHAMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1116/2006-MUM	106	110	107	N	SHAMAROO VIDEO PVT LTD MUMBAI	0	0	71	37	5	71	37	0	0	0	0	0	0	0	0	0	\N	\N
155940	51	SANT NAAMDEV	2007	120	6	VIS/1/664/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/517/2006-MUM	106	110	107	N	M/S.SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	0	0	62	7	5	62	7	0	0	0	0	0	0	0	0	0	\N	\N
155941	44	TUM AA GAYE HO BEST OF GULZAR	2007	120	6	VIS/1/725/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHAMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/572/2006-MUM	106	110	107	N	SHAMAROO VIDEO PVT LTD MUMBAI	0	0	71	29	5	71	29	0	0	0	0	0	0	0	0	0	\N	\N
155942	64	HIRHUA RIKSHAWALA-PROMO NO:1,2,3	2007	120	6	VIS/1/724/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	M/S. ANKK MEDIA ARTS PVT LTD MUMBAI	12	366	0	VIS/T/167/2007-MUM	106	110	107	N	M/S. ANKK MEDIA ARTS PVT LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
155943	44	KHAWAJA JI - SONG, JODHA AKBAR - PROMO NO 4	2007	120	6	VIS/1/4660/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.,	12	366	0	VIS/T/1551/2007-MUM	106	110	107	N	ASHUTOSH GOWARIKAR PRODUCTIONS PVT.LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
155944	51	WASUDEO BALWANT PHADAKE - PROMO NO. 1	2007	120	6	VIS/1/4659/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	RAMESH DEV PRODUCTION PVT.LTD.,	12	366	0	VIS/T/1540/2007-MUM	106	110	107	N	RAMESH DEV PRODUCTION PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155945	61	INNER PEACE FOR BUSY PEOPLE	2007	120	6	VFS/1/269/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	HAY HOUSE INC	12	88	0	VFS/163/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD.,	0	0	70	13	5	70	13	0	0	0	0	0	0	0	0	0	\N	\N
155946	51	BRAMHADEVACHA BOL SATICHA TAAK	2007	120	6	VIL/1/378/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	176	VIL/368/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
155947	44	PRALHAAD	2007	120	6	VIL/1/377/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	SHETHAYA AUDIO VIDEO PVT.LTD.,	12	368	176	VIL/380/2007-MUM	106	109	107	N	SHETHAYA AUDIO VIDEO PVT.LTD.,	0	0	80	0	5	80	0	0	0	0	24	0	0	0	0	0	\N	\N
155948	43	AAFARIN - PART 2, SONG & ALBUM	2007	120	6	VIS/1/4658/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	12	366	0	VIS/S/2384/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
155949	44	FOOT STAMPER - PROMO NO 1,2  ALBUM -39	2007	120	6	VIS/1/4657/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/T/1548/2007-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
155950	61	INVENT EPI : 1,2,3	2007	120	6	VFS/1/268/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	WORLDWIDE ENTERTAINMENT	12	88	0	VFS/157/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	71	16	5	71	16	0	0	0	0	0	0	0	0	0	\N	\N
155951	61	RECEIVEING PROSPERITY	2007	120	6	VFS/1/267/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	HAY HOUSE INC	12	88	0	VFS/162/2007-MUM	106	110	108	N	LIVING MEDIA INDIA LTD.,	0	0	57	33	5	57	33	0	0	0	0	0	0	0	0	0	\N	\N
155952	44	DAM LAGA - SONG	2007	120	6	VIS/1/4656/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	S K CREATION	12	366	0	VIS/S/2463/2007-MUM	106	110	107	N	S K CREATION	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
155953	51	DANGER DANGER PART - II	2007	120	6	VIS/1/4655/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/1339A/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	52	52	5	52	52	0	0	0	0	0	0	0	0	0	\N	\N
155954	61	AND THERE IS  A RIVER	2007	120	6	VIS/1/4654/2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	MR. BIDYUT KOTOKY, DBRUV CREATIVE PRODUCTIONS	12	88	0	VIS/1351/2007-MUM	106	110	107	N	MR. BIDYUT KOTOKY, DBRUV CREATIVE PRODUCTIONS	0	0	31	25	5	31	25	0	0	0	0	0	0	0	0	0	\N	\N
155955	51	KALUBAINA MURALI PATHAVLA-ALBUM	2007	120	6	VIS/1/697/2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	SAMRAT CASSETTES CO.	12	366	0	VIS/S/1088/2006-MUM	106	110	107	N	SAMRAT CASSETTES CO.	0	0	44	49	5	44	49	0	0	0	0	0	0	0	0	0	\N	\N
155956	44	PLAY IT LOUD - ALBUM PROMO NO.4,5,6,7,8	2007	120	6	VIS/1/4653/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1532/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
155957	44	JANE KHUDA  OF MY NAME IS ANTHONY GONSALVES - PROMO- SONG 1 TO 4	2007	120	6	VIS/1/4652/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SAHARA ONE MEDIA & ENT. LTD.,	12	366	0	VIS/T/1544/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENT. LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155958	54	YAARI YAARA DI - SONG	2007	120	6	VIS/1/4651/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/S/2461/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
155959	44	EKLAVYA-ASIAN PAINTS ROYALE	2007	120	6	VIS/1/677/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.	12	92	0	VIS/200/2007-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155960	150	GADDI ROKLE - SONG & ALBUM	2007	120	6	VIS/1/4650/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	S.S. FILMS INTERNATIONAL	12	366	0	VIS/S/2460/2007-MUM	106	110	107	N	S.S. FILMS INTERNATIONAL	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
155961	44	TAARE ZAMEEN PAR - REACTION PROMO NO 1,2,3,	2007	120	6	VIS/1/4649/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	AAMIR KHAN PRODUCTION PVT.LTD.,	12	366	0	VIS/T/1549/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT.LTD.,	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
155962	61	BOA -TRL	2007	121	6	CFS/2/19/2007-MUM	59.56	0x000098E500000000	2007-03-02 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD.	12	94	0	CFS/T/43/2007-MUM	105	110	108	N	VISUAL REALITY.	1	59.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155963	106	BOLLYWOOD GROOVES - ALBUM PROMO NO, 1,2,3,	2007	120	6	VIS/1/4648/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/1539/2007-MUM	106	110	107	N	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
155964	61	BACKYARD SCIENCE EPI : 1	2007	120	6	VFS/1/266/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	BEYOND ENTERTAINMENT LTD-RICHARD	12	88	0	VFS/154/2007-MUM	106	110	108	N	JORDEN ELECTRONICS	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
155965	54	GADBAD LAGDI HAI- SONG, JAWANI - ALBUM	2007	120	6	VIS/1/4647/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SUR SANGAM ENTERTAINMENT	12	366	0	VIS/S/2452/2007-MUM	106	110	107	N	SUR SANGAM ENTERTAINMENT	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
155966	44	YE JO HAI ZINDAGI VOL:13,14,15	2007	120	6	VIS/1/719/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHAMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/588/2006-MUM	106	110	107	N	SHAMAROO VIDEO PVT LTD MUMBAI	0	0	63	45	5	63	45	0	0	0	0	0	0	0	0	0	\N	\N
155967	54	AANKH - SONG	2007	120	6	VIS/1/4646/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	MUSIC BASE	12	366	0	VIS/S/2464/2007-MUM	106	110	107	N	MUSIC BASE	0	0	70	31	5	70	31	0	0	0	0	0	0	0	0	0	\N	\N
155968	44	BEST OF MAHENDRA KAPOOR	2007	120	6	VIS/1/720/2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHAMAROO VIDEO PVT LTD MUMBAI	12	366	0	VIS/S/1105/2006-MUM	106	110	107	N	SHAMAROO VIDEO PVT LTD MUMBAI	0	0	68	20	5	68	20	0	0	0	0	0	0	0	0	0	\N	\N
155969	54	NACH NAVIYE BHARJAIYE - SONG, CHOUBARE WALI BARI - ALBUM	2007	120	6	VIS/1/4645/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/2451/2007-MUM	106	110	107	N	GOYAL MUSIC	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
155970	44	MUSAFIR	2007	120	6	VIL/VV/1/6/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	WHITE FEATHER FILMS PVT.LTD.	16	87	176	VIL/VV/127/2005-MUM	106	109	107	Y	WHITE FEATHER FILMS PVT.LTD.	0	0	100	30	5	100	30	0	0	0	0	0	0	0	0	0	\N	\N
155971	54	RATAN HANERIYAN	2007	120	6	VIS/1/4644/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	BDN MUSIC	12	366	0	VIS/S/2450/2007-MUM	106	110	107	N	BDN MUSIC	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
155972	44	HANUMAN CAMLIN - PROMO	2007	120	6	VIS/1/4643./2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	P9 INTEGRATED PVT.LTD.,	12	366	0	VIS/T/1531/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
155973	64	SAB GOLMAAL HA	2007	120	6	VIS/1/4642/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	MARUTI   INTERNATIONAL	12	366	0	VIS/T/1543/2007-MUM	106	110	107	N	MARUTI   INTERNATIONAL	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
155974	54	GUP SHUP - SONG, DIL TENU KARDA PASAND - ALBUM	2007	120	6	VIS/1/4641/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SUPER CASSETTES INDUSTRIES	12	366	0	VIS/S/2457/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
155975	44	EK SHAM BANKE BIHARI KE NAAM - ALBUM	2007	120	6	VIS/1/4640/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	12	366	0	VIS/S/2366/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	0	0	59	53	5	59	53	0	0	0	0	0	0	0	0	0	\N	\N
155976	44	TERE BINA - OF MY NAME IS ANTHONY GONSALVES - PROMO OF SONG NO 1,2,3,	2007	120	6	VIS/1/4639/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	SAHARA ONE MEDIA & ENT. LTD.,	12	366	0	VIS/T/1546/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
155977	44	RETURNS OF HANUMAN (SUPER & HANUMAN CHALISHA)	2007	120	6	VIS/1/4638/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	PERCEPT PICTURES COMPANY PVT.LTD.,	12	363	0	VIS/T/1537/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT.LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
155978	106	SUNDAY - PROMO NO. 21	2007	120	6	VIS/1/4637/2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/1538/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
155979	44	BEDHADAK BODHA NAJDIKIYA	2007	120	6	VIS/1/4636/2007-MUM	0	0x00009A1000000000	2007-12-26 00:00:00	SAREGAMA INDIA LTD.,	12	94	0	VIS/T/1536/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155980	44	DHOONDEIN - SONG, JUNOON - ALBUM	2007	120	6	VIS/1/4635/2007-MUM	0	0x00009A1000000000	2007-12-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/2449/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
155981	44	AASMAN KE - SONG	2007	120	6	VIS/1/4634/2007-MUM	0	0x00009A1000000000	2007-12-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/2448/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
155982	61	WELCOME - INDIA TIMES.COM	2007	120	6	VIS/1/4633/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,	12	92	0	VIS/1344/2007-MUM	106	110	107	N	INTERACTIVE TELEVISION PVT.LTD.,	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
155983	44	1) SOCHTA HOON  2)PARI HOO MAIN  - SONG & ALBUM	2007	120	6	VIS/1/4632/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	S K CREATIONS	12	366	0	VIS/S/2440/2007-MUM	106	110	107	N	S K CREATIONS	0	0	8	36	5	8	36	0	0	0	0	0	0	0	0	0	\N	\N
155984	44	1) DIL LE GAYI KUDI 2) OOVA OOVA  - SONGS & ALBUM	2007	120	6	VIS/1/4631/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	S K CREATIONS	12	366	0	VIS/S/2441/2007-MUM	106	110	107	N	S K CREATIONS	0	0	7	36	5	7	36	0	0	0	0	0	0	0	0	0	\N	\N
155985	44	NAHI RAKHATA  DIL MAIN - SONG	2007	120	6	VIS/1/4630/2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	S K CREATIONS	12	366	0	VIS/S/2333/2007-MUM	106	110	107	Y	S K CREATIONS	0	0	4	32	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
155986	61	LIVE EARTH PART : 2 - ALBUM	2007	120	6	VIS/1/4629/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2423/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	57	48	5	57	48	0	0	0	0	0	0	0	0	0	\N	\N
155987	51	DANGER DANGER PART-1	2007	120	6	VIS/1/4628/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/1331/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	51	42	5	51	42	0	0	0	0	0	0	0	0	0	\N	\N
155988	43	HARI TERA NAAM HAI HAJAAR	2007	120	6	VIS/1/4627/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR ANNAND	12	366	0	VIS/S/2417/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR ANNAND	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
155989	43	KANHA PAANV PAINJANIYAAN	2007	120	6	VIS/1/4626/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	12	366	0	VIS/S/2415/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	46	14	5	46	14	0	0	0	0	0	0	0	0	0	\N	\N
155990	61	CROSSROADS : A STORY OF FORGIVENESS	2007	120	6	VFL/1/355/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	ANDREW GOTTLIEB/JIM HEAD/PARAMOUNT PICTURES	12	87	176	VFL/1409/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
155991	61	KOHINOOR CONDON (PINK)	2007	121	6	VIS/2/495/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	REAL IMAGE TEEHNOLOGIES PVT LTD MUMBAI	12	92	0	VIS/1043/2007-MUM	106	110	107	N	REAL IMAGE TEEHNOLOGIES PVT LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
155992	44	MAIN HOON CHAMPION	2007	120	6	VFL/1/354/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	ROBERT VINCE	12	87	176	VFL/1330/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	83	53	5	83	53	0	0	0	0	0	0	0	0	0	\N	\N
155993	51	KOMBADI MASALA-ALBUM	2007	121	6	VIS/2/494/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	VIDEO PAILAES (BOMBAY) PVT LTD MUMBAI	12	366	0	VIS/S/1736/2007-MUM	106	110	107	N	VIDEO PAILAES (BOMBAY) PVT LTD MUMBAI	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
155994	43	AAPANO HARI HAJAR HANTH WALO	2007	120	6	VIS/1/4625/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	12	366	0	VIS/S/2418/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
155995	61	CONFESSIONS OF A YOUNG BRIDE	2007	121	6	VFL/2/583/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	LES ALEXANDER/ALLAN KRANSNICK	12	87	176	VFL/893/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
155996	43	VINELA MOTI - SONG ALBUM	2007	120	6	VIS/1/4624/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	12	366	0	VIS/S/2413/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
155997	61	THE REAPING - TRL	2007	121	6	CFS/2/18/2007-MUM	67.97	0x000098E400000000	2007-03-01 00:00:00	WARNER BROS. INC.	12	94	0	CFS/T/44/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
155998	44	AJANABI - SONG, ALBUM ( SUPER STAR) TEASER - PROMO NO 1  TO  6	2007	120	6	VIS/1/4623/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHREE ASHATVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/1528/2007-MUM	106	110	107	N	SHREE ASHATVINAYAK CINE VISION LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
155999	44	KAANI EK RAKSHAS KI	2007	120	6	VIS/1/663/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/568A/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT.LTD.	0	0	36	59	5	36	59	0	0	0	0	0	0	0	0	0	\N	\N
156000	61	TRUE LIES	2007	121	6	VFL/2/584/2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	JAMES CAMERON	12	87	176	VFL/620/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	127	18	5	127	18	0	0	0	0	0	0	0	0	0	\N	\N
156001	51	SAPNAN AAYLI MARUBAI MAULI-ALBUM	2007	120	6	VIS/1/662/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.KRUNAL MUSIC	12	366	0	VIS/566/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC	0	0	29	43	5	29	43	0	0	0	0	0	0	0	0	0	\N	\N
156002	61	ENRIQUE -INSOMNIAQC - PROMO NO. 3, INSOMNIACE - ALBUM	2007	120	6	VIS/1/4622/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	94	0	VIS/T/1527/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156003	51	VIKRAM ANI N=VETAAL PART-2	2007	120	6	VIS/1/661/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/549/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	29	50	5	29	50	0	0	0	0	0	0	0	0	0	\N	\N
156004	61	FERGIE - THE DUTCHESS - PROMO NO : 2, THE DUTCHESS - ALBUM	2007	120	6	VIS/1/4621/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1526/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156005	61	A TOWN CALLED HELL	2007	121	6	VFL/2/582/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	BENJAMIN FISZ/ACI/AIM	12	87	169	VFL/916/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
156006	61	SUNSHINE - TRL	2007	121	6	CFS/2/17/2007-MUM	53.03	0x000098E300000000	2007-02-28 00:00:00	WARNER BROS. INC.	12	94	0	CFS/T/39/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156007	44	HANUMAN SAVES LAXMAN	2007	120	6	VIS/1/660/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/546/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT.LTD.	0	0	24	31	5	24	31	0	0	0	0	0	0	0	0	0	\N	\N
156008	51	TUZI TEE MAZI	2007	120	6	VIL/1/376/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	176	VIL/376/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
156009	44	PEHCHAN KAUN-ALBUM	2007	121	6	VIS/2/493/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	NAVIN PRABHAKAR MUMBAI	12	366	0	VIS/S/1755/2007-MUM	106	110	107	N	NAVIN PRABHAKAR MUMBAI	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
156010	51	SANT JANABAI	2007	120	6	VIS/1/659/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	12	366	0	VIS/535/2006-MUM	106	110	107	N	M/S.SOUNDTRACK RECORDS AND CASSETTES MANU.CO.	0	0	47	12	5	47	12	0	0	0	0	0	0	0	0	0	\N	\N
156011	44	JAB BI MATE - PROMO - HOME VIDEO	2007	120	6	VIS/1/4619/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/1510/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156012	51	BAL GANPATI CHAN CHAN GOSHTI	2007	120	6	VIS/1/658/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.KRUNAL MUSIC CO.	12	364	0	VIS/510/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	32	48	5	32	48	0	0	0	0	0	0	0	0	0	\N	\N
156013	54	GIDHYE VICH-ALBUM/TERE OTAI DIL AA GAYA-SONG	2007	121	6	VIS/2/492/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	HOME RECOREDS MUMBAI	12	366	0	VIS/S/1758/2007-MUM	106	110	107	N	HOME RECOREDS MUMBAI	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
156014	44	DEKHO RUTHA NA KARO	2007	120	6	VIL/1/375/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/367/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	125	44	5	125	44	0	0	0	0	0	0	0	0	0	\N	\N
156015	44	FASSION BEATS ANURADHA AND SADHNA	2007	120	6	VIL/1/374/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/364/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	125	54	5	125	54	0	0	0	0	0	0	0	0	0	\N	\N
156016	51	PARAKRAMI SURYACHA JANMA PART-2	2007	120	6	VIS/1/657/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.FOUNTAN MUSIC CO.	12	364	0	VIS/506/2006-MUM	106	110	107	N	M/S.FOUNTAN MUSIC CO.	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
156017	44	BANDHAN RISHTON KA	2007	120	6	VIL/1/373/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/365/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	154	50	5	154	50	0	0	0	0	0	0	0	0	0	\N	\N
156018	51	HANUMAN ANI BHIM	2007	120	6	VIS/1/656/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/470/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT.LTD.	0	0	20	48	5	20	48	0	0	0	0	0	0	0	0	0	\N	\N
156019	158	CAN YOU HEAR MY SILENCE?	2007	121	6	VIS/2/491/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	LAXMIKANT SHETGAONKAR	12	363	0	VIS/1045/2007-MUM	106	110	107	N	LAXMIKANT SHETGAONKAR	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
156020	44	CHAND  SI  MEHBOOBA	2007	120	6	VIL/1/372/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/366/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
156021	51	HANUMAN VACHVE LAXMANAS	2007	120	6	VIS/1/655/2007-MUM	0	0x000098D500000000	2007-02-14 00:00:00	M/S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/469/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT.LTD.	0	0	24	24	5	24	24	0	0	0	0	0	0	0	0	0	\N	\N
156022	44	BANDHAN RISHTON KA	2007	120	6	VIL/1/371/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/371/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	76	1	5	76	1	0	0	0	0	0	0	0	0	0	\N	\N
156023	64	DHONI KE DHODI DEKHAVELI-ALBUM	2007	121	6	VIS/2/490/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	MANN MUSIC-AVINASH SINGH	12	366	0	VIS/S/1732/2007-MUM	106	110	107	N	MANN MUSIC-AVINASH SINGH	0	0	49	58	5	49	58	0	0	0	0	0	0	0	0	0	\N	\N
156024	44	AASALAG WALEKUM	2007	120	6	VIS/1/4618/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/2437/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
156025	44	JI DARLING-DAILOGUES- PROMO	2007	121	6	VIS/2/489/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/834/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156026	64	KAB AAIBU ANGANVAA HAMAAR-ALBUM	2007	121	6	VIS/2/488/2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	PULSE MEDIA PVT LTD	12	366	0	VIS/S/1741/2007-MUM	106	110	107	N	PULSE MEDIA PVT LTD	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
156027	54	TOHAR AMRITA DI - ALBUM	2007	120	6	VIL/1/370/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	GOYAL MUSIC	12	368	176	VIL/382/2007-MUM	106	109	107	N	GOYAL MUSIC	0	0	79	40	5	79	40	0	0	0	0	0	0	0	0	0	\N	\N
156028	54	SOHNE MUNDE-SONG	2007	120	6	VIS/1/654/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	CREATIVE ONE	12	366	0	VIS/T/164/2007-MUM	106	110	107	N	CREATIVE ONE	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
156029	61	THE ROLLING STONE-BIGGEST BANG PART-7-ALBUM	2007	121	6	VIS/2/487/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1723/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	67	14	5	67	14	0	0	0	0	0	0	0	0	0	\N	\N
156030	44	BHOLA NAEE MANE - PART 11	2007	120	6	VIS/1/4617/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	AUDIO VIDEO JUNCTIONS PANCHMADHI	12	366	0	VIS/S/2345/2007-MUM	106	110	107	N	GANI KHAN , SATPURA ELECTRICALS AND S. SERIES	0	0	44	6	5	44	6	0	0	0	0	0	0	0	0	0	\N	\N
156031	61	THE KILLING MIND	2007	121	6	VFL/2/581/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	ACI-AIM GROUP-CAROLL NEWMAN	12	87	169	VFL/875/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	92	20	5	92	20	0	0	0	0	0	0	0	0	0	\N	\N
156032	64	BHAR PHAGUN MAIN BHATAR-ALBUM PROMO NO.1/YEH BUCHI-SONG	2007	120	6	VIS/1/653/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/155/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156033	44	D.E.F DARLING-PROMO NO:8	2007	121	6	VIS/2/486/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/830/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
156034	54	DISEE-ALBUM OF PROMO/THODI MELA DE TU-SONG	2007	121	6	VIS/2/485/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	12	366	0	VIS/T/828/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT LTD MUMBAI	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156035	61	MOODS/ENRIOUE	2007	121	6	VIS/2/484/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	P9 INTEGRATED MUMBAI	12	92	0	VIS/1052/2007-MUM	106	110	107	N	P9 INTEGRATED MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156036	43	HE RAM HE RAM SHREERAM DHOON - SONG ALBUM	2007	120	6	VIS/1/4616/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	12	366	0	VIS/S/2383/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
156037	61	LOINS OF PUNJAB PRESENTS MUSIC PROMO'S 4,2,3,4 LISTEN TO THE DHOL BEAT	2007	121	6	VIS/2/483/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	HORN OK PLEASE ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/820/2007-MUM	106	110	107	N	HORN OK PLEASE ENTERTAINMENT PVT LTD MUMBAI	0	0	8	20	5	8	20	0	0	0	0	0	0	0	0	0	\N	\N
156038	43	KRISHANA KANHYO PART NO. 1- SONG ALBUM	2007	120	6	VIS/1/4615/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	12	366	0	VIS/S/2416/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR ANAND	0	0	52	24	5	52	24	0	0	0	0	0	0	0	0	0	\N	\N
156039	81	GHUNCTA-ALBUM	2007	121	6	VIS/2/482/2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	TREASURE FILMS & ADVERTISING PVT LTD MUMBAI	12	366	0	VIS/S/1744/2007-MUM	106	110	107	N	TREASURE FILMS & ADVERTISING PVT LTD MUMBAI	0	0	18	28	5	18	28	0	0	0	0	0	0	0	0	0	\N	\N
156040	44	TULASI -PROMO NO 1,2,,3,4	2007	120	6	VIS/1/4614/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	PEN INDIA PVT.LTD.,	12	366	0	VIS/T/1514/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.,	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
156041	61	JAMES BLUNT-ALL THE LOST SOULS-ALBUM/1973-SONG	2007	121	6	VIS/2/481/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/1737/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
156042	44	WELCOME - PROMO NO 37	2007	120	6	VIS/1/4613/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	BASE INDUSTRIES GROUP	12	366	0	VIS/T/1524/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156043	64	CHOLI CHOR-ALBUM PROMO NO.1/MEDLEY 2SONG-SONG	2007	120	6	VIS/1/652/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/153A/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156044	44	CHAK DE 100 - PROMO	2007	120	6	VIS/1/4612/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/T/1507/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156045	44	BOMBAY TO BANGKOK - PROMO NO 13, 14, 15	2007	120	6	VIS/1/4611/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/1506/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156046	61	CURTIS-ALBUM /50 CENT FEATURING JUSTIN TIMBERLAKE AYO TECHNOLOGY 1-SONG	2007	121	6	VIS/2/480/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1738/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
156047	105	SHAAN - THE COLLECTORS - ALBUM	2007	120	6	VIS/1/4610/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2424/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	37	3	5	37	3	0	0	0	0	0	0	0	0	0	\N	\N
156048	85	JEAN MICHEL JARRE - LIVE IN YOUR LIVING ROOM PART : 1	2007	120	6	VIS/1/4609/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2436/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	59	34	5	59	34	0	0	0	0	0	0	0	0	0	\N	\N
156049	44	JONY  GADDAR-PROMO:1,2	2007	121	6	VIS/2/479/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	ADDLABES FILMS LTD MUMBAI	12	366	0	VIS/T/821/2007-MUM	106	110	107	N	ADDLABES FILMS LTD MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156050	61	LIVE EARTH PART : I - ALBUM	2007	120	6	VIS/1/4608/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2422/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	59	36	5	59	36	0	0	0	0	0	0	0	0	0	\N	\N
156051	61	V FOR VENDETTA	2007	121	6	VFL/2/580/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	JOEL SILVER/ANDY WACHOWAKI/LARRY WACHOWSKI	12	87	169	VFL/895/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
156052	44	VEER JAAMBAAZ - TRL	2007	121	6	CFS/2/16/2007-MUM	35.09	0x000098DA00000000	2007-02-19 00:00:00	ALBERT LEE.	13	94	0	CFS/T/23/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	35.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156053	59	NATIONAL TREASURE - PROMO	2007	120	6	VIS/1/265/2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	JERRY BRUCHHEIMER, JON TURTELTAUB & BUENA VISTA	12	366	0	VIS/T/102/2007-MUM	106	110	107	N	SPE FILMS INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156054	61	MANTICORE	2007	121	6	VFL/2/579/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	T.J.SAKASEGAWA/UNIVERSAL PICTURES	12	87	174	VFL/880/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
156055	44	KAATE NAHIN KATATE - SONG	2007	120	6	VIS/1/4607/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	FILM DOM	12	366	0	VIS/S/2434/2007-MUM	106	110	107	N	FILM DOM	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
156056	64	MARE PICHKARI-ALBUM PROMO NO.1/MEDLEY 2 SONG	2007	120	6	VIS/1/651/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/152A/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156057	61	PATH OF DEATRUCTION	2007	121	6	VFL/2/578/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	JEFFEREY BEACH/ UNIVERSAL PICTURES	12	87	175	VFL/879/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	3	0	0	0	0	0	0	\N	\N
156058	64	CHOLI MAIN LAGAYAM -ALBUM PROMO NO.1	2007	120	6	VIS/1/650/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/150/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156059	44	MASHOOKA	2007	120	6	VIL/VV/1/69/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	LODI FILM INTERNATIONAL	12	87	176	VIL/VV/159/2007-MUM	106	109	107	Y	TIME MEDIA AND ENTERTAINMENT PVT.LTD.,	0	0	108	45	5	108	45	0	0	0	0	0	0	0	0	0	\N	\N
156060	61	A HISTORY OF VIOLENCE	2007	121	6	VFL/2/577/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	J.C.SPINK /CHRIS BENDER/ NRE LINE PICTURES	12	87	169	VFL/861/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
156061	44	SARPHIRA GUIDE	2007	121	6	VFL/2/576/2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	THOMAS MCQUANE	13	87	176	VFL/736/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	87	23	5	87	23	0	0	0	0	0	0	0	0	0	\N	\N
156062	44	SAGARI RAIN-ALBUM/SAGARI RAIN-R & B-SONG	2007	120	6	VIS/1/649/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	MUSIC TODAY	12	366	0	VIS/S/412/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
156063	44	NEHLE PE DEHLA-FILM/IMAAN DOL JAYENGA-SONG	2007	120	6	VIS/1/648/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	DHARIVAL FILMS (PVT) LTD.	12	366	0	VIS/S/366/2007-MUM	106	110	107	N	DHARIVAL FILMS (PVT) LTD.	0	0	4	57	5	4	57	0	0	0	0	0	0	0	0	0	\N	\N
156064	44	YEH HUSN HUSN-SONG/NEHLE PE DEHLA-FILM	2007	120	6	VIS/1/647/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	DHARIVAL FILMS (PVT) LTD.	12	366	0	VIS/S/364/2007-MUM	106	110	107	N	DHARIVAL FILMS (PVT) LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
156065	61	ATTACK OF THE SABRETOOTH	2007	121	6	VFL/2/575/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	YOM PARKINSON & SONY PICTURES	12	87	169	VFL/881/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
156066	44	PROVOKED - TRL	2007	121	6	CFS/2/15/2007-MUM	73.15	0x000098D600000000	2007-02-15 00:00:00	METRO FILM CORPORATION.	13	94	0	CFS/T/32/2007-MUM	105	110	108	N	METRO FILM CORPORATION.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156067	42	KRISHNA O SUDAMA	2007	120	6	VIS/1/645/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/562/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	17	2	5	17	2	0	0	0	0	0	0	0	0	0	\N	\N
156068	44	NEHLE PE DEHLA-PROMO NO.1 TO 4	2007	120	6	VIS/1/646/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	DAHRIVAL FILMS (PVT) LTD.	12	366	0	VIS/T/144/2007-MUM	106	110	107	N	DAHRIVAL FILMS (PVT) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156069	42	BIRTH OF KRISHNA	2007	120	6	VIS/1/644/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/561/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	22	42	5	22	42	0	0	0	0	0	0	0	0	0	\N	\N
156070	42	KRISHNA O KALIYA	2007	120	6	VIS/1/643/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/560/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	22	14	5	22	14	0	0	0	0	0	0	0	0	0	\N	\N
156071	64	MAI KE CHARNIYAAN MEIN-ALBUM	2007	120	6	VIS/1/637/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SHRI LAXMI PICTURES INTERNATIONAL	12	366	0	VIS/S/594/2006-MUM	106	110	107	N	SHRI LAXMI PICTURES INTERNATIONAL	0	0	46	37	5	46	37	0	0	0	0	0	0	0	0	0	\N	\N
156072	61	THE FOUNTAIN	2007	121	6	VFL/2/574/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	AMON MILCHAN (20TH CENTURY  FOX HOME ENT)	12	87	175	VFL/885/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	92	53	5	92	53	0	0	4	0	0	0	0	0	0	\N	\N
156073	61	THE ZONE	2007	121	6	VFL/2/573/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	KEVIN M. KALLBERG (SGL ENTERTAINMENT LTD)	12	87	169	VFL/829/2007-MUM	106	109	108	N	STAAR INDIA PVT LTD MUMBAI	0	0	91	1	5	91	1	0	0	0	0	0	0	0	0	0	\N	\N
156074	61	MAID OF HONOR	2007	121	6	VFL/2/572/2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	MANAL HASSIB (SGL ENT LTD)	12	87	176	VFL/826/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
156075	54	ANAND BHAIYAWADH BHAGIYA	2007	120	6	VIS/1/4606/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT.LTD.,	12	366	0	VIS/S/2428/2007-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT.LTD.,	0	0	57	35	5	57	35	0	0	0	0	0	0	0	0	0	\N	\N
156076	44	KRISHNA SUDAMA PART-II	2007	120	6	VIS/1/638/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	M/S.RAMAYAN CHITRA	12	366	0	VIS/585/2006-MUM	106	110	107	N	M/S.RAMAYAN CHITRA	0	0	17	45	5	17	45	0	0	0	0	0	0	0	0	0	\N	\N
156077	54	PUTT DASHMESH DE - ALBUM	2007	120	6	VIS/1/4605/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	BON MUSIC	12	366	0	VIS/S/2427/2007-MUM	106	110	107	N	BON MUSIC	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
156078	54	SIDI LAHAKE - ALBUM SONG	2007	120	6	VIS/1/4604/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	FRANKFIN ENTERTAINMENT CO. PVT.LTD.,	12	366	0	VIS/S/2432/2007-MUM	106	110	107	N	FRANKFIN ENTERTAINMENT CO. PVT.LTD.,	0	0	2	56	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
156079	44	DAANVEER RAJA MORDHWAJ PART-II	2007	120	6	VIS/1/639/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	M/S.RAMAYAN CHITRA	12	366	0	VIS/587/2006-MUM	106	110	107	N	M/S.RAMAYAN CHITRA	0	0	32	8	5	32	8	0	0	0	0	0	0	0	0	0	\N	\N
156080	54	MEDALI, LALKARE, PUNIYA - SONG	2007	120	6	VIS/1/4603/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	ANGEL RECORDS	12	366	0	VIS/S/2433/2007-MUM	106	110	107	N	ANGEL RECORDS	0	0	9	55	5	9	55	0	0	0	0	0	0	0	0	0	\N	\N
156081	61	ALVIN  & THE CHIPMUNKS - PROMO	2007	120	6	VFS/1/264/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	12	366	0	VFS/T/101/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
156082	54	PUTTARANDA DAATA-ALBUM	2007	120	6	VIS/1/640/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1097/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	58	26	5	58	26	0	0	0	0	0	0	0	0	0	\N	\N
156083	44	SHRI MANNA DEY PART II	2007	120	6	VIS/1/641/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	CAPTAIN VIDEO PVT.LTD.	12	366	0	VIS/S/1053/2006-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.	0	0	57	58	5	57	58	0	0	0	0	0	0	0	0	0	\N	\N
156084	44	SHRI MANNA DEY PART I	2007	120	6	VIS/1/642/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	CAPTAIN VIDEO PVT.LTD.	12	366	0	VIS/S/1052/2006-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.	0	0	59	42	5	59	42	0	0	0	0	0	0	0	0	0	\N	\N
156085	44	CHOCOLATE	2007	120	6	VFL/1/353/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	BROWN KIT GOLDEN	13	87	176	VFL/1029/2007-MUM	106	109	108	Y	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	116	40	5	116	40	0	0	0	0	0	0	0	0	0	\N	\N
156086	44	HEY BEBY-PROMO 23	2007	121	6	VIS/2/478/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	NADIYALWALA GRANDSAN ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/T/815/2007-MUM	106	110	107	N	NADIYALWALA GRANDSAN ENTERTAINMENT LTD MUMBAI	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
156087	61	SCANDAL SHEET	2007	121	6	VFL/2/571/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	ROGER BIRBAUN/IRWIN WINKLER	12	87	176	VFL/899/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
156088	59	RAM SAVES THE SAGA	2007	120	6	VIS/1/635/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAGARIKA MUSIC PVT.LTD.MUMBAI	12	364	0	VIS/516/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.MUMBAI	0	0	18	58	5	18	58	0	0	0	0	0	0	0	0	0	\N	\N
156089	44	PRATISHODH KI JWALA	2007	120	6	VFL/1/352/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	I.T.C. MICHAEL VINER	12	87	176	VFL/1258/2007-MUM	106	109	108	N	ALTRA DISTRIBUTORS PVT.LTD.,	0	0	99	20	5	99	20	0	0	0	0	0	0	0	0	0	\N	\N
156090	61	THE LIGHT AT THE EDGE OF THE WORLD	2007	121	6	VFL/2/570/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	ACI/AIM GROUP	12	87	169	VFL/907/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
156091	81	GUJAAR KA DHAMAKA	2007	121	6	VIS/2/477/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	MR. SHREE DEDHA BRADERS AISO FILMS CO.	12	366	0	VIS/S/1677/2007-MUM	106	110	107	N	MR. SHREE DEDHA BRADERS AISO FILMS CO.	0	0	43	9	5	43	9	0	0	0	0	0	0	0	0	0	\N	\N
156092	44	DARLING (DIALOGUES)-PROMO NO.7	2007	121	6	VIS/2/476/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/813/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156093	59	HANUMAN TAIL ON FIRE	2007	120	6	VIS/1/636/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	M/S.POONAM DHANNU,SAGARIKA MUSIC PVT.LTD.MUMBAI	12	364	0	VIS/567/2006-MUM	106	110	107	N	M/S.POONAM DHANNU,SAGARIKA MUSIC PVT.LTD.MUMBAI	0	0	17	32	5	17	32	0	0	0	0	0	0	0	0	0	\N	\N
156094	43	JAWAN CHORI	2007	120	6	VIS/1/4601/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	12	366	0	VIS/S/2419/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
156095	64	NIRHUKE LOVE STORY-ALBUM	2007	121	6	VIS/2/475/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	V.G.AUDIO PVT LTD	12	366	0	VIS/S/1720/2007-MUM	106	110	107	N	V.G.AUDIO PVT LTD	0	0	64	51	5	64	51	0	0	0	0	0	0	0	0	0	\N	\N
156096	43	AAFREEN PART - 1, SONG AND ALBUM	2007	120	6	VIS/1/4600/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	12	366	0	VIS/S/2414/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	64	38	5	64	38	0	0	0	0	0	0	0	0	0	\N	\N
156097	61	SHOOTER - TRL	2007	121	6	CFS/2/14/2007-MUM	50.50	0x000098CF00000000	2007-02-08 00:00:00	PARAMOUNT PICTURES.	12	94	0	CFS/T/26/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156098	43	SAIYABA  MORA	2007	120	6	VIS/1/4599/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	12	366	0	VIS/S/2349/2007-MUM	106	110	107	N	MR. JANAK PATEL, M/S. SUR MANDIR, ANAND	0	0	57	15	5	57	15	0	0	0	0	0	0	0	0	0	\N	\N
156185	61	CATCH AND RELEASE	2007	121	6	CFS/2/11/2007-MUM	53.04	0x000098BF00000000	2007-01-23 00:00:00	SONY PICTURES.	12	94	0	CFS/T/223/2006-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	11	53.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156099	61	FEMME FATALE AKA FATAL WOMEN	2007	121	6	VFL/2/569/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	JOEL LEVINE / PARAMOUNT PICTURES	12	87	176	VFL/605/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	93	21	5	93	21	0	0	0	0	0	0	0	0	0	\N	\N
156100	96	KHANDESH KI PANCHAYAT	2007	120	6	VIS/1/4598/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	MR. MOBIN KHAN, M/S. TEMPERTURE VIDEO LTD.	12	366	0	VIS/1327/2007-MUM	106	110	107	N	MR. MOBIN KHAN, M/S. TEMPERTURE VIDEO LTD.	0	0	46	18	5	46	18	0	0	0	0	0	0	0	0	0	\N	\N
156101	73	BANJARA AMRITWANI BHAKT CHANGUNA KATHA	2007	120	6	VIS/1/4597/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/1330/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	55	18	5	55	18	0	0	0	0	0	0	0	0	0	\N	\N
156102	61	ROAD HOUSE 2	2007	121	6	VFL/2/568/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	YORAM PELMAN & SONY PICTURES	12	87	169	VFL/379/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
156103	44	THE GRET INDIAN LAFTER CHAILENG-KOYAINA MISTRA	2007	121	6	VIS/2/474/2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	BABA ARTS LTD MUMAI	12	366	0	VIS/947/2007-MUM	106	110	107	N	BABA ARTS LTD MUMAI	0	0	53	5	5	53	5	0	0	0	0	0	0	0	0	0	\N	\N
156104	44	JODHA AKBAR - PROMO NO. 3	2007	120	6	VIS/1/4596/2007-MUM	0	0x00009A0900000000	2007-12-19 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,	12	366	0	VIS/T/1521/2007-MUM	106	110	107	N	M/S. ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156105	44	KASHTIYAN BHI LAD GAYEE	2007	120	6	VIS/1/4595/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2402/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	6	36	5	6	36	0	0	0	0	0	0	0	0	0	\N	\N
156106	44	DIL DIYA HAI JAAN BHI - SONG	2007	120	6	VIS/1/4594/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2403/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	6	4	5	6	4	0	0	0	0	0	0	0	0	0	\N	\N
156107	61	THE BIRDS	2008	121	6	VFL/2/151/2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	ALFRED HITCHCOCK, UNIVERSAL PICTURES	12	87	169	VFL/275/2008-MUM	106	109	108	N	BIG MUSIC & HOME VIDEO	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
156108	54	JAAGRAN KI RAAT VOL:5-ALBUM	2007	120	6	VIS/1/634/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1113/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156109	51	CHOFULA PART-2-ALBUM	2007	121	6	VIS/2/473/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	M/S. SAMRAT CASSETTES CO.	12	366	0	VIS/S/1661/2007-MUM	106	110	107	N	M/S. SAMRAT CASSETTES CO.	0	0	66	39	5	66	39	0	0	0	0	0	0	0	0	0	\N	\N
156110	43	SAMAY NI BALIHARI	2008	120	6	CIL/1/124/2008-MUM	3308.03	0x00009AFD00000000	2008-08-19 00:00:00	KIRIT DESAI, DOLLY FILMS	12	87	176	CIL/270/2008-MUM	105	109	107	Y	KIRIT DESAI, DOLLY FILMS	13	3308.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156111	54	JAAGRAN KI RAAT VOL:3-ALBUM	2007	120	6	VIS/1/633/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1114/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156112	61	THE COOLER	2007	121	6	VFL/2/567/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	SEAN FURST & MICHAEL PIERCE	15	87	169	VFL/765/2007-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	94	38	5	94	38	0	0	0	0	0	0	0	0	0	\N	\N
156113	44	YAAD-RAKHANA BHOOL NA JANA - SONG ( SARFAROSH)	2007	120	6	VIS/1/4593/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2404/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
156114	51	JOKHA KEHELE MALHARI-ALBUM	2007	120	6	VIS/1/632/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAMRAT CASSETTE  CO.	12	366	0	VIS/S/1093/2006-MUM	106	110	107	N	SAMRAT CASSETTE  CO.	0	0	36	13	5	36	13	0	0	0	0	0	0	0	0	0	\N	\N
156115	51	MALA PANDHARILA NELA GA BAIYA-ALBUM	2007	120	6	VIS/1/631/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SAMRAT CASSETTE  CO.	12	366	0	VIS/S/1089/2006-MUM	106	110	107	N	SAMRAT CASSETTE  CO.	0	0	47	23	5	47	23	0	0	0	0	0	0	0	0	0	\N	\N
156116	44	EK VIVAH AISA BHI	2008	120	6	CIL/1/173/2008-MUM	3624.83	0x00009B3700000000	2008-10-16 00:00:00	RAJESHRI PRODUCTIONS PVT LTD	12	87	176	CIL/355/2008-MUM	105	109	107	Y	RAJESHRI PRODUCTIONS PVT LTD	8	3624.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156117	51	TOP 12 AAJ KALCHYA KAVLYA KAVLYA PORI	2007	120	6	VIS/1/630/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/943/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
156118	51	DHAV AAI TU EKVEERA DHAV	2007	120	6	VIS/1/629/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/746/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
156119	44	PAHIYA CHALE - THE WHEEL  OF LIFE	2007	120	6	VIL/1/369/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	C.G. PROMOTION	12	87	176	VIL/373/2007-MUM	106	109	107	N	C.G. PROMOTION	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
156120	51	ISAPNITI PART 2	2007	120	6	VIS/1/628/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/471/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	32	41	5	32	41	0	0	0	0	0	0	0	0	0	\N	\N
156121	61	VARIAN'S WAR	2007	120	6	VFL/1/351/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	KEVIN TIERNY-MICHALE DEAKIN	12	87	163	VFL/1391/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
156122	64	HOLI MEIN LAAGABALE RAHA MUNNA BHAI-ALBUM/MEDLEY 2-PROMO  NO.1/SONG	2007	120	6	VIS/1/627/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/157/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156123	54	SUN CHARAKHE DI - SONG (KAPILA)	2007	120	6	VIS/1/4592/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	RAGA TO ROCK	12	366	0	VIS/S/2425/2007-MUM	106	110	107	N	RAGA TO ROCK	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
156124	54	VILAIYATIYA	2008	120	6	CIL/1/56/2008-MUM	3434.83	0x00009A8900000000	2008-04-25 00:00:00	BALRAJ SINGH, BALARAJ FILMS	12	87	176	CIL/128/2008-MUM	105	109	107	N	BALRAJ SINGH, BALARAJ FILMS	12	3434.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156125	64	RANG DALAM JEANS KHOLKE-ALBUM/MEDLEY 2-PROMO NO.1/SONG	2007	120	6	VIS/1/626/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/154/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156126	61	COPY CAT	2008	122	6	VFL/3/239/2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	AROON MILCHAN, 20TH CENTURY FOX INT TELEVISION	12	87	176	VFL/816/2008-MUM	106	109	108	Y	ENTERTAINMENT NETWORK INDIA PVT LTD	0	0	108	55	5	108	55	0	0	0	0	0	0	0	0	0	\N	\N
156186	61	EIGHTY THREE HOURS TILL DAWN	2007	121	6	VFL/2/557/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	PAULITTE BREEN-AIM GROUP-ACI	12	87	169	VFL/865/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	92	20	5	92	20	0	0	0	0	0	0	0	0	0	\N	\N
156127	64	RONNI BORSE-ALBUM/MEDLEY 2-PROMO NO.1 & 2/SONG	2007	120	6	VIS/1/625/2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/149/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156128	150	PUNKH - PUNJABI NA AAWE - ALBUM- PROMO :1	2007	120	6	VIS/1/4591/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/1518/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156129	150	SWAMI - EQUALIZE HEY - ALBUM PROMO : 1	2007	120	6	VIS/1/4590/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/1519/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156130	54	AKHA DA MARI - SONG, PAG WALA MUNDA - ALBUM	2007	120	6	VIS/1/4589/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	ROOP RECORDS	12	366	0	VIS/S/2431/2007-MUM	106	110	107	N	ROOP RECORDS	0	0	2	51	5	2	51	0	0	0	0	0	0	0	0	0	\N	\N
156131	51	BHULWA	2007	121	6	CIL/2/11/2007-MUM	4375.65	0x000098C700000000	2007-01-31 00:00:00	B.K. CINEMA.	12	87	176	CIL/13/2007-MUM	105	109	107	Y	B.K. CINEMA.	15	4377.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156132	54	DIWANE - SONG & ALBUM	2007	120	6	VIS/1/4588/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	HOLLYWOOD MUSIC	12	366	0	VIS/S/2421/2007-MUM	106	110	107	N	HOLLYWOOD MUSIC	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
156133	51	NAKSHTRANCHE GAANE-HRIDAYANATH MANGESHKAR	2007	120	6	VIS/1/618/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	M/S.FOUNTAIN CO.	12	366	0	VIS/S/923/2006-MUM	106	110	107	N	M/S.FOUNTAIN CO.	0	0	48	29	5	48	29	0	0	0	0	0	0	0	0	0	\N	\N
156134	61	A BULLET FOR SANDOVAL	2007	121	6	VFL/2/566/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	AIM GROUP -ACI	12	87	169	VFL/870/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
156135	51	BHUPALI VA PAHATECHI BHAKTI GEETE	2007	120	6	VIS/1/619/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	M/S.FOUNTAIN CO.	12	366	0	VIS/S/992/2006-MUM	106	110	107	N	M/S.FOUNTAIN CO.	0	0	42	25	5	42	25	0	0	0	0	0	0	0	0	0	\N	\N
156136	61	AIRTEL-SALAAM-E-ISHQ	2007	120	6	VIS/1/620/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD.	12	92	0	VIS/191/2007-MUM	106	110	107	N	INTERACTIVE TELEVISION PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156137	44	JANE KA ANDAZ	2007	121	6	VFL/2/565/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	MERMIX FILM	13	87	176	VFL/726/2007-MUM	106	109	108	N	ULTRA DISTIBUTERES PVT LTD MUMBAI	0	0	110	5	5	110	5	0	0	0	0	0	0	0	0	0	\N	\N
156138	54	JAAGRAN KI RAAT-ALBUM	2007	120	6	VIS/1/624/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/S/1112/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	59	12	5	59	12	0	0	0	0	0	0	0	0	0	\N	\N
156139	54	KADANI - SONG	2007	120	6	VIS/1/4587/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	FIRM RECORDS	12	366	0	VIS/S/2426/2007-MUM	106	110	107	N	FIRM RECORDS	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
156140	44	ZABAAJ REPOTER	2007	121	6	VFL/2/564/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	ULTRA DISRIBUTERS PVT LTD MUMBAI	13	87	169	VFL/578/2007-MUM	106	109	108	N	ULTRA DISRIBUTERS PVT LTD MUMBAI	0	0	91	55	5	91	55	0	0	0	0	0	0	0	0	0	\N	\N
156141	54	JAMIN JATT DI JAAN	2007	120	6	VIS/1/4586/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	SHREE GANESH SIDDHIDATA FILMS	12	366	0	VIS/T/1517/2007-MUM	106	110	107	N	SHREE GANESH SIDDHIDATA FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156142	61	YOU ME AND DUPREE	2007	121	6	VFL/2/563/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	OWEN WILSON /SCOTT STUBER	12	87	176	VFL/838/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER VOF, NETHERLANDS ANTILIES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
156143	61	MY CHEMICAL ROMANCE-ALBUM/FAMOUS LAST WORDS-SONG	2007	120	6	VIS/1/622/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD	12	366	0	VIS/S/376/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
156144	54	TOR  - SONG	2007	120	6	VIS/1/4585/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	POINT ZERO	12	366	0	VIS/S/2430/2007-MUM	106	110	107	N	POINT ZERO	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
156145	61	MUSE-HOLES & REVELATIONS-ALBUM/KNIGHTS OF CYDONIA-SONG	2007	120	6	VIS/1/621/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD	12	366	0	VIS/S/375/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
156146	61	ATL	2007	121	6	VFL/2/562/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	JAMAS LASSITER/ WILL SMITH	12	87	176	VFL/820/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
156147	61	FUR : AN IMAGINARY POTRAIT OF DANCE ARBUS	2007	121	6	VFL/2/561/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	BILL POHLAD / LAURA BICKFORD	12	87	176	VFL/834/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
156148	54	BAND BOTAL - SONG & ALBUM	2007	120	6	VIS/1/4584/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	FINE TOUCH	12	366	0	VIS/S/2429/2007-MUM	106	110	107	N	FINE TOUCH	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
156149	61	ABBA-NUMBER ONES PART 2-ALBUM	2007	120	6	VIS/1/623/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1090/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	37	38	5	37	38	0	0	0	0	0	0	0	0	0	\N	\N
156150	61	THE MAN	2007	121	6	VFL/2/560/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	ROOB FRED /NEW LINE CINEMA	12	87	169	VFL/848/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
156151	61	CARANDIRU	2007	121	6	VFL/2/558/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	HECTOR BABENCO/ SONY PICTURES	12	87	176	VFL/841/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
156152	43	MAYYAR MA MANDU NATH  LAGTU - PROMO NO 1   TO  9	2007	120	6	VIS/1/4583/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	JASHVANI GANGANI - GANGANI FILM PRODUCTIONS PVT	12	366	0	VIS/T/1522/2007-MUM	106	110	107	N	JASHVANI GANGANI - GANGANI FILM PRODUCTIONS PVT	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
156153	61	TIME BOMB	2007	121	6	VFL/2/559/2007-MUM	0	0x0000999300000000	2007-08-23 00:00:00	TOM PATRICA /JOSETTE PERROTTA	12	87	169	VFL/804/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
156154	44	KHOYA  KHOYA  CHAND - PROMO	2007	120	6	VIS/1/4581/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	PRAKASH JHA, BIG MUSIC & HOME VIDEO	12	366	0	VIS/T/1513/2007-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156155	197	UNDERTAKERS	2008	120	6	CIS/1/733/2008-MUM	300.0	0x00009B0900000000	2008-08-31 00:00:00	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	12	363	0	CIS/613/2008-MUM	105	110	107	N	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156156	61	THE NAMESAKE	2007	121	6	CFL/2/5/2007-MUM	3334.76	0x000098C100000000	2007-01-25 00:00:00	FOX SEARCHLIGHT PICTURES INC & UTV COMMUNICATIONS.	12	87	176	CFL/1/2007-MUM	105	109	108	Y	UTV SOFTWARE COMMUNICATIONS LTD.	6	3343.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156157	51	FASE FIRALE  DEWACHE	2007	120	6	VIS/1/4580/2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	MR. JAYESH VIRA, M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/1321/2007-MUM	106	110	107	N	MR. JAYESH VIRA, M/S. KRUNAL MUSIC COMPANY	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
156158	54	UDNE VAAG-SONG	2007	120	6	VIS/1/617/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	REAL WAVES RECORDS	12	366	0	VIS/S/381/2007-MUM	106	110	107	N	REAL WAVES RECORDS	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
156159	58	CHICKEN LITTLE	2008	120	6	VFL/1/261/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	RANDY FULLMER & BUENA VISTA INTERNAIONAL INC	13	367	176	VFL/813/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
156160	44	KABHI ALVIDA NA KEHNA	2007	120	6	VIL/VV/1/68/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	DHARMA PRODUCTION	12	87	176	VIL/VV/61/2007-MUM	106	109	107	Y	DHARMA PRODUCTION	0	0	107	15	5	107	15	0	0	0	0	0	0	0	0	0	\N	\N
156161	54	JEET JAIEE GE-SONG	2007	120	6	VIS/1/616/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	G.T.M.MUSIC	12	366	0	VIS/S/379/2007-MUM	106	110	107	N	G.T.M.MUSIC	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
156162	85	TRIP	2008	120	6	VIS/1/1975/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	DIRECTOR, F. T. I. I.	12	363	0	VIS/484/2008-MUM	106	110	107	N	DIRECTOR, F. T. I. I.	0	0	8	30	5	8	30	0	0	0	0	0	0	0	0	0	\N	\N
156163	54	SHRI HARI MANDIR DARSHAN-ALBUM	2007	120	6	VIS/1/615/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	C.J.MULTIMEDIA	12	366	0	VIS/S/342/2007-MUM	106	110	107	N	C.J.MULTIMEDIA	0	0	19	40	5	19	40	0	0	0	0	0	0	0	0	0	\N	\N
156164	44	1971-PROMO NO.6 TO 8	2007	120	6	VIS/1/614/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	SAGAR FILMS PVT.LTD.	12	366	0	VIS/T/158/2007-MUM	106	110	107	N	SAGAR FILMS PVT.LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
156165	61	DOPPELGANGER	2008	120	6	CIS/1/735/2008-MUM	300.0	0x00009B0900000000	2008-08-31 00:00:00	DIRECTOR, F. T. I. I.	12	363	0	CIS/615/2008-MUM	105	110	107	N	DIRECTOR, F. T. I. I.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156166	44	BO BARACKS AGE FOREVER-PROMO NO.2 TO 5	2007	120	6	VIS/1/613/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	366	0	VIS/T/161/2007-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
156167	61	PROVOKED - TRL NO. 2	2007	121	6	CFS/2/13/2007-MUM	73.15	0x000098BF00000000	2007-01-23 00:00:00	METRO FILM CORPORATION.	12	94	0	CFS/T/18/2007-MUM	105	110	108	N	METRO FILM CORPORATION.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156168	44	TRAFFIC SIGNAL-PROMO NO.16 TO 17	2007	120	6	VIS/1/612/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/162/2007-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
156169	51	THREE OF US	2008	120	6	CIS/1/732/2008-MUM	351.00	0x00009B0900000000	2008-08-31 00:00:00	SHREE TRIPURARI SHARMA, BHARTIYA FILM & TELEVISION	12	363	0	CIS/1072/2008-MUM	105	110	107	N	SHREE TRIPURARI SHARMA, BHARTIYA FILM & TELEVISION	1	351.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156170	44	CHANAKYA PRAKARAN-33	2007	120	6	VIS/1/611/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	PEN LTD.	12	366	0	VIS/432/2006-MUM	106	110	107	N	PEN LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
156171	61	SEE NO EVIL	2007	121	6	CFS/2/12/2007-MUM	14.40	0x000098BF00000000	2007-01-23 00:00:00	LIONS GATE FILMS.	12	94	0	CFS/S/256/2006-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156172	44	CHANAKYA PRAKARAN-32	2007	120	6	VIS/1/610/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	PEN LTD.	12	366	0	VIS/431/2006-MUM	106	110	107	N	PEN LTD.	0	0	49	17	5	49	17	0	0	0	0	0	0	0	0	0	\N	\N
156173	44	DHIN TAAK DHA	2008	120	6	CIS/1/736/2008-MUM	603.00	0x00009B0900000000	2008-08-31 00:00:00	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	12	363	0	CIS/612/2008-MUM	105	110	107	N	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	1	603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156174	61	HOT ROD	2008	121	6	VFL/2/108/2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	JOHN GOLDWYN, PARAMOUNT HOME ENTERTAINMENT GLOBAL	12	87	176	VFL/187/2008-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	84	17	5	84	17	0	0	0	0	0	0	0	0	0	\N	\N
156175	54	SIKHI KHANDIYO TIKHI-ALBUM	2007	120	6	VIS/1/609/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	366	0	VIS/S/1099/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	53	27	5	53	27	0	0	0	0	0	0	0	0	0	\N	\N
156176	44	GO-PROMO NO:14	2007	121	6	VIS/2/472/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/808/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156177	197	ANTGATHA	2008	120	6	CIS/1/734/2008-MUM	565.00	0x00009B0900000000	2008-08-31 00:00:00	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	12	363	0	CIS/614/2008-MUM	105	110	107	N	PANKAJ RAM, NIDESHAK, BHARTIYA FILMS & TELEVISION	1	565.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156178	51	NAKSHATRANCHE GAANE-G.D.MADGULKAR	2007	120	6	VIS/1/608/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/S/983/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	43	11	5	43	11	0	0	0	0	0	0	0	0	0	\N	\N
156179	44	SUPER GIRL-ALBUM/YAARA NA DIL LAG-SONG	2007	120	6	VIS/1/607/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/382/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
156180	61	CURTIS-ALBUM/50 CENT-I GET MONEY-SONG	2007	121	6	VIS/2/471/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1688/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
156181	44	NANNA-ALBUM/PROMO NI.1,2,3	2007	120	6	VIS/1/606/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/148/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
156182	88	MY WIFE IS AN ACTRESS AKA : MA FEMMA EST UNE ACTRICE	2008	121	6	VFL/VV/2/18/2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	CLAUDE BERRI, PIORRE GRUMSTEIN, PATHE RENN	12	87	176	VFL/VV/25/2008-MUM	106	109	108	Y	MS ALLIANCE LUMIERE PVT LTD	0	0	80	5	5	80	5	0	0	0	0	0	0	0	0	0	\N	\N
156183	44	COLD CREEK MANOR	2007	121	6	VFL/2/556/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ANNE STEWARD-NIKE FIGGIS	13	87	176	VFL/897/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD MUMBAI	0	0	112	52	5	112	52	0	0	0	0	0	0	0	0	0	\N	\N
156184	61	NURSERY RHYMES	2007	120	6	VIS/1/605/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	MR.BUDRIK VEERA/M/S.KRUNAL ENTERTAINMENT	12	366	0	VIS/581/2006-MUM	106	110	107	N	MR.BUDRIK VEERA/M/S.KRUNAL ENTERTAINMENT	0	0	47	28	5	47	28	0	0	0	0	0	0	0	0	0	\N	\N
156187	61	HYBRID	2007	121	6	VFL/2/555/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	FRED OLEN RAY (SGL ENTERTAINMENT LTD)	12	87	168	VFL/771/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	79	28	5	79	28	0	0	0	0	0	0	0	0	0	\N	\N
156188	59	HANUMAN SAVES LAXMAN	2007	120	6	VIS/1/600/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	MS.POONAM DHANU,M/S.SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/496/2006-MUM	106	110	107	N	MS.POONAM DHANU,M/S.SAGARIKA MUSIC PVT.LTD.	0	0	24	8	5	24	8	0	0	0	0	0	0	0	0	0	\N	\N
156189	61	CRIMSON RIVERS	2007	121	6	VFL/2/554/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ALAIN GOLDMAN (SGL ENTERTAINMENT LTD)	12	87	169	VFL/822/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	100	15	5	100	15	0	0	0	0	0	0	0	0	0	\N	\N
156190	44	ALHA RAMAYAN LAVANKUSH (PRASANG) - ALNG ALBUM	2007	120	6	VIS/1/4579/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	VEE GEE  AUDIO PVT.LTD.,	12	366	0	VIS/S/2410/2007-MUM	106	110	107	N	VEE GEE  AUDIO PVT.LTD.,	0	0	45	8	5	45	8	0	0	0	0	0	0	0	0	0	\N	\N
156191	61	PHANTOMS	2007	121	6	VFL/2/553/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	DAVID WILLIMAS (SGL ENTERTAINMENT LTD)	12	87	168	VFL/762/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	92	39	5	92	39	0	0	0	0	0	0	0	0	0	\N	\N
156192	61	SILENT PARTNER	2007	121	6	VFL/2/552/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ANDREW STEVENS (SGL ENTERTAINMENT LTD)	12	87	169	VFL/824/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
156193	44	MOON RAKER	2007	121	6	VFL/2/550/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	ALBERT R. BRACOLI	13	87	169	VFL/463/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	121	50	5	120	17	0	0	0	0	0	0	0	0	0	\N	\N
156194	44	RETURN OF HUMAN - PROMO NO, 9, 10	2007	120	6	VIS/1/4577/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.,	12	366	0	VIS/T/1572/2007-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156195	44	MY NAME IS ANTHOBY GONSALVES - PROMO NO: 8,9,10	2007	120	6	VIS/1/4576/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	12	366	0	VIS/T/1509/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156196	61	ROCK MODERN	2007	120	6	VIS/1/4575/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I0 PVT.LTD.,	12	92	0	VIS/T/1511/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I0 PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156197	61	SMIRNOFF EXPERIENCE	2007	120	6	VIS/1/4574/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	DIAGO INDIA PVT.LTD.,	12	92	0	VIS/338/2007-MUM	106	110	107	N	DIAGO INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156198	44	MY NAME IS ANTHONY GONSALVES - PROMO NO.7	2007	120	6	VIS/1/4572/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,.	12	366	0	VIS/T/1504/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156199	44	JAB WE NET	2007	120	6	VIS/1/4573/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	MOSER BAER INDIA LTD.,	12	363	0	VIS/T/1503/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
156200	54	MUSHTANDA - SONG, FER KADON AAYENGI - ALBUM	2007	120	6	VIS/1/4570/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	GOYAL MUSIC	12	366	0	VIS/S/2406/2007-MUM	106	110	107	N	GOYAL MUSIC	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
156201	54	CHUN CHUN GABROO MAREY	2007	120	6	VIS/1/4569/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	M.O. MUSIC	12	366	0	VIS/S/2407/2007-MUM	106	110	107	N	M.O. MUSIC	0	0	5	8	5	5	8	0	0	0	0	0	0	0	0	0	\N	\N
156202	44	KHOYA KHOYA CHAND - PROMO	2007	120	6	VIS/1/4568/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/1505/2007-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156203	61	SUNBURN FESTIVAL GOA 2007	2007	120	6	VIS/1/4567/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	PERCEPT  D MARK (INDIA) PVT.LTD.,	12	92	0	VIS/1337/2007-MUM	106	110	107	N	PERCEPT  D MARK (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156204	44	MASTER BRANDING TVC CADBURY - PROMO	2007	120	6	VIS/1/4564/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	MOSER BAER INDIA LTD.,	12	366	0	VIS/T/1470/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156205	44	ZINDAGI KAHIN GUN HAI - SONG, ZINDAGI - ALBUM	2007	120	6	VIS/1/4565/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/2394/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
156206	106	CHANCE - SONG	2007	120	6	VIS/1/4566/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2397/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
156207	85	JOY TO THE WORLD - SONG, BRAKING BARROPRS - ALBUM	2007	120	6	VIS/1/4563/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2396/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
156208	44	MY NAME IS ANTHONY GONSALVES - PROMO NO. 5	2007	120	6	VIS/1/4562/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	12	366	0	VIS/T/1497/2007-MUM	106	110	107	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156209	44	SUN LE .... AN YE JAAN - PROMO 1 - ALBUM	2007	120	6	VIS/1/4561/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1494/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
156210	51	SHREENATHJINI NAYA - PART 2 - SONG ALBUM	2007	120	6	VIS/1/4558/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2371/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156211	44	LEAD INDIA - SONG	2007	120	6	VIS/1/4560/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2393/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156212	44	SHRADHA VATRA  VO. 5	2007	120	6	VIS/1/4559/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	12	366	0	VIS/1325/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	0	0	41	50	5	41	50	0	0	0	0	0	0	0	0	0	\N	\N
156213	61	MOTOROLA HERO HONDA	2007	120	6	VIS/1/4557/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	DNA NETWORKS INDIA PVT.LTD.,	12	92	0	VIS/S/2392/2007-MUM	106	110	107	N	DNA NETWORKS INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156214	44	THE YOUNG MASTER	2007	121	6	VFL/2/551/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	FORTUNE STAR	13	87	169	VFL/475/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	86	42	5	85	27	0	0	0	0	0	0	0	0	0	\N	\N
156215	44	300 - TRL	2007	121	6	CFS/2/10/2007-MUM	47.24	0x000098BE00000000	2007-01-22 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.	13	94	0	CFS/T/7/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156217	61	BREAKING AND ENTERING  - TRL	2007	121	6	CFS/2/8/2007-MUM	67.12	0x000098B900000000	2007-01-17 00:00:00	SONY PICTURES.	12	94	0	CFS/T/6/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	67.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156218	51	SHEPTIWALYA PRANANYANCHI TOP-12 BAL GEETE	2007	120	6	VIS/1/597/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	364	0	VIS/499/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
156219	44	MERA GUM-ALBUM/BHEEGI PALKE-PROMO NO.5,6	2007	120	6	VIS/1/596/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/147/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156220	61	THE HERD CORPS	2007	121	6	VFL/2/549/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	BRAD KREVOY & SONY PICTURES	12	87	169	VFL/288A/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
156221	44	MERA GUM-ALBUM/BHEEGI PALKE-SONG	2007	120	6	VIS/1/595/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/374/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
156222	61	NORTH COUNTRY	2007	121	6	VFL/2/548/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	NICK WECHSLER	12	87	176	VFL/877/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
156223	61	SNOW WONDER	2007	121	6	VFL/2/547/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	NARK WOLPER/WARNER BROS	12	87	176	VFL/837/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
156224	58	ASURA SAKTHI - TRL	2007	121	6	CFS/2/7/2007-MUM	68.88	0x000098B800000000	2007-01-16 00:00:00	SONY PICTURES.	13	94	0	CFS/T/255/2006-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156225	164	RED BEARD	2007	120	6	VFL/1/348/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	TOHO INTERNATIONAL CO LTD.,	12	87	176	VFL/1300/2007-MUM	106	109	108	Y	PALADOR PICTURES PVT.LTD.,	0	0	184	40	5	183	53	0	0	0	0	0	0	0	0	0	\N	\N
156226	44	TAARE ZAMEEN PAR	2007	120	6	VIS/1/4556/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,	12	366	0	VIS/T/1498/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156227	44	MANMOHAN KI PYAAI RADHERANI HAMARI	2007	120	6	VIS/1/4555/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	12	366	0	VIS/S/2367/2007-MUM	106	110	107	N	BHOLA PLASTIC INDUSTRIES PVT.LTD.,	0	0	46	30	5	46	30	0	0	0	0	0	0	0	0	0	\N	\N
156228	51	BHADRA MARUTI NAWASALA PAVLA-ALBUM	2007	120	6	VIS/1/599/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1011/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	42	56	5	42	56	0	0	0	0	0	0	0	0	0	\N	\N
156229	61	YEAR OF THE DOG	2007	120	6	VFL/1/347/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	JACK BLACI, DEDE GARDNER, BEN LECLAIR,	12	87	176	VFL/1418/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	92	57	5	92	57	0	0	0	0	0	0	0	0	0	\N	\N
156230	61	ANALYZE THIS	2007	121	6	VFL/2/546/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	JANA ROSHANTHAL/ PAULA WNINSTEIN	12	87	172	VFL/860/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
156231	61	GHOST BUSTER II	2007	121	6	VFL/2/545/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	IVAN REITMAN /SONY PICTURES	12	87	168	VFL/832/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
156232	44	DRACULA KA KAHAR - TRL	2007	121	6	CFS/2/6/2007-MUM	65.83	0x000098B800000000	2007-01-16 00:00:00	K&H COMMUNICATIONS.	13	94	0	CFS/T/259/2006-MUM	105	110	108	N	K2K2 SOLUTIONS.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156233	59	PATHALA LOGAMLU KANNI PILLAI PORATTUM - TRL	2007	121	6	CFS/2/5/2007-MUM	65.83	0x000098B700000000	2007-01-15 00:00:00	K2K2 SOLUTIONS.	13	94	0	CFS/T/260/2006-MUM	105	110	108	N	K2K2 SOLUTIONS.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156234	61	SURVIVING CHRISTMAS	2007	120	6	VFL/1/346A/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BETTY THOMAS, JENO TOPPING	12	87	176	VFL/1417/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	86	56	5	86	56	0	0	0	0	0	0	0	0	0	\N	\N
156235	44	DJ MEGHA RADIO ACTIVE - PROMO NO. 1	2007	120	6	VIS/1/4554/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	TIMES MUSIC	12	94	0	VIS/T/1499/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156236	44	RANGWA TAP TAP GIRI-ALBUM PROMO NO.1/SONG	2007	120	6	VIS/1/594/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	SUPER CASSETTES INDIA LTD.	12	366	0	VIS/T/140/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156237	61	NOKIA,5300 MUSIC AND LYRICS	2007	120	6	VIS/1/588/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	NOKIA INDIA PVT.LTD.	12	92	0	VIS/187/2007-MUM	106	110	107	N	NOKIA INDIA PVT.LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
156238	58	PATHALA ULAGAM - 3 - TRL	2007	121	6	CFS/2/4/2007-MUM	65.83	0x000098B700000000	2007-01-15 00:00:00	K&H COMMUNICATIONS.	13	94	0	CFS/T/258/2006-MUM	105	110	108	N	K2K2 SOLUTIONS.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156239	44	EK CHALIS KI LAST LOCAL/LAREE CHUTEE CALL BAND VERSION-SONG	2007	120	6	VIS/1/587/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/S/372/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156240	61	THE MARKSMAN	2007	121	6	VFL/2/544/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	J.S.CARDONE	12	87	169	VFL/846/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
156241	182	GADYO-ALBUM	2007	120	6	VIS/1/591/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	SUSHIL GOYAL,OM MUSIC	12	366	0	VIS/S/1178/2006-MUM	106	110	107	N	SUSHIL GOYAL,OM MUSIC	0	0	59	23	5	59	23	0	0	0	0	0	0	0	0	0	\N	\N
156242	61	BEERFEST - TRL	2007	121	6	CFS/2/3/2007-MUM	67.36	0x000098B700000000	2007-01-15 00:00:00	BILL GERB ER. STEVE LEMME & WARNER BROS. PICTURES.	12	94	0	CFS/T/3/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156243	85	JANA GANA MANA	2007	120	6	VIS/1/4553/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	SHRINAGAR CINEMA	12	92	0	VIS/S/1334/2007-MUM	106	110	107	N	SHRINAGAR CINEMA	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
156244	44	JAANE JAANA	2007	120	6	VIS/1/4552/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2399/2007-MUM	106	110	107	N	BRANDISH MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	9	17	5	9	17	0	0	0	0	0	0	0	0	0	\N	\N
156274	61	WWE VENBENANCE	2007	120	6	VFL/1/345/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	W W E	12	368	176	VFL/1317/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	159	15	5	159	15	0	0	0	0	0	0	0	0	0	\N	\N
156245	61	THE PURE SERIES - ALBUM - PROMO NO.1,2,	2007	120	6	VIS/1/4551/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	VIRGIN INDIA RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/1502/2007-MUM	106	110	107	N	VIRGIN INDIA RECORDS (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156246	61	PSYCHO	2007	121	6	VFL/2/543/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	KAREN KEHELA/ BRIAN GRAZER	12	87	169	VFL/878/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
156247	44	JONNEY GADDAR-SONG	2007	121	6	VIS/2/470/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	ADLABES FILMS LTD MUMBAI	12	366	0	VIS/S/1695/2007-MUM	106	110	107	N	ADLABES FILMS LTD MUMBAI	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
156248	59	RAM GOPAL VARMA'S AGGI-PROMO NO:6 TO 9	2007	121	6	VIS/2/469/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/804/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
156249	58	RAM GOPAL VARMA VIN AGNI-PROMO NO:6 TO 9	2007	121	6	VIS/2/468/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/803/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
156250	44	RAM GOPAL VARMA KI AAG-PROMO NO.42,43	2007	121	6	VIS/2/467/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/805/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
156251	58	ERIMALAI  - TRL	2007	121	6	CFS/2/2/2007-MUM	52.00	0x000098B400000000	2007-01-12 00:00:00	ARISTAN PICTURES INC - AVI ARAD.	13	94	0	CFS/T/2/2007-MUM	105	110	108	N	CELEBRITY FILMS PVT. LTD.	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156252	182	SUNANO PINZARO-ALBUM(ADIVASI)	2007	120	6	VIS/1/593/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	SUSHIL GOYAL,OM MUSIC	12	366	0	VIS/S/48/2007-MUM	106	110	107	N	SUSHIL GOYAL,OM MUSIC	0	0	45	18	5	45	18	0	0	0	0	0	0	0	0	0	\N	\N
156253	44	DIL DOSTI ETC/DAM LAGA REMIX-I-SONG	2007	121	6	VIS/2/466/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	PRAKESH ZHAA PRODUCTIONS MUMBAI	12	366	0	VIS/S/1696/2007-MUM	106	110	107	N	PRAKESH ZHAA PRODUCTIONS MUMBAI	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
156254	182	KURRAM KURE HIP HIP HURRAY(ADIVASI)	2007	120	6	VIS/1/592/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	SUSHIL GOYAL,OM MUSIC	12	366	0	VIS/31/2007-MUM	106	110	107	N	SUSHIL GOYAL,OM MUSIC	0	0	40	24	5	40	24	0	0	0	0	0	0	0	0	0	\N	\N
156255	44	DIL DOSTI ETC-PROMO:45 TO 50	2007	121	6	VIS/2/465/2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	PRAKESH ZAA PRODUCTIONS MUMBAI	12	366	0	VIS/T/800/2007-MUM	106	110	107	N	PRAKESH ZAA PRODUCTIONS MUMBAI	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
156256	44	EK CHALIS KI LAST LOCAL-FILM/LAREE CHUTEE REMIX VERSION-SONG	2007	120	6	VIS/1/590/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/S/371/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
156257	44	CASH (DVD-VCD)-SONG	2007	121	6	VIS/2/464/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	BIG MUSIC MUMBAI	12	366	0	VIS/S/1681/2007-MUM	106	110	107	N	BIG MUSIC MUMBAI	0	0	25	30	5	25	30	0	0	0	0	0	0	0	0	0	\N	\N
156258	44	AGAER-PROMO NO.22	2007	121	6	VIS/2/463/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	SIDHIVINAYAK CREATIONS MUMBAI	12	366	0	VIS/T/794/2007-MUM	106	110	107	N	SIDHIVINAYAK CREATIONS MUMBAI	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
156259	44	DIALOGUE OF WELCOME - PROMO NO.36	2007	120	6	VIS/1/4550/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BASE INDUSTRIES GROUP	12	366	0	VIS/T/1493/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
156260	61	INSOMNIAC-ALBUM/ENRIQUE-TIRED OF BEING SORRY-SONG	2007	121	6	VIS/2/462/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1683/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
156261	44	AAKHARI MANJIL -  TRL	2007	121	6	CFS/2/1/2007-MUM	42.58	0x000098B100000000	2007-01-09 00:00:00	NEWLINE INTERNATIONAL RELEASING INC.	13	94	0	CFS/T/248-A/2006-MUM	105	110	108	N	BHANU MOVIE INTERNATIONAL.	1	42.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156262	54	DAANG - SONG, SOHNI CHEEZ - SONG	2007	120	6	VIS/1/4549/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	DUET RECORDS	12	366	0	VIS/S/1500/2007-MUM	106	110	107	N	DUET RECORDS	0	0	6	40	5	6	40	0	0	0	0	0	0	0	0	0	\N	\N
156263	61	MOSCOW HEAT	2007	121	6	VFL/2/542/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	ALEXANDER IZOTOV (SGL ENTERTAINMENT LTD)	12	87	169	VFL/830/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	88	42	5	88	42	0	0	0	0	0	0	0	0	0	\N	\N
156264	44	DEVOTIONAL - PROMO 1,2,	2007	120	6	VIS/1/4548/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	SUPER CASSETTEE INDUSTRIES LTD.,	12	366	0	VIS/T/1501/2007-MUM	106	110	107	N	SUPER CASSETTEE INDUSTRIES LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
156265	44	EK CHALIS KI LAST LOCAL/LAREE CHUTEE ORIGINAL VERSION-SONG	2007	120	6	VIS/1/589/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/S/373/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156266	58	NOKIA CORPORATE	2007	120	6	VIS/1/4547/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	NOKIA INDIA PVT. LIMITED	12	92	0	VIS/1336/2007-MUM	106	110	107	N	NOKIA INDIA PVT. LIMITED	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156267	58	NOKIA NPB	2007	120	6	VIS/1/4546/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	NOKIA INDIA PVT. LIMITED	12	92	0	VIS/1335/2007-MUM	106	110	107	N	NOKIA INDIA PVT. LIMITED	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156268	44	HANUMAN RETURN CONTEST - PROMO	2007	120	6	VIS/1/4545/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	P9 INTEGRATED PVT.LTD.,	12	366	0	VIS/T/1496/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156269	61	DEEP WATER	2007	121	6	VFL/2/541/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	CHRIS COEN (SGL ENTERTAINMENT LTD)	12	87	176	VFL/842/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
156270	54	JUDAI-ALBUM/GORE RANG NU-SONG	2007	120	6	VIS/1/576/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	NIJJAR PRODUCTONS	12	366	0	VIS/S/370/2007-MUM	106	110	107	N	NIJJAR PRODUCTONS	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
156271	44	MAUJ MUSIC VIDEO CONTEST - PROMO	2007	120	6	VIS/1/4544/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	P9 INTEGRATED PVT.LTD.,	12	366	0	VIS/T/1495/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156272	61	SHADOWS IN THE SUN	2007	121	6	VFL/2/540/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	LEWIN WEBB (SGL ENTERTAINMENT LTD)	12	87	176	VFL/823/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	93	54	5	93	54	0	0	0	0	0	0	0	0	0	\N	\N
156273	54	JUDAI-ALBUM/YAAD-SONG	2007	120	6	VIS/1/575/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	NIJJAR PRODUCTIONS	12	366	0	VIS/S/369/2007-MUM	106	110	107	N	NIJJAR PRODUCTIONS	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
156275	44	CHANDAAL	2007	121	6	VIL/VV/2/50/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	M/S. ABHA FILMS	12	87	176	VIL/VV/89/2007-MUM	106	109	107	Y	ZEE ENTERTAINMENT INTERPRISES LTD MUMBAI	0	0	131	40	5	126	39	0	0	0	0	0	0	0	0	0	\N	\N
156276	44	PYAR MAIN P.H.D	2007	120	6	VFL/1/344/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BETTY E BOX.	12	87	176	VFL/1260/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	88	5	5	88	5	0	0	0	0	0	0	0	0	0	\N	\N
156277	61	THE CORPS ALL THE WAY HOME-A HISTORY OF THE CORPS PLUS LIVE IN GENEVA PART-1-ALBUM	2007	120	6	VIS/1/574/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.MUMBAI	12	366	0	VIS/S/1034/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.MUMBAI	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
156278	61	ROBERT-PLANT AND STRANGE SENSATION-SOUND STAGE PART-2-ALBUM	2007	120	6	VIS/1/577/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1031/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	27	24	5	27	24	0	0	0	0	0	0	0	0	0	\N	\N
156279	44	SAANS AUR SANGEET	2007	120	6	VFL/1/343/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	DANIEL K ARREDONDO & SUSAN KAPLAN	12	87	176	VFL/1163/2007-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	118	20	5	118	20	0	0	0	0	0	0	0	0	0	\N	\N
156280	44	C - COMPANY PROMO NO. 3	2008	121	6	VIS/2/378/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	MS BALAJI MOTION PICTURES PVT LTD	12	366	0	VIS/T/655/2008-MUM	106	110	107	N	MS BALAJI MOTION PICTURES PVT LTD	0	0	2	14	5	2	14	0	0	0	0	0	0	0	0	0	\N	\N
156281	61	WOLFMOTHER-WOLFMOTHER-ALBUM/DIMENSION-SONG	2007	120	6	VIS/1/578/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/358/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
156282	61	SOPHI ELLIS BEXTOR-TRIP THE LIGHT FANTASTIC-ALBUM/CATCH YOU-SONG	2007	120	6	VIS/1/579/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/356/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
156283	61	NELLY FURTADO-LOOSE-ALBUM/SAY IT RIGHT-SONG	2007	120	6	VIS/1/580/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/355/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156284	61	DAD	2007	120	6	VFL/1/341/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	JOSEPH STERN/UNIVERSAL PICTURES	12	87	176	VFL/1206/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
156285	61	ONE TRUE THING	2007	120	6	VFL/1/340/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	JESSE BEATON / HARRY UFLAND/UNIVERSAL PICTURES	12	87	176	VFL/1334/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
156286	61	BLACK CLOUD	2007	121	6	VFL/2/539/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	DAVID NOORE (SGL ENTERTAINMENT LTD)	12	87	176	VFL/699/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
156287	61	KAISER CHIEFS-YOR'S TRULY ANGRY NOB-ALBUM/RUBY-SONG	2007	120	6	VIS/1/602/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/354/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
156288	61	THE MAJESTIC	2008	121	6	VFL/2/492/2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	FRANK DARABONT, WARNER BROS INTERNATIONAL	12	87	176	VFL/1006/2008-MUM	106	109	108	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	190	0	5	190	0	0	0	0	0	0	0	0	0	0	\N	\N
156289	43	SHREE NATHJINI MAYA - PART-1 : SONG ALBUM	2007	120	6	VIS/1/4543/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2363/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	48	28	5	48	28	0	0	0	0	0	0	0	0	0	\N	\N
156290	61	PUSSY CAT DOLLS-PCD-ALBUM/WAIT A MINUTE-SONG	2007	120	6	VIS/1/581/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/353/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
156291	61	WOLF MOTHER WOLF MOTHER-ALBUM/WOMAM-SONG	2007	120	6	VIS/1/582/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/351/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
156292	43	SHREE NATHJINI ZANKHI - SONG ALBUM	2007	120	6	VIS/1/4542/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2362/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
156293	44	JOSHILAY-PROMO	2007	120	6	VIS/1/572/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/T/111/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
156294	43	OM MANGALAM - DHUN - SONG ALBUM	2007	120	6	VIS/1/4541/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	M/S, SOOR MANDIR	12	366	0	VIS/S/2361/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
156295	61	ROBERT PLANT AND THE STRANGE SENSATION SOUND STAGE PART 1-ALBUM	2007	120	6	VIS/1/573/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA.PVT.LTD	12	366	0	VIS/S/1026/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA.PVT.LTD	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
156296	59	RAM GOPAL VARMA'S AGGI-ACTION & SONG-PROMO NO:1 TO 5	2007	121	6	VIS/2/461/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	RGV FILM FACTORY LTD MUMBAI	12	366	0	VIS/T/790/2007-MUM	106	110	107	N	RGV FILM FACTORY LTD MUMBAI	0	0	6	46	5	6	46	0	0	0	0	0	0	0	0	0	\N	\N
156297	44	IT'S THE TIME TO DISCO - ALBUM - PROMO NO 1 & 2	2007	120	6	VIS/1/4540/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1486/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156298	64	TAPKE JOBANWA SE PANI : ALBUM	2008	121	6	VIS/2/357/2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	SOFNET SOLUTIONS INDIA PVT LTD	12	366	0	VIS/S/950/2008-MUM	106	110	107	N	MOSER BAER INDIA PVT LTD	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
156299	44	DUEL SERIES PROFESSION & PRINCE - ALBUM	2007	120	6	VIS/1/4539/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1793/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	54	41	5	54	41	0	0	0	0	0	0	0	0	0	\N	\N
156300	44	GOAN KI GORI	2007	120	6	VIS/1/4538/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	R.A. MOVIES	12	366	0	VIS/1296/2007-MUM	106	110	107	N	R.A. MOVIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156301	51	KALIKA  AVTAR	2007	120	6	VIL/1/368/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	M/S. KRUNAL MUSIC CO.,	12	368	176	VIL/330/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.,	0	0	124	45	5	124	45	0	0	0	0	0	0	0	0	0	\N	\N
156360	58	NARAN - PROMO	2007	120	6	CFS/1/261/2007-MUM	00.30	0x00009A0100000000	2007-12-11 00:00:00	ARIVE GOLDSMAN/HAMOS LASSITER/ERWIN STOFF/DAVID	12	363	0	CFS/T/99/2007-MUM	105	110	108	N	WARNER BROS. PICTURES	1	00.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156302	213	THE MELEDY'S SMILE AKA : LA CHAMBRE DES MORTS	2008	121	6	VFL/2/318/2008-MUM	0	0x00009AE200000000	2008-07-23 00:00:00	CHARLES GASSOT, JACQUES, BAC FILMS	12	87	169	VFL/632/2008-MUM	106	109	108	Y	MS ALLIANCE LUMIERE PVT LTD	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
156303	44	YEH ISHQ NAHI - PROMO NO : 1  TO 15	2007	120	6	VIS/1/4537/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	SYED RUSHDIE HASAN (R.H.INTERNATIONAL)	12	366	0	VIS/T/1491/2007-MUM	106	110	107	N	SYED RUSHDIE HASAN (R.H.INTERNATIONAL)	0	0	9	51	5	9	51	0	0	0	0	0	0	0	0	0	\N	\N
156304	106	AAJA NACHLE : SPECIAL FEATURE - ALBUM	2007	120	6	VIL/1/367/2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	368	176	VIL/372/2007-MUM	106	109	107	Y	YASH RAJ FILMS PVT.LTD.,	0	0	87	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
156305	61	CHRIS REA-THE ROAD TO HELL AND BACK PART 2-ALBUM	2007	120	6	VIS/1/603/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA.PVT.LTD	12	366	0	VIS/S/1027/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA.PVT.LTD	0	0	49	51	5	49	51	0	0	0	0	0	0	0	0	0	\N	\N
156306	54	GIDHE WICH - SONG	2007	120	6	VIS/1/4536/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	BON MUSIC	12	366	0	VIS/S/2391/2007-MUM	106	110	107	N	BON MUSIC	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
156307	61	HOOBSTANK-LA GIGALE-ALBUM	2007	120	6	VIS/1/604/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA.PVT.LTD	12	366	0	VIS/S/1028/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA.PVT.LTD	0	0	45	27	5	45	27	0	0	0	0	0	0	0	0	0	\N	\N
156308	54	ANKH LAR GAYI - SONG , KABZA - ALBUM	2007	120	6	VIS/1/4535/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	AIREX	12	366	0	VIS/S/2389/2007-MUM	106	110	107	N	AIREX	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
156309	61	THE CORRS ALL THE WAY HOME A HISTORY OF THE CORRS PLUS LIVE IN GENEVA PART 2-ALBUM	2007	120	6	VIS/1/585/2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1035/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
156310	54	TRY - SONG, SAROOR- ALBUM	2007	120	6	VIS/1/4534/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	R. RECORDS	12	366	0	VIS/S/2387/2007-MUM	106	110	107	N	R. RECORDS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
156311	51	TOP-12 D.J.REMIX MARATHI DANKAA REMIXCHA TADKA-ALBUM	2007	121	6	VIS/2/460/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	MR. KRUNAL MUSIC CO.	12	366	0	VIS/S/629A/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO.	0	0	53	23	5	53	23	0	0	0	0	0	0	0	0	0	\N	\N
156312	61	ABBA-NUMBER ONE PART 1-ALBUM	2007	120	6	VIS/1/601/2007-MUM	0	0x000098D300000000	2007-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1060/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
156313	54	GABROO	2007	120	6	VIS/1/4533/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SPRINT RECORDS	12	366	0	VIS/S/2386/2007-MUM	106	110	107	N	SPRINT RECORDS	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
156314	61	DR. OTTO & THE RIDDLE OF THE GLOOM BEAN	2007	121	6	VFL/2/538/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	COKE SAMS	12	87	176	VFL/743/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
156315	51	DINDI DINDI-ALBUM	2007	120	6	VIS/1/571/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/1085/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	54	3	5	54	3	0	0	0	0	0	0	0	0	0	\N	\N
156316	115	SARABAND	2008	121	6	VFL/2/477/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	SVT, SVENSK FILM INDUSTRI, SAERIGES TELEVISION	12	87	176	VFL/975/2008-MUM	106	109	108	Y	MS ALLIANCE LUMIERE PVT LTD	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
156317	54	GORA  RANG - SONG & ALBUM	2007	120	6	VIS/1/4532/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	GRAND MUSIC	12	366	0	VIS/S/2385/2007-MUM	106	110	107	N	GRAND MUSIC	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
156318	54	YAARI JATTA DI - SONG, PYAR - ALBUM	2007	120	6	VIS/1/4531/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	POINT ZERO	12	366	0	VIS/S/2390/2007-MUM	106	110	107	N	POINT ZERO	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
156319	61	JUNGLE MOM	2007	121	6	VFL/2/537/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	DAAIN LEE, JEFF JACKMAN (SGL ENT. LTD)	12	87	169	VFL/696/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	82	23	5	82	23	0	0	0	0	0	0	0	0	0	\N	\N
156320	54	SOHN TERI - SONG & ALBUM	2007	120	6	VIS/1/4530/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	FINE SUPER	12	366	0	VIS/S/2377/2007-MUM	106	110	107	N	FINE SUPER	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
156321	44	IT ROCKS  - SONG ALBUM - PROMO NO 1 & 4	2007	120	6	VIS/1/4529/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	94	0	VIS/T/1490/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156322	44	SHOW ROAL RAM GOPAL VARMA KI AAGI	2007	121	6	VIS/2/459/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	HIGH CONTESTE FILM PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/1011/2007-MUM	106	110	107	N	HIGH CONTESTE FILM PRODUCTION PVT LTD MUMBAI	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156323	61	ABBA THE MOVIE PART:2-ALBUM	2007	121	6	VIS/2/458/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1591/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	42	46	5	42	46	0	0	0	0	0	0	0	0	0	\N	\N
156324	44	SUBURBAN COMMANDO	2007	121	6	VFL/2/536/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	HOWARD GOTTFRIED & WARNER BROS	12	87	169	VFL/854/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
156325	54	KOKA - SONG ,CAPTAIA BHANGRA 2 - ALBUM	2007	120	6	VIS/1/4528/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SERIOUS RECORDS	12	366	0	VIS/S/2388/2007-MUM	106	110	107	N	SERIOUS RECORDS	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156326	51	MALHARI MAJHA-ALBUM	2007	120	6	VIS/1/569/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/1082/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	45	30	5	45	30	0	0	0	0	0	0	0	0	0	\N	\N
156327	54	NATEEZA - SONG & ALBUM	2007	120	6	VIS/1/4527/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	DIYA MUSIC	12	366	0	VIS/S/2376/2007-MUM	106	110	107	N	DIYA MUSIC	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
156328	61	BACKYARD SCINECE EPI : 2	2007	120	6	VFS/1/263/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	BEYOND ENTERTAINMENT LTD/ RICHARD CAMPBELL,	12	88	0	VFS/155/2007-MUM	106	110	108	N	JORDEN ELCTRONICSW	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
156329	61	BACKYARD SCIENCE EPI : 3	2007	120	6	VFS/1/262/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	BEYODN ENTERTAINMENT LTD.,	12	88	0	VFS/156/2007-MUM	106	110	108	N	JORDEN ELCTRONICS	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
156330	61	FACE OF TERROR	2007	121	6	VFL/2/535/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	NAVEL CORBJ & SONY PICTURES	12	87	169	VFL/815/2007-MUM	106	109	108	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	89	59	5	89	59	0	0	0	0	0	0	0	0	0	\N	\N
156331	61	MUSIC & LYRICS FILM SONG WAY BACK INTO LOVE	2007	120	6	VIS/1/561/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	WARNER BROS.PICTURES (I) PVT.LTD.	12	366	0	VIS/T/83A/2007-MUM	106	110	107	N	WARNER BROS.PICTURES (I) PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156332	61	FEDERAL HILL	2007	121	6	VFL/2/534/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	MICHAEL CORRENTE (SGL ENT LTD)	12	87	169	VFL/810/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	94	29	5	94	29	0	0	0	0	0	0	0	0	0	\N	\N
156333	61	POWER PASSION & MURDER	2007	121	6	VFL/2/533/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	DAVID LAXTON	12	87	176	VFL/729/2007-MUM	106	109	108	N	MOSER BAER INDIA PVT LTD MUMBAI	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
156334	44	1971-PROMO NO.1 TO 5	2007	120	6	VIS/1/562/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAGAR FILMS PVT.LTD.	12	366	0	VIS/T/146/2007-MUM	106	110	107	N	SAGAR FILMS PVT.LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
156335	61	MALAYSIA NOW	2007	120	6	VIS/1/4526/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/1329/2007-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156336	44	KIRDAR DHUAN DHUAN-EPI:II	2007	120	6	VIS/1/563/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/234/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
156337	96	MADACH LAGNNA (MARATHI)	2007	121	6	VIS/2/457/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/904/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
156338	51	GHOTALA GHOTALA TOP-12 D.J. REMIX LAVANYE-ALBUM	2007	121	6	VIS/2/456/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1625/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	46	34	5	46	34	0	0	0	0	0	0	0	0	0	\N	\N
156339	44	KIRDAR KHUDA HAFIZ-EPI:9	2007	120	6	VIS/1/564/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/232/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
156340	64	TEEJ - PROMO NO 1  TO 4	2007	120	6	VIS/1/4525/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	MAA GAYATRI ENTERPRISES	12	94	0	VIS/T/1485/2007-MUM	106	110	107	N	MAA GAYATRI ENTERPRISES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156341	44	IT'S BREAKING NEWS-PROMO NO.1 TO 13	2007	121	6	VIS/2/455/2007-MUM	0	0x0000998D00000000	2007-08-17 00:00:00	ANIMAA FILMS MUMBAI	12	366	0	VIS/T/775/2007-MUM	106	110	107	N	ANIMAA FILMS MUMBAI	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
156342	44	DARLING/SATHIYA REMIX-SONG	2007	121	6	VIS/2/454/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/S/1675/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
156343	43	TIMLI   REMIX	2007	120	6	VIS/1/4524/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2346/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
156344	81	TOP GEAR-ALBUM/AAJYA GORI BAITH JEEP MEIN-SONG	2007	120	6	VIS/1/565/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	MR.HARVINDER MALIK,SWASTIK ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/363/2007-MUM	106	110	107	N	MR.HARVINDER MALIK,SWASTIK ENTERTAINMENT PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156345	43	TARI MARI JODI - SONG ALBUM	2007	120	6	VIS/1/4523/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2348/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	55	53	5	55	53	0	0	0	0	0	0	0	0	0	\N	\N
156346	61	WOLF MOTHER-WOLFMOHER-ALBUM/JOKER AND THE THIEF-SONG	2007	120	6	VIS/1/566/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/350/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
156347	44	DARLING BLACK & WHITE-PROMO NO.5 & 6	2007	121	6	VIS/2/453/2007-MUM	0	0x0000998C00000000	2007-08-16 00:00:00	SUPER CASSETTES INDIA LTD MUMBAI	12	366	0	VIS/T/779/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156348	61	LOREAL PARIS MUSIC & LYRICS	2007	120	6	VIS/1/567/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	WARNER BROS.PICTURES (INDIA) PVT.LTD.	12	92	0	VIS/182/2007-MUM	106	110	107	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156349	44	MAHABHARAT EP: 81	2007	120	6	VIS/1/1850/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/495/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156350	61	SALAAM-E-ISHQ & AIRTEL	2007	120	6	VIS/1/568/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	P9 INTEGRATED PVT.LTD.	12	92	0	VIS/181/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156351	59	THE WILD	2008	120	6	VFL/1/262/2008-MUM	0	0x00009B1F00000000	2008-09-22 00:00:00	CLINT GOLDMAN, BEAU FLYNN & BUENA VISTA INTL INC	13	367	176	VFL/814/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
156352	44	MAHABHARAT EP: 80	2007	120	6	VIS/1/1849/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/494/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156353	44	EKLAVYA-THE ROYAL GUARD-PROMO NO.14,15	2007	120	6	VIS/1/560/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/134/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156354	59	CHICKEN LITTLE	2008	120	6	VFL/1/259/2008-MUM	0	0x00009B1B00000000	2008-09-18 00:00:00	RANDY FULLMER & BUENA VISTA INTERNAIONAL INC	13	367	176	VFL/812/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
156355	44	MAHABHARAT EP:79	2007	120	6	VIS/1/1848/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/493/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156356	61	LUDACRIS FEAT.MARY J.BLIGE-REFLECTIONS-ALBUM	2007	120	6	VIS/1/548/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/347/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
156357	44	MAHABHARAT EP: 78	2007	120	6	VIS/1/1847/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/492/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156358	44	DIL DOSTI ETC	2008	120	6	VIL/VV/1/55/2008-MUM	0	0x00009B2100000000	2008-09-24 00:00:00	PRAKASH JHA PRODUCTION	12	87	176	VIL/VV/141/2008-MUM	106	109	107	Y	PRAKASH JHA PRODUCTION	0	0	85	40	5	80	25	0	0	0	0	0	0	0	0	0	\N	\N
156359	61	U2 18 SINGLES-ALBUM/WINDOW IN THE SKIES-SONG(MEXUS VERSION)	2007	120	6	VIS/1/547/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/348/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
156361	44	MAHABHARAT EP: 77	2007	120	6	VIS/1/1846/2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	B.R. TEE VEE.	12	366	0	VIS/491/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156362	44	BOLLY WOOD BLOCK BUSTER - PROMO	2007	120	6	VIS/1/4522/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	94	0	VIS/T/1480/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156363	61	JIBBS-JIBBS FEAT.JBBS-ALBUM/CHAIN HANG LOW-SONG	2007	120	6	VIS/1/549/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/352/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
156364	61	KEANE-UNDER THE IRON SEA-ALBUM/BAD DREAM-SONG (BAND VERSION)	2007	120	6	VIS/1/550/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/346/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
156365	61	U2 18 SINLEE-ALBUM/WINDOW IN THE SKIES-SONG(MODERISTA VERSION)	2007	120	6	VIS/1/551/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/345/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
156366	51	SHREE  RAM  MAHIMA - ALBUM	2007	120	6	VIS/1/4521/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	KRUNAL MUSIC CO.,	12	366	0	VIS/S/2294/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.,	0	0	58	14	5	58	14	0	0	0	0	0	0	0	0	0	\N	\N
156367	61	WISIN & YANDEL-PA'L NUNDO-ALBUM/MIRALA BIEN-SONG	2007	120	6	VIS/1/552/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/344/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
156368	61	MAROON S - MAKES ME WONDER - SONG: IT WON'T BE SOON BEFORE LONG - ALBUM	2007	120	6	VIS/1/1844/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/943/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
156369	43	SHREE NATHJI SATSANG PART - 1	2007	120	6	VIS/1/4520/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SOOR MANDIR	12	366	0	VIS/1323/2007-MUM	106	110	107	N	SOOR MANDIR	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
156370	43	BHOLA NAHI MANE	2007	120	6	VIS/1/4519/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. SOOR MANDIR	12	366	0	VIS/S/2347/2007-MUM	106	110	107	N	M/S. SOOR MANDIR	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
156371	61	GWEN STEFANI-THE SWEET ESCAPE-ALBUM/THE SWEET ESCAPE-SONG	2007	120	6	VIS/1/553/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/343/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
156372	61	MIKA - LOVE TODAY - SONG: LIFE IN CARTOON MOTION - ALBUM	2007	120	6	VIS/1/1845/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/944/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
156373	61	FALL OUT BOY-INFINITY ON HIGH-ALBUM/THIS AINT A SCENE,ITS AN ARMS RACE-SONG	2007	120	6	VIS/1/554/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/349/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
156374	44	KIRDAR MUKHBIR-EPI:10	2007	120	6	VIS/1/546/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/233/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
156375	51	POT DUKHALE HASUN HASUN	2007	120	6	VIS/1/4518/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/1322/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	53	42	5	53	42	0	0	0	0	0	0	0	0	0	\N	\N
156376	44	HOLI MAIN KANHA YUN MATKE-PROMO NO.1,ALBUM/OH KANHA AB AANA-SONG	2007	120	6	VIS/1/555/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	SUPER CASSETTES (INDUTRIES) LTD.	12	366	0	VIS/T/141/2007-MUM	106	110	107	N	SUPER CASSETTES (INDUTRIES) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156377	44	TANHAIYAAN - SONG: AAP KA SURROOR - THE MOVIE	2007	120	6	VIS/1/1841/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	SUPER CASSETTE INDUSTRIES LTD.	12	366	0	VIS/S/949/2007-MUM	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
156378	44	"SPOT 1   TO 3 ""LTLMP3 ++ ( ENGLISH)"	2007	120	6	VIS/1/4517/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/1489/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
156379	61	MTV SMIRNOFF EXPERIENCE	2007	120	6	VIS/1/4516/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	DIAGO INDIA PVT.LTD.,	12	92	0	VIS/1332/2007-MUM	106	110	107	N	DIAGO INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156380	44	ADHARM	2007	120	6	VIL/VV/1/67/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. NEHA ARTS	12	87	176	VIL/VV/142/2007-MUM	106	109	107	Y	M/S. SPOT LIGHT	0	0	139	37	5	139	37	0	0	0	0	0	0	0	0	0	\N	\N
156381	61	SPIDERMAN 3 REDIFFMAIL	2007	120	6	VIS/1/1840/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	P9 INTEGRATED PVT. LTD.	12	366	0	VIS/592/2007-MUM	106	110	107	N	P9 INTEGRATED PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156382	44	MASTON KI TOLI-ALBUM PROMO NO.1 & 2/GORE GORE MUKHADE-SONG/MEDLAY 2 SONG MIX	2007	120	6	VIS/1/556/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	SUPER CASSETTES (INDUTRIES) LTD.	12	366	0	VIS/T/142/2007-MUM	106	110	107	N	SUPER CASSETTES (INDUTRIES) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156383	44	PHOONK	2008	122	6	CIL/3/54/2008-MUM	3145.73	0x00009AF800000000	2008-08-14 00:00:00	ACE MOVIE COMPANY	12	87	175	CIL/269/2008-MUM	105	109	107	N	ACE MOVIE COMPANY	7	3145.73	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
156384	44	1971/SEH LENGE HUM-SONG/PROMO NO.1,2,3	2007	120	6	VIS/1/557/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	TIMES MUSIC	12	366	0	VIS/T/137/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
156385	54	1971-PROMO NO.1,2,3,4	2007	120	6	VIS/1/558/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	TIMES MUSIC	12	366	0	VIS/T/136/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
156386	54	1971/BHANGRA PAUNU REMIX-SONG	2007	120	6	VIS/1/559/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	TIMES MUSIC	12	366	0	VIS/S/335/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156387	54	1971/BHANGRA PAUNU-SONG	2007	120	6	VIS/1/545/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	TIMES MUSIC	12	366	0	VIS/S/334/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156388	44	DIL KYA KARE-SONG PROMO NO.30,31/SALAAM-E-ISHQ-FILM	2007	120	6	VIS/1/542/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	ORION MAD PICTURES	12	366	0	VIS/T/131/2007-MUM	106	110	107	N	ORION MAD PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156389	44	HEY YO-ALBUM/HEY YO-SONG	2007	121	6	VIS/2/452/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/1666/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
156390	44	YEH CHAND-ALBUM/YEH CHAND-SONG	2007	120	6	VIS/1/544/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	CRESENDO MUSIC PVT.LTD.	12	366	0	VIS/S/321/2007-MUM	106	110	107	N	CRESENDO MUSIC PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156391	44	PAISON KI BAARISH	2007	121	6	VIS/2/451/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	MR ATUAL FILMS INTERPRIES	15	366	0	VIS/976/2007-MUM	106	110	107	Y	MR ATUAL FILMS INTERPRIES	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
156392	44	DARNA CHHOD DO-ALBUM/DARNA CHHOD DO-SONG	2007	120	6	VIS/1/543/2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	CRESENDO MUSIC PVT.LTD.	12	366	0	VIS/S/322/2007-MUM	106	110	107	N	CRESENDO MUSIC PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156393	61	INTO THIN AIR : DEATH ON EVEREST	2007	120	6	VFL/1/41/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	SONY PICTURES HOME ENTERTAINMENT	12	87	174	VFL/731/2006-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
156394	61	IT WON'T BE SOON BEFORE LONG ( MAROON 5) PROMO NO.3	2007	120	6	VIS/1/4515/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1484/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156395	61	44 MINUTE-THE NORTH HOLLYWOOD SHOOT OUT	2007	121	6	VFL/2/531/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	TED KOTCHEFF FILM	12	87	170	VFL/450/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD	0	0	83	0	5	82	33	0	0	0	0	0	0	0	0	0	\N	\N
156396	51	ADDHI GEM NANTAR PREM - KOLIGEET	2007	120	6	VIS/1/4514/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	MR. BHUPESH PANCHAL M/S. MASTNATION MUSIC & FILMS	12	366	0	VIS/S/2360/2007-MUM	106	110	107	N	MR. BHUPESH PANCHAL M/S. MASTNATION MUSIC & FILMS	0	0	37	13	5	37	13	0	0	0	0	0	0	0	0	0	\N	\N
156397	58	MAK DHON	2007	120	6	VIS/1/4513/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/1326/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156398	54	YAAR DA TRUCK - SONG, ALBUM - FINALLY	2007	120	6	VIS/1/4512/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	FRANKFINN ENT.CO.PVT.LTD.,	12	366	0	VIS/S/2374/2007-MUM	106	110	107	N	FRANKFINN ENT.CO.PVT.LTD.,	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
156399	44	LAGE RAHO JENIYA DADA	2007	121	6	VIS/2/450/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/723/2007-MUM	106	110	107	Y	MR. KRUNAL MUSIC CO. MUMBAI	0	0	63	11	5	62	22	0	0	0	0	0	0	0	0	0	\N	\N
156400	44	JODDHA AKBAR - PROMO NO. 2	2007	120	6	VIS/1/4511/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,	12	366	0	VIS/T/1488/2007-MUM	106	110	107	N	M/S. ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156401	61	NOKIA N-SERIES-DJ	2007	120	6	VIS/1/570/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	NOKIA INDIA PVT.LTD.	12	92	0	VIS/184/2007-MUM	106	110	107	N	NOKIA INDIA PVT.LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
156402	44	IT'S ROCKING REMIX - ALBUM & PROMO	2007	120	6	VIS/1/1839/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	SUPER CASSETTE INDUSTRIES LTD.	12	366	0	VIS/T/377/2007-MUM	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156403	105	HEY HEY - SONG, SWAMI-EQUALIZE - ALBUM	2007	120	6	VIS/1/4510/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2375/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
156404	61	AMAZING - SONG, SEAL-SYSTEM - ALBUM	2007	120	6	VIS/1/4509/2007-MUM	0	0x00009A0000000000	2007-12-10 00:00:00	VIRGIN RECORDS (I) PVT.LTD.,	12	366	0	VIS/S/2355/2007-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156405	61	HANGMAN	2007	121	6	VFL/2/530/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	SONY PICTURES /MARC BEINSTOCK	12	87	170	VFL/626/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
156406	51	JADUCHI BALVADI	2007	120	6	VIS/1/541/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR.KANTILAL OSWAL,M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/515/2006-MUM	106	110	107	N	MR.KANTILAL OSWAL,M/S.FOUNTAIN MUSIC CO.	0	0	38	17	5	38	17	0	0	0	0	0	0	0	0	0	\N	\N
156407	44	FOOL AND FINAL - DIALOGUE PROMO NO. 4 AND 5	2007	120	6	VIS/1/1838/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	BASE INDUSTRIES GROUP.	12	366	0	VIS/T/369/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
156408	44	SHOWBIZ - PROMO NO. 6+7+8+9	2007	120	6	VIS/1/4508/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	VISHESH FILMS PVT.LTD.,	12	366	0	VIS/T/1482/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156409	51	KRISHNA AANI SUDAMA	2007	120	6	VIS/1/540/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MS.POONAM BHANU,M'S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/495/2006-MUM	106	110	107	N	MS.POONAM BHANU,M'S.SAGARIKA MUSIC PVT.LTD.	0	0	17	5	5	17	5	0	0	0	0	0	0	0	0	0	\N	\N
156410	61	A NIGHTMARE ON ELM STREET	2007	121	6	VFL/2/529/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	BOB SHAYE /WARNER BROS	12	87	169	VFL/560/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	34	0	0	0	0	0	0	0	0	0	\N	\N
156411	105	MAKING OF NAMASTEY LONDON -	2007	120	6	VIS/1/1836/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS.	12	366	0	VIS/480/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
156412	44	BHOOJ MERA KYA NAAM RE - SONG & ALBUM	2007	120	6	VIS/1/4507/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	S.K. MOTION PICTURES PVT.LTD.,	12	366	0	VIS/S/2358/2007-MUM	106	110	107	N	S.K. MOTION PICTURES PVT.LTD.,	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
156413	51	PREMALA MITHACHI SAR	2007	120	6	VIS/1/539/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MS.POONAM BHANU,M'S.SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/565/2006-MUM	106	110	107	N	MS.POONAM BHANU,M'S.SAGARIKA MUSIC PVT.LTD.	0	0	20	54	5	20	54	0	0	0	0	0	0	0	0	0	\N	\N
156414	51	AAJOBACHAYA GOSHTI PART-2	2007	120	6	VIS/1/538/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR.BUDRIK VEERA,M/S.KRUNAL ENTERTAINMENT	12	364	0	VIS/541/2006-MUM	106	110	107	N	MR.BUDRIK VEERA,M/S.KRUNAL ENTERTAINMENT	0	0	48	57	5	48	57	0	0	0	0	0	0	0	0	0	\N	\N
156415	59	I AM LEGEND OKKADE - PROMO  1	2007	120	6	VFS/1/260/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	AKIVE GOLDSMAN/JAMES LASSITER/ERWIN STOFF	12	94	0	VFS/T/159/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
156557	51	MR. NAMDEO MHANE	2007	120	6	VIL/1/363/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. KRUNAL MUSIC CO.	12	368	176	VIL/361/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.	0	0	125	11	5	125	11	0	0	0	0	0	0	0	0	0	\N	\N
156416	61	SERIAL MOM	2007	121	6	VFL/2/528/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	JOHN FIEDLER /MARK TARLOV	12	87	172	VFL/427/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	87	41	0	0	0	0	0	0	0	0	0	\N	\N
156417	44	"PYAR TO, MANZAR OF ""SUNDAY"" - SONG"	2007	120	6	VIS/1/4506/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2364/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	6	19	5	6	19	0	0	0	0	0	0	0	0	0	\N	\N
156418	44	AFLATOON	2007	120	6	VIS/1/537/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR.KANTILAL OSWAL,M/S.FOUNTAIN MUSIC CO.	12	364	0	VIS/514/2006-MUM	106	110	107	N	MR.KANTILAL OSWAL,M/S.FOUNTAIN MUSIC CO.	0	0	19	58	5	19	58	0	0	0	0	0	0	0	0	0	\N	\N
156419	61	BURN IT UP - PROMO 1 & 2	2007	120	6	VIS/1/4505/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/1479/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156420	61	MURDER AT THE PRESIDO	2007	121	6	VFL/2/527/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	STANLEY M. BROOKS /CHAD OAKES	12	87	175	VFL/850/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	19	0	0	0	0	0	0	\N	\N
156421	44	CHITRAKOOT MAHIMA - ALBUM	2007	120	6	VIS/1/4504/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/2311/2007-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156422	44	PEHLA NASHA PYAR KA - SONG, SUN LE ... AB YE JAHAN - ALBUM	2007	120	6	VIS/1/4503/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/2320/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
156423	61	COOL MONEY	2007	121	6	VFL/2/526/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	STANLEY M. BROOKS	12	87	169	VFL/858/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
156424	43	VAISHAKH NO TAHUKA	2007	120	6	VIS/1/4502/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	JAIRAMBHAI MULCHANDANI, NAVRANG ELECTRONICS	12	366	0	VIS/S/2272/2007-MUM	106	110	107	N	JEETU CORPORATION	0	0	53	27	5	53	27	0	0	0	0	0	0	0	0	0	\N	\N
156425	44	THE THREE MUSKETEERS	2007	120	6	VFL/1/119/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	JO ROTH-ROGER BRINBAM, BUENA VISTA INTERNATIONAL.	13	87	172	VFL/405/2007-MUM	106	109	108	N	SAHARA ONE MEDIA AND  ENTERTAINMENT.	0	0	91	39	5	91	39	0	0	0	0	0	0	0	0	0	\N	\N
156426	51	KUMARI GANGUBAI MATRIK PART-11	2007	120	6	VIS/1/536/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	12	366	0	VIS/502/2006-MUM	106	110	107	N	MR.JAYESH M.VEERA,M/S.KRUNAL MUSIC CO.	0	0	56	21	5	56	21	0	0	0	0	0	0	0	0	0	\N	\N
156427	44	SUNDAY - PROMO 7  TO 20	2007	120	6	VIS/1/4501/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/1483/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	17	30	5	17	30	0	0	0	0	0	0	0	0	0	\N	\N
156428	51	BHIM ANI BAKASUR	2007	120	6	VIS/1/535/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MS.POONAM DHANU,M/S. SAGARIKA MUSIC PVT LTD	12	364	0	VIS/501/2006-MUM	106	110	107	N	MS.POONAM DHANU,M/S. SAGARIKA MUSIC PVT LTD	0	0	18	4	5	18	4	0	0	0	0	0	0	0	0	0	\N	\N
156429	44	BIG BROTHER/JAG LAL LAL 1-2	2007	120	6	VIS/1/534/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/S/333/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
156430	61	FATAL CONTACT : BIRD FLY IN AMERICA	2007	121	6	VFL/2/525/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	DENNIS A.BROWN & SONY PICTURES	12	87	176	VFL/757/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	82	20	5	82	20	0	0	0	0	0	0	0	0	0	\N	\N
156431	54	JAITIAN - SONG, DHOL TE DHAMLLAN - ALBUM	2007	120	6	VIS/1/4500/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	12	366	0	VIS/S/2365/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
156432	64	BAJAWAILA REDIO CHDELA GADI-ALBUM	2007	121	6	VIS/2/449/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	AKESHAR SILVERSQUEN MUMBAI	12	366	0	VIS/S/1630/2007-MUM	106	110	107	N	AKESHAR SILVERSQUEN MUMBAI	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156433	72	TERI SAUN TERI CHHAUN	2007	120	6	VIL/1/366/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	MR. RAVI SHARMA, M/S. FRIEND'S PARIWAR	12	87	176	VIL/360/2007-MUM	106	109	107	N	MR. RAVI SHARMA, M/S. FRIEND'S PARIWAR	0	0	97	42	5	97	42	0	0	0	0	0	0	0	0	0	\N	\N
156434	44	CHANKYA PRAKARAN 38	2007	120	6	VIS/1/533/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VICHAR AD.	12	366	0	VIS/520/2006-MUM	106	110	107	N	PEN PVT.LTD.	0	0	48	9	5	48	9	0	0	0	0	0	0	0	0	0	\N	\N
156435	44	INVINCIBLE SHAOLIN	2007	120	6	VFL/1/338/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	MR. MONA FONG, RUN RUN SHEW	12	87	169	VFL/1395/2007-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
156436	44	HUZUR KI KAMLI	2007	120	6	VIS/1/532/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MUSIC CRAFT	12	366	0	VIS/444/2006-MUM	106	110	107	N	MUSIC CRAFT	0	0	64	6	5	64	6	0	0	0	0	0	0	0	0	0	\N	\N
156437	44	DISCIPLES OF THE 36 TH CHAMBER	2007	120	6	VFL/1/337/2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	RUN SHAW MONA FONN-MONG LEE/ASIA  BUSINESS	12	87	169	VFL/1396/2007-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	90	35	5	90	35	0	0	0	0	0	0	0	0	0	\N	\N
156438	44	MR.DHANPUKH PART-8	2007	120	6	VIS/1/531/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	CAPTIAN VIDEO PVT.LTD.	12	366	0	VIS/467/2006-MUM	106	110	107	N	CAPTIAN VIDEO PVT.LTD.	0	0	55	37	5	55	37	0	0	0	0	0	0	0	0	0	\N	\N
156439	44	SUNDAY - PROMO 1  TO 6	2007	120	6	VIS/1/4499/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/1474/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
156440	44	DIL DOSTI ETC-PROMO NO.10,11,12,13	2007	121	6	VIS/2/448/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	PRKESH ZHAA PRODUCTIONS MUMBAI	12	366	0	VIS/T/702/2007-MUM	106	110	107	Y	PRKESH ZHAA PRODUCTIONS MUMBAI	0	0	4	0	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
156441	44	TALES OF PANCHATANTRA - VOL - 3	2007	120	6	VIS/1/1843/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	13	364	0	VIS/361/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	33	5	29	33	0	0	0	0	0	0	0	0	0	\N	\N
156442	61	LITTLE DARLING NURSERY RHYMES	2007	120	6	VIS/1/1842/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	JEDI MUSIC COMPANY.	12	364	0	VIS/S/768/2007-MUM	106	110	107	N	JEDI MUSIC COMPANY.	0	0	49	8	5	49	8	0	0	0	0	0	0	0	0	0	\N	\N
156443	61	METALLICA WITH MICHAEL KAMEN - S & M PART - 2 - ALBUM	2007	120	6	VIS/1/1837/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/793/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	56	15	5	56	15	0	0	0	0	0	0	0	0	0	\N	\N
156444	44	LOOT LIYA , MISSING SUNDAY - SONG	2007	120	6	VIS/1/4498/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2355A/2007-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT.LTD.,	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
156445	51	DOHALE GEET-ALBUM	2007	120	6	VIS/1/529/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	M/S.FOUNTAIN MUSIC CO. MUMBAI	12	366	0	VIS/S/1012/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO. MUMBAI	0	0	43	27	5	43	27	0	0	0	0	0	0	0	0	0	\N	\N
156446	51	AKBAR BIRBAL CHAN CHAN GOSHTI	2007	120	6	VIS/1/528/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	M/S.FOUNTAIN MUSIC CO. MUMBAI	12	364	0	VIS/532/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO. MUMBAI	0	0	31	51	5	31	51	0	0	0	0	0	0	0	0	0	\N	\N
156447	81	NAEI BUAL BUAL-ALBUM	2007	121	6	VIS/2/447/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	SONOTECK CASSETTES CO.	12	366	0	VIS/S/1627/2007-MUM	106	110	107	N	SONOTECK CASSETTES CO.	0	0	39	58	5	39	58	0	0	0	0	0	0	0	0	0	\N	\N
156448	61	BILLY SMART'S CIRCUS EPISODE NO. 5	2007	120	6	VFS/1/125/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	FREMANTLE MEDIA ENTERPRISES.	12	366	0	VFS/38/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	54	54	5	54	54	0	0	0	0	0	0	0	0	0	\N	\N
156449	81	D.J. REMIX SAMDHI NACHYE D.J. PE-ALBUM	2007	121	6	VIS/2/446/2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	SONOTECK CASSETTES CO.	12	366	0	VIS/S/1626/2007-MUM	106	110	107	N	SONOTECK CASSETTES CO.	0	0	38	30	5	38	30	0	0	0	0	0	0	0	0	0	\N	\N
156450	61	BILLY SMART'S CIRCUS EPISODE NO. 1	2007	120	6	VFS/1/124/2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	FREMANTLE MEDIA ENTERPRISES.	12	366	0	VFS/39/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	51	44	5	51	44	0	0	0	0	0	0	0	0	0	\N	\N
156451	61	HONEYMONN TRAVELS PVT.LTD. TATA STARBUS	2007	120	6	VIS/1/527/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	M/S.TATA MOTORS LTD.	12	92	0	VIS/164/2007-MUM	106	110	107	N	M/S.TATA MOTORS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156452	61	AIR BUDDIES ANNY,WHISTLE,INTRO	2007	120	6	VIS/1/4497/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	MOSER BAER INDIA LTD.,	12	94	0	VIS/T/1475/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156453	44	BUDHAA MAR GAYAA	2007	121	6	VIS/2/444/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	RAHUAL THIAITERS INTERNATIONAL MUMBAI	12	366	0	VIS/991/2007-MUM	106	110	107	N	RAHUAL THIAITERS INTERNATIONAL MUMBAI	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
156454	61	DON'T STOP DREAMING - SONG: DON'T STOP DREAMING.	2007	120	6	VIS/1/1822/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/932/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
156455	54	FOLK CHAT - SONG	2007	120	6	VIS/1/4496/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2356/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
156456	61	ERIC CLAPTON-UNLUGGED PART 2-ALBUM	2007	120	6	VIS/1/523/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/971/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	12	30	5	12	30	0	0	0	0	0	0	0	0	0	\N	\N
156457	58	EVANO ORUVAN MUTHOOT PAPPLHAN GROUP	2007	120	6	VIS/1/4495/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	P9 INTEGRATED PVT.LTD.,	12	366	0	VIS/1324/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156458	44	DAAKU JAGIEEVAN SINGH PARIHAAR PART-II	2007	121	6	VIS/2/443/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	NOOPUAR MARKETING INKA	12	366	0	VIS/950/2007-MUM	106	110	107	Y	NOOPUAR MARKETING INKA	0	0	48	14	5	48	14	0	0	0	0	0	0	0	0	0	\N	\N
156459	44	BHOOJ MERA KYA NAAM RE - SONG & ALBUM	2007	120	6	VIS/1/4494/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	S.K. MOTION PICTURES PVT.LTD.,	12	366	0	VIS/T/1476/2007-MUM	106	110	107	N	S.K. MOTION PICTURES PVT.LTD.,	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
156460	61	SONY ERICSSON-ROBBIE/ASHA-ALBUM PROMO NO.1	2007	120	6	VIS/1/522/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/138/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156461	44	ZAMANE MEIN AAYE - SONG: ASHA AND FRIENDS - ALBUM	2007	120	6	VIS/1/1821/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	PEOPLE IMFOCOM PVT. LTD. (MAUJ).	12	366	0	VIS/S/941/2007-MUM	106	110	107	N	PEOPLE IMFOCOM PVT. LTD. (MAUJ).	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156462	54	CHAN JIHA GABRU - SONG & ALBUM	2007	120	6	VIS/1/4493/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	PLASMA RECORDS	12	366	0	VIS/S/2359/2007-MUM	106	110	107	N	PLASMA RECORDS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
156463	44	DAAKU JAGJEEVAN SINGH PARIHAAR PART-I	2007	121	6	VIS/2/442/2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	NOOPUAR MARKETING INKA	12	366	0	VIS/949/2007-MUM	106	110	107	N	NOOPUAR MARKETING INKA	0	0	52	31	5	52	31	0	0	0	0	0	0	0	0	0	\N	\N
156464	61	BRYAN ADAMS-LIVE AT THE BUDOKAN PART 1-ALBUM	2007	120	6	VIS/1/524/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/974/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	57	42	5	57	42	0	0	0	0	0	0	0	0	0	\N	\N
156465	44	SOUND OF DEATH	2007	121	6	VIS/2/441/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	PRAKASH PARDASNI/GARRY ENTERTAINMENT MUMBAI	12	366	0	VIS/927/2007-MUM	106	110	107	N	PRAKASH PARDASNI/GARRY ENTERTAINMENT MUMBAI	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
156466	61	AZUR & ASMAR   - PROMO NO.1	2007	120	6	VFS/1/259/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	WO;D BUNCH, BRAHIM CHIOUA / VINCENT MARVE	12	366	0	VFS/T/97/2007-MUM	106	110	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156467	44	JAIL KHANA	2007	120	6	VFL/VV/1/66/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	VISHESH PICTURES	12	87	176	VFL/VV/157/2007-MUM	106	109	108	N	VISHESH PICTURES	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
156468	61	SWEET SACRIFICE - SONG: THE OPEN DOOR - ALBUM	2007	120	6	VIS/1/1820/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/936/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
156469	44	HEYY BABY-PROMO:3,4 (EROS)	2007	121	6	VIS/2/440/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/763/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156470	61	PARY FOR MR BROTHER-ALBUM/PRAY FOR ME BROTHER 1-SONG	2007	120	6	VIS/1/525/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/324/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156471	61	PREDATOR-2	2007	121	6	VFL/2/524/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	SATELLITE TELEVISION ASION REGION	12	87	169	VFL/650/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	100	51	5	94	33	0	0	0	0	0	0	0	0	0	\N	\N
156472	61	ERIC CLAPTON UNPLUGGED PART-1-ALBUM	2007	120	6	VIS/1/526/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/972/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	51	55	5	51	55	0	0	0	0	0	0	0	0	0	\N	\N
156473	44	JAIL  KHANA	2007	120	6	VIL/VV/1/66/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	VISHESH PICTURES	12	87	176	VIL/VV/157/2009-MUM	106	109	107	Y	VISHESH PICTURES	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
156474	61	CALLN U - SONG: CLOSER THEN VEINS - ALBUM	2007	120	6	VIS/1/1819/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/935-A/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
156475	44	HEYY BABYY MAST KALANDAR & DIALOGUE-PROMO:19,22	2007	121	6	VIS/2/439/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/761/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156476	61	CITIZEN RUTH	2007	121	6	VFL/2/523/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	MICHAEL ZIMBRICH (SGL ENTERTAINMENT LTD)	12	87	176	VFL/697/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	99	44	5	99	44	0	0	0	0	0	0	0	0	0	\N	\N
156477	61	ACTIVE STEALTH	2007	121	6	VFL/2/522/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	NOBLE HENTRY , ALISON SEMENZA	12	87	169	VFL/666/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
156478	44	MORTAL KOMBAT	2007	121	6	VFL/2/521/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	LAURI APELIAN & WARNER BROS	13	87	169	VFL/853/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
156479	44	ALVIDA - MUSIC VIDEO: SHOOT OUT AT LOKHANDWALA	2007	120	6	VIS/1/1818/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	WHITE FEATHER FILMS PVT. LTD.	12	366	0	VIS/S/938/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT. LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
156480	44	WHO AM I	2007	121	6	VFL/2/520/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	FAITH HUBLEY & WARNER BROS	13	87	169	VFL/851/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD MUMAI	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
156481	51	NAKHRA BABICHA-ALBUM/YEOU KASHI PRIYA -SONG	2007	120	6	VIS/1/521/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	RIKKI CASSETTE CO.	12	366	0	VIS/S/986/2006-MUM	106	110	107	N	RIKKI CASSETTE CO.	0	0	39	35	5	39	35	0	0	0	0	0	0	0	0	0	\N	\N
156482	61	CHEETAH GIRLS-2	2007	121	6	VFL/2/519/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	WALT DISNEY (BUENA VISTA HOME ENT)	12	87	176	VFL/749/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	100	43	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
156483	44	ALVIDA - SONG: SHOOT OUT AT LOKHANDWALA - PROMO 1, 2, 3	2007	120	6	VIS/1/1817/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	WHITE FEATHER FILMS PVT. LTD.	12	366	0	VIS/T/372/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT. LTD.	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
156484	44	SUNO SUNO RAM KAHANI PART 2-ALBUM	2007	120	6	VIS/1/520/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/918/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	58	49	5	58	49	0	0	0	0	0	0	0	0	0	\N	\N
156485	44	BIG BROTHER-PROMO NO.8,9	2007	120	6	VIS/1/519/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/T/133/2007-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156486	44	FANTASY MISSION FORCE	2007	121	6	VFL/2/518/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD	13	87	169	VFL/794/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
156487	44	GANPAL - SONG: SHOOT OUT AT LOKHANDWALA - PROMO NO. 1 AND 2	2007	120	6	VIS/1/1816/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	`WHITE FEATHER FILMS PVT. LTD.	12	366	0	VIS/T/371/2007-MUM	106	110	107	N	WHITE FEATHER FILMS PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
156488	44	EKLAVYA J.K.SUPER CEMENT	2007	120	6	VIS/1/518/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	MADISON TEAMWORKS PVT.LTD	12	92	0	VIS/159/2007-MUM	106	110	107	N	MADISON TEAMWORKS PVT.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156489	61	SOLAR ATTACK	2007	121	6	VFL/2/517/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	TOM BERRY/ CINETEL FILMS	12	87	169	VFL/816/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
156490	61	DEADMAN ON CAMPUS	2007	121	6	VFL/2/516/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	GALE ANNE HURD	12	87	176	VFL/836/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
156491	54	MAAN MITTARAN DA-ALBUM/RODAN UTHE SONU-SONG	2007	120	6	VIS/1/517/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	PARITONE	12	366	0	VIS/S/332/2007-MUM	106	110	107	N	PARITONE	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
156492	54	AMRUTA PRITAM - ALBUM & PROMO NO. 1, 2 AND 3	2007	120	6	VIS/1/1815/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/373/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
156493	61	ELECTION	2007	121	6	VFL/2/515/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	ALBERT BERGER /RON YERVA/DAVID GALE	12	87	176	VFL/806/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
156494	61	THE LORDS OF DISCIPLINE	2007	121	6	VFL/2/514/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	GABRIEL KAATZA	12	87	176	VFL/835/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
156495	44	JEEKRA - ALBUM & PROMO NO. 1, 2, 3	2007	120	6	VIS/1/1814/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/374/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
156496	44	THE GREAT INDIAN LAUGHTER CHALLENGE-RAJU SHRIVASTAVA	2007	121	6	VIS/2/438/2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	BABA ARTS LIMITED MUMBAI	12	366	0	VIS/938/2007-MUM	106	110	107	Y	BABA ARTS LIMITED MUMBAI	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
156497	44	KHOYA KHOYA CHAND-PROMO NO:1 TO 9	2007	121	6	VIS/2/437/2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	PRAKASH PARDASNI/GARRY ENTERTAINMENT MUMBAI	12	366	0	VIS/T/753/2007-MUM	106	110	107	N	PRAKASH PARDASNI/GARRY ENTERTAINMENT MUMBAI	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
156498	44	KHUCH KHWAB AISE-ALBUM/RUBARU-SONG	2007	121	6	VIS/2/436/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1633/2007-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
156499	44	DIL DOSTI ETC-PROMO:36 TO 44	2007	121	6	VIS/2/435/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/T/759/2007-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156500	44	DHAMAL/RAKESS, BAAP, DEKHO-SONG	2007	121	6	VIS/2/434/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	366	0	VIS/S/1631/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL MUMBAI	0	0	10	17	5	10	17	0	0	0	0	0	0	0	0	0	\N	\N
156501	134	KIDS SKILLY-ALBUM/BHANGRA CHIC-SONG	2007	121	6	VIS/2/433/2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	WITNIS PROJECT MUMBAI	12	366	0	VIS/S/1639/2007-MUM	106	110	107	N	WITNIS PROJECT MUMBAI	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
156502	44	TARANG	2007	120	6	VIL/VV/1/65/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	N. F. D. C. LTD.	12	87	176	VIL/VV/130/2007-MUM	106	109	107	Y	N. F. D. C. LTD.	0	0	151	32	5	151	32	0	0	0	0	0	0	0	0	0	\N	\N
156503	44	DO YAAR	2007	120	6	VIL/VV/1/64/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	OMKAR INTERNATIONAL	12	87	176	VIL/VV/156/2007-MUM	106	109	107	Y	OMKAR INTERNATIONAL	0	0	119	25	5	117	35	0	0	0	0	0	0	0	0	0	\N	\N
156504	96	KARM GATIN FERA PART-2	2007	120	6	VIS/1/4492/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/1302/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
156505	61	PAUL SIMON YOU'RE THE ONE IN CONCERT PART - 1: ALBUM	2007	120	6	VIS/1/1813/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/795/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	54	40	5	54	40	0	0	0	0	0	0	0	0	0	\N	\N
156506	51	HYA NARI ZILYACH NA BHARI - PART-1	2007	120	6	VIS/1/4491/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/1301/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
156507	51	HYA NARI ZALYACH NA BARI - II	2007	120	6	VIS/1/4490/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/1320/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	38	8	5	38	8	0	0	0	0	0	0	0	0	0	\N	\N
156508	61	PAUL SIMON YOU'RE THE ONE IN CONCERT PART - 2: ALBUM	2007	120	6	VIS/1/1812/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/796/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	57	58	5	57	58	0	0	0	0	0	0	0	0	0	\N	\N
156509	44	TAARE ZAMEEN PAR - DIALOGUES PROMO 1  TO 5	2007	120	6	VIS/1/4489/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,	12	94	0	VIS/T/1473/2007-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
156510	61	METALLICA WITH MICHAEL KAMEN - S & M PART - 3 - ALBUM	2007	120	6	VIS/1/1811/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/794/2007-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	48	15	5	48	15	0	0	0	0	0	0	0	0	0	\N	\N
156511	67	DEVTA NACHE	2007	120	6	VIS/1/516/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	M/S.K.K.CASSETTE	12	366	0	VIS/S/248/2007-MUM	106	110	107	N	M/S.K.K.CASSETTE	0	0	64	23	5	64	23	0	0	0	0	0	0	0	0	0	\N	\N
156512	61	METALLICA WITH MICHAEL KAMEN - S & M PART - 1 - ALBUM	2007	120	6	VIS/1/1810/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/792/2007-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
156513	61	HEROES SEASON 1 BPI -	2007	120	6	VFS/1/258/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	HIM CHORY/UNIVERSAL  PICTURE	12	366	0	VFS/153/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
156514	44	PUKAR-ALBUM/TUMKO MERI JAANA-SONG	2007	120	6	VIS/1/515/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	LAWRENCE WALKER	12	366	0	VIS/T/78/2007-MUM	106	110	107	N	LAWRENCE WALKER	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
156515	44	HIMESH ROCKS	2007	120	6	VIS/1/514/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/S/893/2006-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	51	41	5	51	41	0	0	0	0	0	0	0	0	0	\N	\N
156516	44	VICKTORIYA NO.203-PROMO NO.16,17,18,19	2007	121	6	VIS/2/431/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	ANGATH ARTS PVT LTD MUMBAI	12	366	0	VIS/T/728/2007-MUM	106	110	107	N	ANGATH ARTS PVT LTD MUMBAI	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
156517	61	SADHO RE - SONG: AGNEE - ALBUM	2007	120	6	VIS/1/1809/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/933/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
156518	44	AJMER CHAL DEEWANE	2007	120	6	VIS/1/513/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	MUSIC CRAFT	12	366	0	VIS/443/2006-MUM	106	110	107	N	MUSIC CRAFT	0	0	63	35	5	63	35	0	0	0	0	0	0	0	0	0	\N	\N
156519	54	LOHRI - SONG & ALBUM	2007	120	6	VIS/1/4488/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	D. M. C.	12	366	0	VIS/S/2352/2007-MUM	106	110	107	N	D.  M. C.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
156520	44	VICKTORIYA NO.203-PROMO NO.20,21,22	2007	121	6	VIS/2/432/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	ANGATH ARTS PVT LTD MUMBAI	12	366	0	VIS/T/729/2007-MUM	106	110	107	N	ANGATH ARTS PVT LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
156521	54	NACHO NACHO-SONG	2007	120	6	VIS/1/512/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/331/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
156522	61	PENGUIN A LOVE STORY - SPOT	2007	120	6	VIS/1/1808/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/375/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156523	54	SOHU ROAD - SONG & ALBUM	2007	120	6	VIS/1/4487/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT.LTD.,	12	366	0	VIS/S/2353/2007-MUM	106	110	107	N	FRANKFINN ENTERTAINMENT CO. PVT.LTD.,	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
156524	44	MASTI-ALBUM/MASTI-SONG	2007	120	6	VIS/1/511/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	FRANKFINN MUSIC	12	366	0	VIS/S/329/2007-MUM	106	110	107	N	FRANKFINN MUSIC	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
156525	64	BHOJPURI BEJOO NAACH VOL:7-ALBUM-SONG	2007	121	6	VIS/2/430/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1599/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT LTD	0	0	58	13	5	58	13	0	0	0	0	0	0	0	0	0	\N	\N
156526	44	TERE BINA - SONG	2007	120	6	VIS/1/4486/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/S/2354/2007-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
156527	54	PYAAR DIYA CHALAN-ALBUM/BAHANA-SONG	2007	120	6	VIS/1/510/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	AUDIO TOUCH MUSIC	12	366	0	VIS/S/327/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
156528	44	WELCOME - PROMO NO 33+34+35	2007	120	6	VIS/1/4485/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	BASE INDUSTRIES GROUP	12	366	0	VIS/T/1472/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156529	44	WELCOME - PROMO NO 27  TO 31	2007	120	6	VIS/1/4484/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	BASE INDUSTRIES GROUP	12	366	0	VIS/T/1456/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156530	44	WELCOME  - PROMO NO 32	2007	120	6	VIS/1/4483/2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	BASE INDUSTRIES GROUP	12	366	0	VIS/T/1471/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP	0	0	2	19	5	2	19	0	0	0	0	0	0	0	0	0	\N	\N
156531	61	THE DOORS- THE DOORS - THE VERY BEST OF THE DOORS PART-1 - ALBUM	2007	120	6	VIS/1/4482/2007-MUM	0	0x000099F700000000	2007-12-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/2323/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	25	31	5	25	31	0	0	0	0	0	0	0	0	0	\N	\N
156532	44	SET IT OFF - SONG  (ENG)	2007	120	6	VIS/1/4481/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/2341/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
156533	51	GOSHTIVELLAL SHANNA	2006	120	6	VIL/1/3/2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	SURENDRA TALOLKAR, T. SIRENDRA PRODUCTIONS	12	90	176	VIL/2/2006-MUM	106	109	107	Y	SURENDRA TALOLKAR, T. SIRENDRA PRODUCTIONS	0	0	138	20	5	138	8	0	0	0	0	0	0	0	0	0	\N	\N
156534	51	SAVALI - PROMO NO. 2	2007	120	6	VIS/1/1807/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	366	0	VIS/T/336/2007-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
156535	44	AITRAAJ-ALBUM/UMRABHAR-SONG	2007	120	6	VIS/1/509/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SHIVAM OOPTECH PVT.LTD.	12	366	0	VIS/S/323/2007-MUM	106	110	107	N	SHIVAM OOPTECH PVT.LTD.	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
156536	44	PAL DO PAL KA SAATH	2007	120	6	VIL/1/365/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	368	176	VIL/363/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	149	15	5	149	15	0	0	0	0	0	0	0	0	0	\N	\N
156537	64	BHOJPURI BEJOO NAACH VOL:6-ALBUM-SONG	2007	121	6	VIS/2/429/2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1576/2007-MUM	106	110	107	N	VEE GEE AUDIO PVT LTD	0	0	67	3	5	67	3	0	0	0	0	0	0	0	0	0	\N	\N
156538	51	HARI PAATH	2007	120	6	VIS/1/506/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	JORDAN ELECTRONICS	12	366	0	VIS/S/936/2006-MUM	106	110	107	N	JORDAN ELECTRONICS	0	0	54	24	5	54	24	0	0	0	0	0	0	0	0	0	\N	\N
156539	51	BABA LAGIN - PROMO NO : 1  TO 6	2007	120	6	VIS/1/4480/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	RAJ LAXMI CHITRA	12	366	0	VIS/T/1467/2007-MUM	106	110	107	N	RAJ LAXMI CHITRA	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
156540	67	MOLA CHAHI HERO HONDA WALA - ALBUM	2007	120	6	VIS/1/1806/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SUNDRANI FILMS.	12	366	0	VIS/S/660/2007-MUM	106	110	107	N	SUNDRANI FILMS.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156541	44	SAY SALAAM INDIA/TANA RE-SONG	2007	120	6	VIS/1/508/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SALAAM INDIA PRODUCTIONS	12	366	0	VIS/S/308/2006-MUM	106	110	107	N	SALAAM INDIA PRODUCTIONS	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
156542	61	MASTI-ALBUM/SAJANIA-SONG	2007	120	6	VIS/1/507/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	FRANKFINN MUSIC	12	366	0	VIS/S/330/2007-MUM	106	110	107	N	FRANKFINN MUSIC	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
156543	67	DEVTA JHOOPAT HEY - ALBUM	2007	120	6	VIS/1/1805/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SUNDRANI FILMS.	12	366	0	VIS/S/702/2007-MUM	106	110	107	N	SUNDRANI FILMS.	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
156544	44	HATTRICK-PROMO NO.1,2	2007	120	6	VIS/1/502/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/132/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156545	44	RAM GOPAL VARMA KI AAG-CHA RAHA-PROMO NO.32 TO 38	2007	121	6	VIS/2/428/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	HIGH CONTESTTES FILM PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/T/745/2007-MUM	106	110	107	N	HIGH CONTESTTES FILM PRODUCTION PVT LTD MUMBAI	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
156546	205	BABA SAILANI KE MELE MEIN - ALBUM	2007	120	6	VIS/1/1804/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SINGER MUSIC CO.	12	366	0	VIS/S/682/2007-MUM	106	110	107	N	SINGER MUSIC CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
156547	54	MARNNA SAKET MANNA HAI	2007	121	6	VIS/2/427/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/923/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD	0	0	64	44	5	64	44	0	0	0	0	0	0	0	0	0	\N	\N
156548	44	CHANAKYA PRAKARAN 37	2007	120	6	VIS/1/504/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	VICHAR AD.	12	366	0	VIS/519/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	45	1	5	45	1	0	0	0	0	0	0	0	0	0	\N	\N
156549	44	GO-KAASH-PROMO NO.10 TO 13	2007	121	6	VIS/2/426/2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	R.J.V. FILM CO. PVT LTD MUMBAI	12	366	0	VIS/T/746/2007-MUM	106	110	107	N	R.J.V. FILM CO. PVT LTD MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
156550	61	SAME MISTAKE - SONG, JAMES BLUNT- ALL THE LOST SOULS - ALBUM	2007	120	6	VIS/1/4479/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	363	0	VIS/S/2336A/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
156551	61	LOVE STONED SPOT 1 7 2	2007	121	6	VIS/2/425/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	12	366	0	VIS/T/741/2007-MUM	106	110	107	Y	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	49	5	0	49	0	0	0	0	0	0	0	0	0	\N	\N
156552	44	SUNO SUNO KAHANI PART 3	2007	120	6	VIS/1/505/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/453/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	57	6	5	57	6	0	0	0	0	0	0	0	0	0	\N	\N
156553	61	K.S.P.I.	2007	120	6	VFL/1/335/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	RON FRENCH/LAWRENCE GORDEN/UNIVERSAL PICTURES	12	87	176	VFL/1382/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
156554	44	DHAKKAD MUNNA PART-1	2007	121	6	VIS/2/424/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	KASTOORI ARYAN CINE ARTS	12	366	0	VIS/9396/2007-MUM	106	110	107	N	KASTOORI ARYAN CINE ARTS	0	0	63	50	5	63	50	0	0	0	0	0	0	0	0	0	\N	\N
156555	51	LAGNALA  CHALA	2007	120	6	VIL/1/364/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. KRUNAL MUSIC CO.,	12	368	176	VIL/362/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.,	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
156556	44	TENSION LENA KA NAHI DENA KA-ALBUM	2007	121	6	VIS/2/423/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	VENUS RECORDS & TAPES PVT LTD MUMBAI	12	366	0	VIS/S/1575/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD MUMBAI	0	0	69	25	5	69	25	0	0	0	0	0	0	0	0	0	\N	\N
156841	51	YUGANT	2007	120	6	VIS/1/2810/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SPANDAN ARTS	12	363	0	VIS/775/2007-MUM	106	110	107	N	SPANDAN ARTS	0	0	31	15	5	31	15	0	0	0	0	0	0	0	0	0	\N	\N
156558	44	AGAR-PROMO NO:17 TO 21	2007	121	6	VIS/2/422/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	SIDDHI VINAYAK CREATIONS MUMBAI	12	366	0	VIS/T/731/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS MUMBAI	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
156559	67	KARMA DADARIYA - ALBUM	2007	120	6	VIS/1/1803/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	SUNDRANI FILMS.	12	366	0	VIS/S/705/2007-MUM	106	110	107	N	SUNDRANI FILMS.	0	0	31	55	5	31	55	0	0	0	0	0	0	0	0	0	\N	\N
156560	61	ABBA THE MOVIES PART:1-ALBUM	2007	121	6	VIS/2/421/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1602/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	52	36	5	52	36	0	0	0	0	0	0	0	0	0	\N	\N
156561	44	HANUMAN RETURNS (DISHUM) (DISHUM)	2007	120	6	VIS/1/4478/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	PERCEPT PICTURES COMPANY PVT.LTD.,	12	366	0	VIS/T/1465/2007-MUM	106	110	107	N	PERCEPT PICTURES COMPANY PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156562	44	NAMASTE LONDON-FILM/RAFTA RAFTA-SONGPROMO NO.23,24,25,26	2007	120	6	VIS/1/503/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/127/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
156563	61	RONAN KEATING 10 YEARS OF HITS-ALBUM	2007	121	6	VIS/2/420/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1590/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	43	57	5	43	57	0	0	0	0	0	0	0	0	0	\N	\N
156564	51	SAVALI - PROMO NO. 1	2007	120	6	VIS/1/1802/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	366	0	VIS/T/342/2007-MUM	106	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
156565	44	JODHAA AKBAR - PROMO NO. 1	2007	120	6	VIS/1/4477/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS P LTD.,	12	366	0	VIS/T/1466/2007-MUM	106	110	107	N	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS P LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156566	44	PLATFORM	2007	120	6	VIL/VV/1/63/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. PRINCE & PRINCE INTERNATIONAL	12	87	176	VIL/VV/146/2007-MUM	106	109	107	Y	M/S. SPOTLIGHT	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
156567	61	RENT	2007	121	6	VFL/2/513/2007-MUM	0	0x0000997F00000000	2007-08-03 00:00:00	JANE ROSENTHAL/ROBERT DENIRO	12	87	175	VFL/656/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	120	23	5	120	23	0	0	15	0	0	0	0	0	0	\N	\N
156568	54	AANKH MASTANI DE-SONG	2007	120	6	VIS/1/501/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/316/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
156569	44	THE GREAT INDIAN IDOL MEENA KUMARI	2007	120	6	VIS/1/1801/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	ULTRA DISRIBUTORS PVT. LTD.	12	366	0	VIS/S/604/2007-MUM	106	110	107	N	ULTRA DISRIBUTORS PVT. LTD.	0	0	37	53	5	37	53	0	0	0	0	0	0	0	0	0	\N	\N
156570	44	JOSHILAY 2-ALBUM O MERE SONIYE-SONG	2007	120	6	VIS/1/500/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/S/313/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
156571	61	COUNTER MEASURES	2007	121	6	VFL/2/512/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	ED RAYMOND (SGL ENTERTAINMENT LTD)	12	87	169	VFL/700/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	88	23	5	88	23	0	0	0	0	0	0	0	0	0	\N	\N
156572	44	THE GREAT INDIAN IDOL SALMAN KHAN	2007	120	6	VIS/1/1800/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/645/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	54	25	5	54	25	0	0	0	0	0	0	0	0	0	\N	\N
156573	51	DHAKKA-PROMO ALBUM/ITHUN DHAKKA-SONG	2007	120	6	VIS/1/499/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/124/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156574	96	KAVADI CHUMBAK	2007	121	6	VIS/2/418/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/905/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	69	49	5	69	49	0	0	0	0	0	0	0	0	0	\N	\N
156575	44	MAHA MRUTYUANJAY MANTRA-PROMO	2007	120	6	VIS/1/497/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	Y.B.R.RECORDS	12	366	0	VIS/T/108/2007-MUM	106	110	107	N	Y.B.R.RECORDS	0	0	0	48	5	0	48	0	0	0	0	0	0	0	0	0	\N	\N
156576	51	SAIBAICH LAGN - ALBUM	2007	120	6	VIS/1/1799/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	KUNAL MUSIC CO.	12	366	0	VIS/310/2006-MUM	106	110	107	N	KUNAL MUSIC CO.	0	0	59	28	5	59	28	0	0	0	0	0	0	0	0	0	\N	\N
156577	44	SAY SALAAM INDIA-PROMO NO.3,4	2007	120	6	VIS/1/496/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SALAAM INDIA PRODUCTIONS	12	366	0	VIS/T/99/2007-MUM	106	110	107	N	SALAAM INDIA PRODUCTIONS	0	0	1	34	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
156578	51	BHIM KRANTI GEETANCHA TIRANGI SAAMNA	2007	120	6	VIS/1/1798/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	KUNAL MUSIC CO.	12	366	0	VIS/232/2007-MUM	106	110	107	N	KUNAL MUSIC CO.	0	0	45	49	5	45	49	0	0	0	0	0	0	0	0	0	\N	\N
156579	44	SRIMAAN NARAYAN-ALBUM	2007	120	6	VIS/1/495/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/912/2006-MUM	106	110	107	N	ASHOK RATWANI,P.G.R.FILMS	0	0	47	27	5	47	27	0	0	0	0	0	0	0	0	0	\N	\N
156580	44	THE LAFFTER CHAILENGE-NAVIN PRABHAKAR	2007	121	6	VIS/2/411/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/914/2007-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	52	40	5	52	40	0	0	0	0	0	0	0	0	0	\N	\N
156581	44	JARA HALKE GAADI HAAKO-ALBUM	2007	120	6	VIS/1/494/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/997/2006-MUM	106	110	107	N	ASHOK RATWANI,P.G.R.FILMS	0	0	66	46	5	66	46	0	0	0	0	0	0	0	0	0	\N	\N
156582	44	OMKAAR SUDARA-ALBUM	2007	120	6	VIS/1/493/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/910/2006-MUM	106	110	107	N	ASHOK RATWANI,P.G.R.FILMS	0	0	45	31	5	45	31	0	0	0	0	0	0	0	0	0	\N	\N
156583	44	KHANDESH KA JAINEYA MUMBAI MAI	2007	121	6	VIS/2/419/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/929/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	53	51	5	53	51	0	0	0	0	0	0	0	0	0	\N	\N
156584	51	ANANDACHE DOHI ANAND TARANG PART - II	2007	120	6	VIS/1/1797/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	KUNAL MUSIC CO.	12	366	0	VIS/355/2007-MUM	106	110	107	N	KUNAL MUSIC CO.	0	0	53	48	5	53	48	0	0	0	0	0	0	0	0	0	\N	\N
156585	44	EK CHALIS KI LAST LOCAL-TEASER/PROMO NO.1	2007	120	6	VIS/1/492/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/123/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
504099	44	PATHHAR KE SANAM	1978	120	6	U-86385-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	A G FILMS	12	0	0	U/86385/1978	0	0	0	N	A A NADIAWALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156586	61	BARBER SHOP	2007	121	6	VFL/2/511/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC	12	87	176	VFL/781/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	98	2	5	98	2	0	0	0	0	0	0	0	0	0	\N	\N
156587	67	TURA DIWANA - ALBUM	2007	120	6	VIS/1/1796/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	REKHCHAND OSWAL.	12	366	0	VIS/S/240/2007-MUM	106	110	107	N	REKHCHAND OSWAL.	0	0	39	29	5	39	29	0	0	0	0	0	0	0	0	0	\N	\N
156588	44	EK CHALIS KI LAST LOCAL-PROMO NO.5/LAREE CHOOTI-SONG	2007	120	6	VIS/1/491/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/122/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156589	44	DIL DOSTI ETC-PROMO:1,2,3,4,5,6,7,8	2007	121	6	VIS/2/417/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	PRAKESH PRODUCTIONS MUMBAI	12	366	0	VIS/T/703/2007-MUM	106	110	107	Y	PRAKESH PRODUCTIONS MUMBAI	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
156590	67	DAI CHANDRAHASINI	2007	120	6	VIS/1/1795/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	REKHCHAND OSWAL.	12	366	0	VIS/S/625/2007-MUM	106	110	107	N	REKHCHAND OSWAL.	0	0	20	24	5	20	24	0	0	0	0	0	0	0	0	0	\N	\N
156591	44	EK CHALIS KI LAST LOCAL-PROMO NO.6/EKKA CHAUKA-SONG	2007	120	6	VIS/1/490/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/121/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	29	5	0	29	0	0	0	0	0	0	0	0	0	\N	\N
156592	44	EK CHALIS KI LAST LOCAL-PROMO NO.7/EKKA CHUAKA-SONG	2007	120	6	VIS/1/489/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/120/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156593	182	GHOLAI KHALI	2007	120	6	VIS/1/1794/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/259/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	57	41	5	57	41	0	0	0	0	0	0	0	0	0	\N	\N
156594	44	EK CHALIS KI LAST LOCAL-PROMO NO.2/JAANE HOGA-SONG	2007	120	6	VIS/1/488/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/119/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156595	44	EK CHALIS KI LAST LOCAL-PROMO NO.3/JAANE HOGA-SONG	2007	120	6	VIS/1/487/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/118/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156596	44	SABSE BADI HAI MAA	2007	120	6	VIS/1/1793/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	GUNJAN MUSIC CO.	12	366	0	VIS/242/2007-MUM	106	110	107	N	GUNJAN MUSIC CO.	0	0	59	16	5	59	16	0	0	0	0	0	0	0	0	0	\N	\N
156597	44	EK CHALIS KI LAST LOCAL-PROMO NO.4/LAREE CHOOTI-SONG	2007	120	6	VIS/1/486/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	QUARTET FILMS PVT.LTD.	12	366	0	VIS/T/117/2007-MUM	106	110	107	N	QUARTET FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156598	44	LAVE ROCKS-PROMO	2007	120	6	VIS/1/485/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/T/110/2007-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156599	44	MR.DHANSUKH PART-4	2007	120	6	VIS/1/484/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	CAPTION VIDEO PVT.LTD.	12	366	0	VIS/460/2006-MUM	106	110	107	N	CAPTION VIDEO PVT.LTD.	0	0	55	45	5	55	45	0	0	0	0	0	0	0	0	0	\N	\N
156600	61	TRIP THE LIGHT FANTASTIC-ALBUM/SOPHI ELLIS BEXTOR-TODAY THE SON'S ON US-SONG	2007	121	6	VIS/2/416/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1594/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
156601	44	MR.DHANSUKH PART-3	2007	120	6	VIS/1/483/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	CAPTION VIDEO PVT.LTD.	12	366	0	VIS/459/2006-MUM	106	110	107	N	CAPTION VIDEO PVT.LTD.	0	0	59	45	5	59	45	0	0	0	0	0	0	0	0	0	\N	\N
156602	44	CHAIN KULI KI MAIN KULI - SONG: SUNDAY - SONG: CHAIN KULI KI MAIN KULI - PROMO NO. 2 TO 9	2007	120	6	VIS/1/1792/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	SAREGAMA FILMS LTD.	12	366	0	VIS/T/370/2007-MUM	106	110	107	N	SAREGAMA FILMS LTD.	0	0	8	29	5	8	29	0	0	0	0	0	0	0	0	0	\N	\N
156603	44	CASH-NAA PUCHHO-SONG	2007	121	6	VIS/2/414/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	SEVEN ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/S/1612/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156604	61	LOVE IS WIKED-ALBUM/BRICK & LACK-NEVER NEVER-SONG	2007	121	6	VIS/2/415/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1595/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
156605	54	DIN KHUSHIYAN DA - SONG: KOI PYAAR NA KARIYO - ALBUM	2007	120	6	VIS/1/1791/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	SUPER CASSETTE INDUSTRIES LTD.	12	366	0	VIS/S/927/2007-MUM	106	110	107	N	SUPER CASSETTE INDUSTRIES LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
156606	44	CHAIN NAHI MILTA HAIN - SONG 1: HAWA CHAL RAHI HAIN - SONG 2	2007	120	6	VIS/1/1790/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	OPEN MIND.	12	366	0	VIS/S/926/2007-MUM	106	110	107	N	OPEN MIND.	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
156607	44	LIFE MEIN KABHI KABHI	2007	120	6	VIL/VV/1/62/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	BABA ARTS LIMITED	12	87	176	VIL/VV/151/2007-MUM	106	109	107	Y	BABA ARTS LIMITED	0	0	145	52	5	145	52	0	0	0	0	0	0	0	0	0	\N	\N
156608	44	MAHABHARAT EP: 70	2007	120	6	VIS/1/1789/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/464/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156609	44	MAHABHARAT EP: 69	2007	120	6	VIS/1/1788/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/463/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156610	44	MAHABHARAT EP: 68	2007	120	6	VIS/1/1787/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/462/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156611	44	MAHABHARAT EP: 67	2007	120	6	VIS/1/1786/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/461/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156612	61	KEEPING MUM	2007	121	6	VFL/2/510/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	SATELLITE TELEVISION ASIAN REGION	12	87	169	VFL/649/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	97	12	5	93	29	0	0	0	0	0	0	0	0	0	\N	\N
156613	61	20 NURSERY RHYMES	2007	120	6	VIS/1/1763/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/S/719/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	47	12	5	47	12	0	0	0	0	0	0	0	0	0	\N	\N
156614	44	GLOBAL FUSION MUSIC - DR.L. SUBRAMANIAN & KAVITA KRISHNAMURTI - ALBUM	2007	120	6	VIS/1/1784/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/750/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	51	28	5	51	28	0	0	0	0	0	0	0	0	0	\N	\N
156615	64	DUKHIYARI DULHAN - ALBUM	2007	120	6	VIS/1/1783/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/756/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	69	22	5	69	22	0	0	0	0	0	0	0	0	0	\N	\N
156616	44	SHAITAN MERI LAILA - ALBUM	2007	120	6	VIS/1/1782/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KANHAIYA CASSETTE PVT. LTD.	12	366	0	VIS/S/735/2007-MUM	106	110	107	N	KANHAIYA CASSETTE PVT. LTD.	0	0	48	48	5	48	48	0	0	0	0	0	0	0	0	0	\N	\N
156617	44	HUSN KE RANG HAZAAR - ALBUM	2007	120	6	VIS/1/1781/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KANHAIYA CASSETTE PVT. LTD.	12	366	0	VIS/S/738/2007-MUM	106	110	107	N	KANHAIYA CASSETTE PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
156618	44	KAHANI EK RAAT KI	2007	120	6	VIS/1/1780/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	SATENDRA NASHLA.	12	366	0	VIS/231/2007-MUM	106	110	107	N	SATENDRA NASHLA.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
156619	44	SAAWARIA, SAAWARIA , SAAWARIA NEW , JAB SE TERE NAINA	2007	120	6	VIS/1/4476/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/2338/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
156620	44	UJALA BAAJ - SONG, AGNI - ALBUM	2007	120	6	VIS/1/4475/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/2339/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
156621	54	DIL, MULAKAT - SONG	2007	120	6	VIS/1/4474/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	MUSIC WAVES	12	366	0	VIS/S/2337/2007-MUM	106	110	107	N	MUSIC WAVES	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
156622	44	LAGA CHUNARI MEIN DAAG - JOURNEY OF A WOMAN - PROMO 18,19	2007	120	6	VIS/1/4472/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	YASH RAJ FILMS PVT. LTD,	12	366	0	VIS/T/1469/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156623	44	BABUL-PROMO	2007	120	6	VIS/1/498/2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	SUPER CASSETTES INDUTRIES LTD.	12	366	0	VIS/T/112/2007-MUM	106	110	107	N	SUPER CASSETTES INDUTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156624	44	THE GREAT LAFFTER CHALLENGE - PRIYANKA CHOPRAA	2007	121	6	VIS/2/413/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/916/2007-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	49	24	5	49	24	0	0	0	0	0	0	0	0	0	\N	\N
156625	44	MAHABHARAT EP: 66	2007	120	6	VIS/1/1779/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/460/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156626	44	JAB WE MET	2007	120	6	VIS/1/4473/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	MOSER BAER INDIA LTD.,	12	94	0	VIS/T/1469A/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156627	44	MAHABHARAT EP: 65	2007	120	6	VIS/1/1778/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/459/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156628	44	THE GREAT LAFFTER CHALLENGE-ERFAAN MALIAK OUR ALI HASAN	2007	121	6	VIS/2/412/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	BABA ARTS LTD MUMBAI	12	366	0	VIS/915/2007-MUM	106	110	107	N	BABA ARTS LTD MUMBAI	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
156629	44	SECURITY TIGHT	2007	120	6	VIL/1/362/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	NGP FILMS	12	87	176	VIL/358A/2007-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT LTD.,	0	0	81	33	5	81	33	0	0	0	0	0	0	0	0	0	\N	\N
156630	44	MAHABHARAT EP: 64	2007	120	6	VIS/1/1777/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/458/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156631	44	DARNA CHOD DO-ALBUM/DARNA CHOD DO-SONG (REMIX)	2007	120	6	VIS/1/530/2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	CRESENDO MUSIC PVT.LTD.	12	366	0	VIS/S/320/2007-MUM	106	110	107	N	CRESENDO MUSIC PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156632	42	NAGIN	2007	120	6	VIL/VV/1/61/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. SHANKAR MOVIES	13	87	176	VIL/VV/147/2007-MUM	106	109	107	N	M/S. A.N.T. TELEVISION (P) LTD.,	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
156633	44	JAVANI NE HADD KAR DEE-ALBUM	2007	121	6	VIS/2/410/2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	KASTURI AYARN SINE ARTS	12	366	0	VIS/S/1578/2007-MUM	106	110	107	N	KASTURI AYARN SINE ARTS	0	0	37	19	5	37	19	0	0	0	0	0	0	0	0	0	\N	\N
156634	44	SHAAHI PYAAR	2007	120	6	VFL/1/334/2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	SARAH CURTIS & ANDRES CALDERWOOD	12	87	176	VFL/1231/2007-MUM	106	109	108	Y	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	100	43	5	100	29	0	0	0	0	0	0	0	0	0	\N	\N
156635	44	MAHABHARAT EP: 63	2007	120	6	VIS/1/1776/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/457/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156636	44	MAHABHARAT EP: 62	2007	120	6	VIS/1/1775/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	B.R. TEE VEE.	12	366	0	VIS/456/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156637	44	SPOT 1 & 2 HITS	2007	120	6	VIS/1/482/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/125/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156638	96	DAIVANA TAMASA	2007	120	6	VIL/1/361/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	M/S. KRUNAL MUSIC CO.,	12	368	176	VIL/352/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC CO.,	0	0	145	40	5	145	40	0	0	0	0	0	0	0	0	0	\N	\N
156639	61	THE ADVENTURES OF COMIC HERO	2007	120	6	VIS/1/481/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	MS.POONAM DHANU,M/S.SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/S/512/2006-MUM	106	110	107	N	MS.POONAM DHANU,M/S.SAGARIKA MUSIC PVT.LTD.	0	0	33	41	5	33	41	0	0	0	0	0	0	0	0	0	\N	\N
156640	44	THE GREAT INDIAN IDOL RAJESH KHANNA - VOLUME: II	2007	120	6	VIS/1/1774/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/647/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	45	6	5	45	6	0	0	0	0	0	0	0	0	0	\N	\N
156641	61	THE BEATLES-LUCY IN THE SKY WITH DIAMONDS-ALBUM/LUCY IN THE SKY WITH DIAMONDS-SONG	2007	120	6	VIS/1/480/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	MTV NETWORKS INDIA PVT.LTD.	12	366	0	VIS/S/314/2007-MUM	106	110	107	N	MTV NETWORKS INDIA PVT.LTD.	0	0	2	56	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
156642	44	TUHI MERA PYAR , AAO MERI JAAN - SONGS	2007	120	6	VIS/1/4471/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	S K CREATIONS	12	366	0	VIS/S/2334A/2007-MUM	106	110	107	N	S K CREATIONS	0	0	8	5	5	8	5	0	0	0	0	0	0	0	0	0	\N	\N
156643	44	TRIBUTE TO O.P. NAYYAR VOLUME: II	2007	120	6	VIS/1/1773/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/620/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	48	28	5	48	28	0	0	0	0	0	0	0	0	0	\N	\N
156644	61	BACK TO THE SECRET GARDEN	2007	120	6	VFL/1/333/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	MR NICK GILLOTT, M/S. AMERICA VIDEO FILMS	12	87	176	VFL/1352/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
156645	51	SADGURU SANT BALUMAMA	2007	120	6	VIS/1/1772/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/643/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	53	49	5	53	49	0	0	0	0	0	0	0	0	0	\N	\N
156646	44	KISSA DHRUV BHAKT KA PART-1	2007	120	6	VIS/1/479/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	MR.MUKESH KUMAR,M/S.SUN MUSIC	12	366	0	VIS/S/895/2006-MUM	106	110	107	N	MR.MUKESH KUMAR,M/S.SUN MUSIC	0	0	49	56	5	49	56	0	0	0	0	0	0	0	0	0	\N	\N
156647	44	THODA SA AASHIQ HOON-ALBUM & SONG	2007	120	6	VIS/1/478/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	A.S.FILM INTERANTIONAL	12	366	0	VIS/S/315/2007-MUM	106	110	107	N	A.S.FILM INTERANTIONAL	0	0	6	50	5	6	50	0	0	0	0	0	0	0	0	0	\N	\N
156648	51	GAURI GEETE SAASAR SONYACH - ALBUM	2007	120	6	VIS/1/1771/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/537/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	38	35	5	38	35	0	0	0	0	0	0	0	0	0	\N	\N
156649	51	MAMICHYA OTTYAWAR CHAPPAL KONACHI	2007	120	6	VIS/1/4470/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	M/S. KRUNAL MUSIC  CO.	12	366	0	VIS/S/2319/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC  CO.	0	0	38	3	5	38	3	0	0	0	0	0	0	0	0	0	\N	\N
156650	51	DHOLTASHANCHYA GAJRAAT DEVINCHYA AARTYA	2007	120	6	VIS/1/1770/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/522/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	54	14	5	54	14	0	0	0	0	0	0	0	0	0	\N	\N
156651	51	AARADHYANCHA ZAGADA	2007	120	6	VIS/1/4469/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	M/S. SAMRAT CASSETTES CO	12	366	0	VIS/S/2257/2007-MUM	106	110	107	N	M/S. SAMRAT CASSETTES CO	0	0	48	54	5	48	54	0	0	0	0	0	0	0	0	0	\N	\N
156652	67	BELL - TARI - BELAN - ALBUM	2007	120	6	VIS/1/1769/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	G. SERIES.	12	366	0	VIS/S/538/2007-MUM	106	110	107	N	G. SERIES.	0	0	35	8	5	35	8	0	0	0	0	0	0	0	0	0	\N	\N
156653	105	AVEO - TA RA RUM PUM	2007	120	6	VIS/1/1767/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD.	12	366	0	VIS/589/2007-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156654	43	MAARO SAAVARIO	2007	120	6	VIS/1/4467/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	SHREE VIDHTA FILMS	12	366	0	VIS/S/2202/2007-MUM	106	110	107	N	SHREE VIDHTA FILMS	0	0	57	44	5	57	44	0	0	0	0	0	0	0	0	0	\N	\N
156655	51	OTTI BHARU AMBABAEECHI	2007	120	6	VIS/1/4466/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	M/S. SAMRAT CASSETTES CO.,	12	366	0	VIS/S/2258/2007-MUM	106	110	107	N	M/S. SAMRAT CASSETTES CO.,	0	0	57	13	5	57	13	0	0	0	0	0	0	0	0	0	\N	\N
156656	61	THE GREATEST SUPER OLDIES COLLECTION	2007	120	6	VIS/1/4465/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/1463/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156657	44	RAJNIGANDHA PART 2FASHION-OFFICE-ROCK STAR-CONSTRUCTION SITE	2007	120	6	VIS/1/477/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	PURNIMA ADVERTISING AGENCY PVT.LTD	12	92	0	VIS/149/2007-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
156658	44	RAJNIGANDHA PART 1 FASHION DESIGNER-OFFICE-ROCK STAR-CONSTRUCTION SITE	2007	120	6	VIS/1/476/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	PURNIMA ADVERTISING AGENCY PVT.LTD	12	92	0	VIS/148/2007-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY PVT.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
156659	61	SUPERSTAR	2007	121	6	VFL/2/509/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	LORNE MICHALES /PARAMOUNT PICTURES	12	87	172	VFL/599/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	79	0	5	78	5	0	0	0	0	0	0	0	0	0	\N	\N
156660	44	THODA SA AASHIQ HOON-ALBUM PROMO NO.1,2,3	2007	120	6	VIS/1/475/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	A.S.FILM INTERNATONAL	12	366	0	VIS/T/130/2007-MUM	106	110	107	N	A.S.FILM INTERNATONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156661	44	SHEMAROO JUKE BOX VOL : 4 DUM MARO DUM	2007	120	6	VIS/1/4464/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/2293/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	61	6	5	61	6	0	0	0	0	0	0	0	0	0	\N	\N
156662	44	BAGI LUTERA	2007	121	6	VFL/2/508/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	ITC	13	87	169	VFL/596/2007-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
156663	51	SHREE MAHALAXMI WARTKATHA	2007	120	6	VIS/1/4463/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	SOUND TRECK RECORDS AND CASSETTES MANUFACTURE CO.	12	366	0	VIS/1316/2007-MUM	106	110	107	N	SOUND TRECK RECORDS AND CASSETTES MANUFACTURE CO.	0	0	55	48	5	55	48	0	0	0	0	0	0	0	0	0	\N	\N
156664	44	SUTTA MIX-ALBUM/SUTTA MIX (THANK YOU FOR NO SMOKING)-SONG	2007	120	6	VIS/1/474/2007-MUM	0	0x000098CC00000000	2007-02-05 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/295A/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
156665	61	INNOCENT BLOOD	2007	121	6	VFL/2/507/2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	LEE RICH /LESLIE BELZBERG	12	87	169	VFL/702/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	53	5	103	53	0	0	0	0	0	0	0	0	0	\N	\N
156666	61	HEROS SEASON 1 EPI : 10 - 1.07%	2007	120	6	VFS/1/257/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/135/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156667	61	LOOSE-ALBUM/NELLY FURTADO-DO IT-SONG	2007	121	6	VIS/2/407/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1586/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
156668	61	THE CRAZY FROG DANCE-ALBUM PROMO NO.2	2007	120	6	VIS/1/473/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/106/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156669	61	HEROES SASON 1 EPI : 12 GOD SEND	2007	120	6	VFS/1/256/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	JIM CHORY/UNIVERSAL PICTURES	12	366	0	VFS/132/2007-MUM	106	110	108	N	BIG MUSIC & HOME VIDEO	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156670	61	DUMA	2006	120	6	VFL/1/12/2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	STAY CHEN, E. K. GAYLORD II, WARNER BROS	12	87	174	VFL/17/2006-MUM	106	109	108	N	SAREGAMA INDIA LTD	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
156671	206	KHANDESH KA BHAI MUMBAI KA JAWAI	2007	120	6	VIS/1/4468/2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	M/S. TEMPERATURE VIDEO CD	12	366	0	VIS/1303/2007-MUM	106	110	107	N	M/S. TEMPERATURE VIDEO CD	0	0	45	44	5	45	44	0	0	0	0	0	0	0	0	0	\N	\N
156672	61	NORAH JONES-NOT TOO LATE-ALBUM PROMO NO.2	2007	120	6	VIS/1/472/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/105/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
156673	44	MERA GHAM-ALBUM TEASER:1,2,3,4	2007	120	6	VIS/1/471/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	POINT ZERO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/104/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINMENT PVT.LTD.	0	0	1	18	5	1	18	0	0	0	0	0	0	0	0	0	\N	\N
156674	61	PA'L MUNDO-ALBUM/WISIN & YANDEL-MIRALA BIEN TIGERIILE REMIX-SONG	2007	121	6	VIS/2/408/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1587/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
156675	44	AAKHRI JASOOS	2007	120	6	VFL/1/342/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	ULTRA DISTRIBUTION PVT.LTD.,	12	87	169	VFL/1222/2007-MUM	106	109	108	N	ULTRA DISTRIBUTION PVT.LTD.,	0	0	98	16	5	98	16	0	0	0	0	0	0	0	0	0	\N	\N
156676	44	KHANNA AND IYER-PROMO NO.1	2007	120	6	VIS/1/470/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/85/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156677	44	100 LOVE SONGS -2 PROMOS-ALBUM	2007	120	6	VIS/1/469/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	Y.B.R.RECORDS	12	366	0	VIS/T/115/2007-MUM	106	110	107	N	Y.B.R.RECORDS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
156678	61	BACK TO BLACK-ALBUM/ANY WINEHOUSE-YOU KNOW I'M NO GOOD-SONG	2007	121	6	VIS/2/409/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1588/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
156679	44	MAIYYA PAAV PAIJHANNAIYA-ALBUM	2007	120	6	VIS/1/468/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/1257/2006-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	35	30	5	35	30	0	0	0	0	0	0	0	0	0	\N	\N
156680	44	MAA DARSHAN KE PYAASE NAINA-ALBUM	2007	120	6	VIS/1/467/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	GOLDEN CASSETTES INDUSTRIES	12	366	0	VIS/S/1250/2006-MUM	106	110	107	N	GOLDEN CASSETTES INDUSTRIES	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
156681	51	CHALA NA GADE-ALBUM	2007	120	6	VIS/1/466/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	VIDEO PALACE (BOMBAY) PVT.LTD.	12	366	0	VIS/S/1075/2006-MUM	106	110	107	N	VIDEO PALACE (BOMBAY) PVT.LTD.	0	0	71	50	5	71	50	0	0	0	0	0	0	0	0	0	\N	\N
156682	54	MUNDARI-ALBUM/ROG-SONG	2007	120	6	VIS/1/465/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/312/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
156683	54	LALKARA-ALBUM/SARTAN DE GHERE-SONG	2007	120	6	VIS/1/464/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/311/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
156684	61	GOOD GIRL GONE BAD-ALBUM/RIHANNA-SHUT UP AND DRIVE-SONG	2007	121	6	VIS/2/406/2007-MUM	0	0x0000997200000000	2007-07-21 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1589/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156685	44	ONLY ON HIMESH RESHAMIYA 2 MEDLEY-PROMO	2007	120	6	VIS/1/463/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/114/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156686	44	SALAAME ISHQ ISHQ ISHQ MEDLEY-PROMO	2007	120	6	VIS/1/462/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/113/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156687	61	OUTSIDE PROVIDENCE	2007	121	6	VFL/2/506/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	MICHAEL CORRENTE (SGL ENTERTAINMENT LTD)	12	87	176	VFL/772/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
156688	44	SRI HANUMAAN CHALISA-PROMO	2007	120	6	VIS/1/461/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	Y.B.R.RECORDS	12	366	0	VIS/T/107/2007-MUM	106	110	107	N	Y.B.R.RECORDS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156689	44	MAHABHARAT EP: 61	2007	120	6	VIS/1/1766/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	B.R. TEE VEE.	12	366	0	VIS/455/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156690	61	MRS. PARKER AND THE VICIOUS CIRCLE	2007	121	6	VFL/2/505/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	ROBERT ALTMAN (SGL ENTERTAINMENT)	12	87	176	VFL/684/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	117	17	5	117	17	0	0	0	0	0	0	0	0	0	\N	\N
156691	44	SHUBH VIVAH	2007	120	6	VIS/1/460/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/989/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	67	24	5	67	24	0	0	0	0	0	0	0	0	0	\N	\N
156692	44	MAHABHARAT EP: 60	2007	120	6	VIS/1/1765/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	B.R. TEE VEE.	12	366	0	VIS/454/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156693	44	CHUPA CHUPI KHELE AAO	2007	120	6	VIS/1/459/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/988/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	54	58	5	54	58	0	0	0	0	0	0	0	0	0	\N	\N
156694	44	MAHABHARAT EP: 59	2007	120	6	VIS/1/1764/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	B.R. TEE VEE.	12	366	0	VIS/453/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156695	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION Y-3	2007	120	6	VIS/1/458/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	DMA NETWORKSPVT.LTD.	12	366	0	VIS/136/2007-MUM	106	110	107	N	DMA NETWORKSPVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156696	61	RETURN TO THE BATCAVE:THE MISADVENTURE OF ADAM & BURT	2007	121	6	VFL/2/504/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	MICHAEL GALLANI	12	87	176	VFL/667/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
156697	44	DUNEYAI ME SAB KUCH PAISA HAI-ALBUM	2007	121	6	VIS/2/405/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	MR. SHANKU AUDIO MUMBAI	12	366	0	VIS/S/1536/2007-MUM	106	110	107	N	MR. SHANKU AUDIO MUMBAI	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
156698	61	SPANISH FLY ( O MERI RANI) - SONG,  THE BILZ - ALBUM	2007	120	6	VIS/1/2868/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1440/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
156699	61	IN THE DARK - SONG, ELEMENTS OF LIFE	2007	120	6	VIS/1/2867/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1442/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
156700	61	DANCE 4-LIFE - SONG, ELEMENTS OF LIFE - ALBUM	2007	120	6	VIS/1/2866/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1439/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
156701	61	STRANGER - SONG, DIGNITY - ALBUM	2007	120	6	VIS/1/2865/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1443/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
156702	44	CASH/O CHOORI-SONG (NOTY-NOTY)	2007	121	6	VIS/2/404/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	SEDAN ENTERTAINMENT LTD MUMBAI	12	366	0	VIS/S/1518/2007-MUM	106	110	107	N	SEDAN ENTERTAINMENT LTD MUMBAI	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
156703	44	A B C DIALOGUE-DARLING-PROMO	2007	121	6	VIS/2/403/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/T/720/2007-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156704	61	SHOCKWAVE	2007	121	6	VFL/2/503/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	DANIEL GILBOY /VICKI L. SAWYER	12	87	169	VFL/805/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
156705	44	AMAZING FUSION CONCERT - TAUFIQ QURESHI & FRIENDS	2007	120	6	VIS/1/1785/2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/748/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
156706	44	NAMASTE LAONDON-FILM/VIRANIYAN-SONG PROMO NO.18,19	2007	120	6	VIS/1/457/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/71/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
156707	44	KUNG FU MONKEY	2007	121	6	VFL/2/502/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	GOLDEN SUN FILMS DISTRIBUTORS LTD	12	87	169	VFL/792/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
156708	44	PAGAL SEEPAHI	2007	121	6	VFL/2/501/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	RAICK	13	87	169	VFL/709/2007-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMAI	0	0	97	24	5	97	24	0	0	0	0	0	0	0	0	0	\N	\N
156709	44	SHIRDI SRI SAI BABA KI SAMPURNA SHIRDI DARSHAN	2007	120	6	VIS/1/456/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SRI SAI BABA SANSTHAN TRUST	12	366	0	VIS/547/2006-MUM	106	110	107	N	SRI SAI BABA SANSTHAN TRUST	0	0	37	2	5	37	2	0	0	0	0	0	0	0	0	0	\N	\N
156710	61	THE ADVENTURES OF MOBY DICK	2007	120	6	VFS/1/112/2007-MUM	0	0x0000991A00000000	2007-04-24 00:00:00	ULTRA DISTRIBUTERS PVT. LTD.	12	364	0	VFS/188/2006-MUM	106	110	108	N	ULTRA DISTRIBUTERS PVT. LTD.	0	0	43	50	5	43	50	0	0	0	0	0	0	0	0	0	\N	\N
156711	44	SALAAM-E-ISHQ-FILM/TAINU LEKE(REMIX),YA RABBA-SONG(REMIX)/PROMO NO.26,27,28,29	2007	120	6	VIS/1/455/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	ORION MAD PICTURES	12	366	0	VIS/T/88/2007-MUM	106	110	107	N	ORION MAD PICTURES	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
156712	51	SANGEET  SWAYANWAR	2007	120	6	VIL/1/221/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	368	176	VIL/92/2007-MUM	106	109	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	169	45	5	169	45	0	0	0	0	0	0	0	0	0	\N	\N
156713	54	DUKH	2007	120	6	VIS/1/454/2007-MUM	0	0x000098C900000000	2007-02-02 00:00:00	SPEED RECORDS	12	366	0	VIS/S/298/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
156714	61	THE DEAL	2007	121	6	VFL/2/500/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	MANUEL CORBI & SONY PICTURES	12	87	169	VFL/688/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
156715	51	KARAYALA GELO KAYA ULATE ZALE PAYA	2007	120	6	VIL/1/220/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	368	176	VIL/90/2007-MUM	106	109	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	113	2	5	113	2	0	0	0	0	0	0	0	0	0	\N	\N
156716	51	JAI JIVADANI - ALBUM	2007	120	6	VIS/1/2864/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/1278/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	47	43	5	47	43	0	0	0	0	0	0	0	0	0	\N	\N
156717	61	BUDDHA	2007	120	6	VIS/1/1762/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	KRUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/333/2007-MUM	106	110	107	N	KRUNAL ENTERTAINMENT PVT. LTD.	0	0	27	41	5	27	41	0	0	0	0	0	0	0	0	0	\N	\N
156718	61	KYILE MINOGUE SHOWGIRL-THE GREATEST HITS TOUR PART-1-ALBUM	2007	121	6	VIS/2/402/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	366	0	VIS/S/1538/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	56	24	5	56	24	0	0	0	0	0	0	0	0	0	\N	\N
156719	81	DJ PE NACHE DULHAN	2007	120	6	VIS/1/2863/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SONY TAKE  COMPANY	12	366	0	VIS/S/1310/2007-MUM	106	110	107	N	SONY TAKE  COMPANY	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
156720	61	LOOSE-ALBUM/NELLY FURTADO-IN GOODS HANDS-SONG	2007	121	6	VIS/2/401/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1574/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
156721	44	SHRANDHANJALI RISHIKESH MUKHARJEE VOL-2, HIS GOLDEN HAIR	2007	120	6	VIS/1/2862/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1232/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	48	48	5	48	48	0	0	0	0	0	0	0	0	0	\N	\N
156722	44	TA RA RAM PAM - PROMO NO. 14, 15 (AB TO FOREVER)	2007	120	6	VIS/1/1761/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/367/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156723	44	HERO AMONG HEROES	2007	121	6	VFL/2/499/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD MUMBAI	12	87	169	VFL/795/2007-MUM	106	109	108	N	GENX ENTERTAINMENT LIMITED MUMBAI	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
156724	51	HAI  KA  KON  GHARAT	2007	120	6	VIS/1/2861/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	M/S. SOUND TRACK RECORDS AND CASSETTES M CO.	12	366	0	VIS/S/718/2007-MUM	106	110	107	Y	M/S. SOUND TRACK RECORDS AND CASSETTES M CO.	0	0	46	24	5	46	20	0	0	0	0	0	0	0	0	0	\N	\N
156725	44	PROVOKED	2007	121	6	VFL/VV/2/2/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	CEE (I) ENTERTAINMENT LTD	12	87	176	VFL/VV/02/2007-MUM	106	109	108	Y	DHRISHTI CREATIONS MUMBAI	0	0	105	47	5	105	47	0	0	0	0	0	0	0	0	0	\N	\N
156726	44	SHRI HANUMAN UPASANA - ALBUM	2007	120	6	VIS/1/1760/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	S.K. THEATRE PRODUCTIONS.	12	366	0	VIS/S/834/2007-MUM	106	110	107	N	S.K. THEATRE PRODUCTIONS.	0	0	57	30	5	57	30	0	0	0	0	0	0	0	0	0	\N	\N
156727	61	LIFE IN CARTOON MOTION-ALBUM/MIKA-GRACE KELLY-SONG	2007	120	6	VIS/1/453/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/289/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
156728	61	JIBBS FEAT JIBBS-ALBUM/JIBBS FEAT CHAMILLIONARE-KINGKONG-SONG	2007	120	6	VIS/1/452/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/284/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
156729	51	DHARILA  PANDHRICHA  CHOR	2007	120	6	VIS/1/2860/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	12	366	0	VIS/774/2007-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASSETTES MANUFACTURING CO	0	0	57	43	5	57	43	0	0	0	0	0	0	0	0	0	\N	\N
156730	61	UNDISCOVERED-ALBUM/JAMES MORISON-YOU GIVE ME SOMETHING-SONG	2007	120	6	VIS/1/451/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/281/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
156731	51	NAIYAGAONKARI	2007	120	6	VIS/1/2859/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	JYOTIBA CREATION	12	366	0	VIS/763/2007-MUM	106	110	107	N	JYOTIBA CREATION	0	0	66	8	5	66	8	0	0	0	0	0	0	0	0	0	\N	\N
156732	61	UNDISCOVERED-ALBUM/JAMES MORISSON-WONDERFUL WORLD-SONG	2007	120	6	VIS/1/450/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/280/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
156733	54	GAL BAN GAYI - SONG, CHORI CHORI - ALBUM	2007	120	6	VIS/1/2858/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	366	0	VIS/S/1438/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
156734	61	REFLECTIONS (A RETROSPECTIVE)-ALBUM/MARY J.BLIGE-WE RIDE-SONG	2007	120	6	VIS/1/449/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/290/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
156735	61	UNDISCOVERED-ALBUM/JAMES MORISSON-THE PIECES DON'T FIT ANYMORE-SONG	2007	120	6	VIS/1/448/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/282/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
156736	61	BACK TO BLACK-ALBUM/AMY WINEHOUSE-REHAB-SONG	2007	120	6	VIS/1/447/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/287/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
156737	54	WANGA - SONG, LIVING THE DREAMS - ALBUM	2007	120	6	VIS/1/2856/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SPEED MOVIE BOX	12	366	0	VIS/S/1424/2007-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
156738	61	IN THE HANDS OF LOVE-ALBUM/VITTORIO AND NICOLE-YOU ARE MY MIRACLE-SONG	2007	120	6	VIS/1/446/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/285/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
156739	54	KAR DIYA -SONG	2007	120	6	VIS/1/2855/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SPEED MOVIE BOX	12	366	0	VIS/S/1423/2007-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
156740	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-1	2007	120	6	VIS/1/445/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/135/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156741	54	GLASI - SONG, YAAR GLASI  - ALBUM	2007	120	6	VIS/1/2854/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	SPEED MOVIE BOX	12	366	0	VIS/S/1422/2007-MUM	106	110	107	N	SPEED MOVIE BOX	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
156742	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-1	2007	120	6	VIS/1/444/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/134/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156743	44	MAA MEHARWALI	2007	120	6	VIS/1/2853/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	S. B. R. V. FILMS COMBINE	12	366	0	VIS/S/1220/2007-MUM	106	110	107	N	S. B. R. V. FILMS COMBINE	0	0	43	15	5	43	15	0	0	0	0	0	0	0	0	0	\N	\N
156744	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-2	2007	120	6	VIS/1/443/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/133/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156745	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-2	2007	120	6	VIS/1/442/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/132/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
156746	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-1	2007	120	6	VIS/1/441/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	366	0	VIS/131/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
156747	44	FOOL N FINAL PROMO TV SPOT VERSION 2	2007	120	6	VIS/1/2852/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.,	12	94	0	VIS/T/613/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156748	67	CHABAHI BOO BOO - ALBUM	2007	120	6	VIS/1/1759/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	REKHCHAND OSWAL.	12	366	0	VIS/S/215/2007-MUM	106	110	107	N	REKHCHAND OSWAL.	0	0	40	28	5	40	28	0	0	0	0	0	0	0	0	0	\N	\N
156749	44	FOOL N FINAL PROMO TV - SPOT VERSION	2007	120	6	VIS/1/2851/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/612/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156750	61	ROYAL CHALLENGE ROGER WATER LIVE VERSION-2	2007	120	6	VIS/1/440/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	DNA NETWORKS PVT.LTD.	12	92	0	VIS/137/2007-MUM	106	110	107	N	DNA NETWORKS PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156751	44	ALL TIME FAVOURITES OF KISHORE KUMAR VOL-1	2007	120	6	VIS/1/439/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1070/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	69	59	5	69	59	0	0	0	0	0	0	0	0	0	\N	\N
156752	67	GAOVTHAV DADARIYA - ALBUM	2007	120	6	VIS/1/1758/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	REKHCHAND OSWAL, M.K.K. CASSETTES.	12	366	0	VIS/S/245/2007-MUM	106	110	107	N	REKHCHAND OSWAL, M.K.K. CASSETTES.	0	0	39	13	5	39	13	0	0	0	0	0	0	0	0	0	\N	\N
156753	44	GURU-ALBUM/BARSO,MAYA,TERE-3 SPOT	2007	120	6	VIS/1/438/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/100/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
156754	67	SOLAH SINGAR - ALBUM	2007	120	6	VIS/1/1757/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	REKHCHAND OSWAL.	12	366	0	VIS/S/623/2007-MUM	106	110	107	N	REKHCHAND OSWAL.	0	0	44	14	5	44	14	0	0	0	0	0	0	0	0	0	\N	\N
156755	69	DANCE MASTI-ALBUM/SAMNE YEH KAUN AAYA-TRACK	2007	120	6	VIS/1/437/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/296/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
156927	54	NAZARAAN - SONG & ALBUM	2007	120	6	VIS/1/2791/2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	RYHTHM WAVES	12	363	0	VIS/S/390/2007-MUM	106	110	107	N	RYHTHM WAVES	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
156756	61	JIMMY RAGE ROBERT PLANT-NO QUARTEN UNLEDDED PART 1-ALBUM	2007	120	6	VIS/1/435/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/955/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	51	10	5	51	10	0	0	0	0	0	0	0	0	0	\N	\N
156757	61	JIMMY PAGE ROBERT PLANT-NO QUARTER UNLEDDED PART 2-ALBUM	2007	120	6	VIS/1/436/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/254/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
156758	54	AKAR NAAL-SONG	2007	120	6	VIS/1/431/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	SPEED RECORDS	12	366	0	VIS/S/297/2007-MUM	106	110	107	N	SPEED RECORDS	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
156759	44	FOOL N FINAL PROMO TV SPOT	2007	120	6	VIS/1/2850/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/611/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	9	24	5	9	24	0	0	0	0	0	0	0	0	0	\N	\N
156760	44	FOOL N FINAL TV SPOT VERSION-3	2007	120	6	VIS/1/2849/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/T/610/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156761	44	RUSH HOUR-3-PROMO NO.1 TO 4	2007	121	6	VIS/2/400/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	12	366	0	VIS/T/717/2007-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156762	44	MR.DHANSUKH PART-6	2007	120	6	VIS/1/433/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	CAPTAIN VIDEO PVT.LTD.	12	366	0	VIS/481/2006-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.	0	0	45	5	5	45	5	0	0	0	0	0	0	0	0	0	\N	\N
156763	44	HEYY BABBYY-PROMO NO:11 TO 14	2007	121	6	VIS/2/399/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	WADISWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	12	366	0	VIS/T/712/2007-MUM	106	110	107	N	WADISWALA GRANDSONS ENTERTAINMENT PVT LTD MUMBAI	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
156764	44	MR.DHANSUKH PART-5	2007	120	6	VIS/1/432/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	CAPTAIN VIDEO PVT.LTD.	12	366	0	VIS/480/2006-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.	0	0	57	16	5	57	16	0	0	0	0	0	0	0	0	0	\N	\N
156765	44	VINAPRA-ALBUM/GURUR BRAMHA-SONG	2007	120	6	VIS/1/434/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	CRESENDO MUSIC (PVT.) LTD.	12	366	0	VIS/S/273/2007-MUM	106	110	107	N	CRESENDO MUSIC (PVT.) LTD.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156766	44	TALES OF PANCHATANTRA - VOL - 5	2007	120	6	VIS/1/1756/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	364	0	VIS/360/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
156767	44	POP UP THE JAM - SONG (PARTNER) PROMO NO : 9+10+11	2007	120	6	VIS/1/2848/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	SOHAIL KHAN PRODUCTION	12	366	0	VIS/602A/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
156768	61	HDFC STANDARD LIFE INSURANCE - SPIDERMAN 3	2007	120	6	VIS/1/1755/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SONY PICTURES INNDIA.	12	92	0	VIS/588/2007-MUM	106	110	107	N	SONY PICTURES INNDIA.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156769	44	PANCHTANTRA PART-1	2007	120	6	VIS/1/428/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	M/S.FOUNTAN MUSIC CO.	12	366	0	VIS/540/2006-MUM	106	110	107	N	M/S.FOUNTAN MUSIC CO.	0	0	33	13	5	33	13	0	0	0	0	0	0	0	0	0	\N	\N
156770	44	ALIBABA AUR CHALIS CHOR	2007	120	6	VIS/1/427/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	M/S.FOUNTAN MUSIC CO.	12	366	0	VIS/534/2006-MUM	106	110	107	N	M/S.FOUNTAN MUSIC CO.	0	0	23	50	5	23	50	0	0	0	0	0	0	0	0	0	\N	\N
156771	44	VIKRAM AUR BHETAL VOLUME - 4	2007	120	6	VIS/1/1753/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	13	364	0	VIS/337/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	30	24	5	30	24	0	0	0	0	0	0	0	0	0	\N	\N
156772	44	PARSHURAM	2007	120	6	VIS/1/426/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	M/S.KRUNAL ENTERTAINMENT PVT.LTD.	12	366	0	VIS/503/2006-MUM	106	110	107	N	M/S.KRUNAL ENTERTAINMENT PVT.LTD.	0	0	39	52	5	39	52	0	0	0	0	0	0	0	0	0	\N	\N
156773	61	IRON MONKEY	2007	121	6	VFL/2/498/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	GOLDEN SAN FILMS DISTRIBUTIONS LTD	12	87	169	VFL/791/2007-MUM	106	109	108	Y	JEENAIX ENTERTAINMENT LTD MUMBAI	0	0	89	0	5	86	26	0	0	0	0	0	0	0	0	0	\N	\N
156774	44	DIL SE DIL - SONG - PROMO - 1  (NAQAAB)	2007	120	6	VIS/1/2846/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/T/605/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156775	44	SHIV KI NAGARIYA	2007	120	6	VIS/1/2845/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	TRESSURE FILMS AND ADVERTISING PVT.LTD.,	12	366	0	VIS/S/1430/2007-MUM	106	110	107	N	TRESSURE FILMS AND ADVERTISING PVT.LTD.,	0	0	47	21	5	47	21	0	0	0	0	0	0	0	0	0	\N	\N
156776	61	BON JOVI - HAVE A NICE DAY - SONG, HAVE A NICE DAY - ALBUM	2007	120	6	VIS/1/2844/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1416/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
156777	61	EVE - TAMBOORINE MAN MTV VERSION	2007	120	6	VIS/1/2843/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1415/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
156778	61	KANYE WEST - CAN'T TELL ME NOTHING - SONG, GRADUATE - ALBUM	2007	120	6	VIS/1/2842/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1414/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	31	5	4	31	0	0	0	0	0	0	0	0	0	\N	\N
156779	61	BON JOVI - ALWAYS - SONG, CROSS ROAD - ALBUM	2007	120	6	VIS/1/2841/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1413/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	6	1	5	6	1	0	0	0	0	0	0	0	0	0	\N	\N
156780	61	BON - SAY IT ISN'T SO - S0NG, CRUSH - ALBUM	2007	120	6	VIS/1/2840/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1412/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
156781	61	TIMBALAND FEAT. THE HIVES-THROW IT ON ME- SONG, SHOCK VALUE - ALBUM	2007	120	6	VIS/1/2839/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1411/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
156782	61	BON JOVI - WANTED DEAD OR ALIVE - SONG, THIS LIFT FEELS RIGHT - ALBUM	2007	120	6	VIS/1/2838/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1410/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
504257	61	SCIENCE REPORT 188 A 	1978	120	6	U-86527-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KEGAN USA	12	89	182	U-86527-1978-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
156783	61	BON JOVI - THIS THESE ARMS -SONG, THIS LEFT FEELS RIGHT - ALBUM	2007	120	6	VIS/1/2837/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1409/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
156784	44	CHAK  DE  INDIA - PROMO NO 1	2007	120	6	VIS/1/2836/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/607/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	5	11	5	5	11	0	0	0	0	0	0	0	0	0	\N	\N
156785	44	HANGAMA + KYA COOL HAI HAM - PROMO	2007	120	6	VIS/1/2835/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	MOSER BAER INDIA PVT.LTD.,	12	366	0	VIS/T/606/2007-MUM	106	110	107	N	MOSER BAER INDIA PVT.LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156786	54	BLUE EYES - SONG	2007	120	6	VIS/1/2834/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	MAYA RECORDS	12	366	0	VIS/S/1425/2007-MUM	106	110	107	N	MAYA  RECORDS	0	0	2	41	5	2	41	0	0	0	0	0	0	0	0	0	\N	\N
156787	44	VIKRAM AUR BHETAL VOLUME - 3	2007	120	6	VIS/1/1752/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	13	364	0	VIS/336/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	35	3	5	35	3	0	0	0	0	0	0	0	0	0	\N	\N
156788	105	YEH PYAR KYA HAI - PROMO - 1,2,3,  ( MARIGOLD)	2007	120	6	VFS/1/169/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	MARIGOLD PRODUCTION PVT.LTD.,	12	366	0	VFS/T/55/2007-MUM	106	110	108	N	ADLABS FILMS LTD,,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
156789	61	READY TO RUMBLE	2007	121	6	VFL/2/497/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	JAFFREY SILVER/ ROBERT NEW MYER	12	87	172	VFL/600/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	102	0	5	100	20	0	0	0	0	0	0	0	0	0	\N	\N
156790	51	NAKSHATRA DENE - MANGESH PADGAONKAR PART - 1	2007	120	6	VIS/1/2833/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	PEN INDIA PVT.LTD.,	12	366	0	VIS/S/1246/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.,	0	0	63	30	5	63	30	0	0	0	0	0	0	0	0	0	\N	\N
156791	44	VIKRAM AUR BHETAL VOLUME - 2	2007	120	6	VIS/1/1751/2007-MUM	0	0x0000991600000000	2007-04-20 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	13	364	0	VIS/335/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	35	32	5	35	32	0	0	0	0	0	0	0	0	0	\N	\N
156792	44	PIYA TU LE AA MARUTI	2007	120	6	VIS/1/425/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	MUKESH KUMAR,SUN MUSIC	12	366	0	VIS/S/894/2006-MUM	106	110	107	N	MUKESH KUMAR,SUN MUSIC	0	0	54	3	5	54	3	0	0	0	0	0	0	0	0	0	\N	\N
156793	51	NAKSHTRANCHE DENE - ARATI PRABHU PART-2	2007	120	6	VIS/1/2832/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	PEN INDIA PVT. LTD.,	12	366	0	VIS/S/1099/2007-MUM	106	110	107	N	PEN INDIA PVT. LTD.,	0	0	44	12	5	44	12	0	0	0	0	0	0	0	0	0	\N	\N
156794	51	BHARAT KADHI KADHI MAZA AAHE	2007	120	6	VIS/1/2831/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	JYOTIBA CREATIONS	12	366	0	VIS/764/2007-MUM	106	110	107	N	JYOTIBA CREATIONS	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
156795	51	POLICE FILE TWO CRIME STORIES - DUSAR LAGNA PART 1,2,	2007	120	6	VIS/1/2830/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	V F M ASSOCIATES	12	366	0	VIS/765/2007-MUM	106	110	107	N	V F M ASSOCIATES	0	0	46	22	5	46	22	0	0	0	0	0	0	0	0	0	\N	\N
156796	61	TO GILLIAN OH HER 37TH BIRTHDAY	2007	121	6	VFL/2/495/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	RASTAR /DAVID E. KELLEY & SONY PICTURES	12	87	176	VFL/686/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
156797	44	TREMORS	2007	121	6	VFL/2/496/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	BERNT MODDOCK (SGL ENTERTAINMENT LTD)	13	87	169	VFL/808/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	88	52	5	88	52	0	0	0	0	0	0	0	0	0	\N	\N
156798	44	MAHABHARAT KATHA PART-1	2007	120	6	VIS/1/429/2007-MUM	0	0x000098C800000000	2007-02-01 00:00:00	M/S.FOUNTAIN MUSIC CO.	12	366	0	VIS/547A/2006-MUM	106	110	107	N	M/S.FOUNTAIN MUSIC CO.	0	0	35	4	5	35	4	0	0	0	0	0	0	0	0	0	\N	\N
156799	44	MAHABHARAT EP: 56	2007	120	6	VIS/1/1750/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	B.R. TEE VEE.	12	366	0	VIS/450/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156800	44	KARAMATI RAJ AUR CHOR	2007	120	6	VIS/1/424/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S.SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/508/2006-MUM	106	110	107	N	M/S.SAGARIKA MUSIC PVT.LTD.	0	0	33	59	5	33	59	0	0	0	0	0	0	0	0	0	\N	\N
156801	61	RAGING BULL	2007	121	6	VFL/2/494/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MARTIN SCORSESE PICTURES	12	87	169	VFL/763/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	123	0	5	115	50	0	0	0	0	0	0	0	0	0	\N	\N
156802	44	MAHABHARAT EP: 57	2007	120	6	VIS/1/1749/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	B.R. TEE VEE.	12	366	0	VIS/1741/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156803	44	SHRADHANJALI-MADAN MOHAN-ALBUM	2007	120	6	VIL/1/43/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/199/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	77	30	5	77	30	0	0	0	0	0	0	0	0	0	\N	\N
156804	44	MAHABHARAT EP: 58	2007	120	6	VIS/1/1748/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	B.R. TEE VEE.	12	366	0	VIS/452/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156805	61	RUSH HOUR-2	2007	121	6	VFL/2/493/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	ARTHUR SARKISSIAN/ ROGER BIRPBAUM	12	87	169	VFL/563/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	86	48	0	0	0	0	0	0	0	0	0	\N	\N
156806	61	TARA RUM PUM - CASTROL GTX	2007	120	6	VIS/1/1747/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	GROUP M.	12	92	0	VIS/584/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156807	44	MAIN KAISE KAHOON	2007	120	6	VIS/1/2857/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	CHITRAGUPTA FILMS INTERNATIONAL	12	366	0	VIS/S/436A/2007-MUM	106	110	107	N	CHITRAGUPTA FILMS INTERNATIONAL	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
156808	51	CHAULAY CHIMBORA KOLNILA-ALBUM	2007	120	6	VIS/1/423/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S.KRUNAL MUSIC CO.	12	366	0	VIS/S/1164/2006-MUM	106	110	107	N	M/S.KRUNAL MUSIC CO.	0	0	51	49	5	51	49	0	0	0	0	0	0	0	0	0	\N	\N
156809	61	THE MONKEY HEART	2007	120	6	VIS/1/2829/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	CAPTAIN VIDEO PVT.LTD.,	12	364	0	VIS/735/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.,	0	0	30	51	5	30	51	0	0	0	0	0	0	0	0	0	\N	\N
156810	61	RUMOR HAS IT	2007	121	6	VFL/2/492/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	BEN COSGROVE /PAULA WEINSTEIN	12	87	176	VFL/601/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	93	0	5	92	26	0	0	0	0	0	0	0	0	0	\N	\N
156811	61	PARSHURAM	2007	120	6	VIS/1/422/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S.KRUNAL ENTERTAINMENT CO.	12	364	0	VIS/507/2006-MUM	106	110	107	N	M/S.KRUNAL ENTERTAINMENT CO.	0	0	39	51	5	39	51	0	0	0	0	0	0	0	0	0	\N	\N
156812	44	CHILDREN SONG, ALBUM, CHILDREN - ANIMATION	2007	120	6	VIS/1/2828/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	CAPTAIN VIDEO PVT.LTD.,	12	364	0	VIS/S/1229/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.,	0	0	36	27	5	36	27	0	0	0	0	0	0	0	0	0	\N	\N
156813	61	THE HIGH ROAD-ALBUM/JOJO TOO LITTLE TOO LATE-SONG	2007	120	6	VIS/1/421/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/288/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156814	44	MAA KI SHAKTI PART -2	2007	120	6	VIS/1/2827/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	OM SHIV SAI TELE FILMS	12	366	0	VIS/698/2007-MUM	106	110	107	N	OM SHIV SAI TELE FILMS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
156815	44	MAA KI SHAKTI PART - 1	2007	120	6	VIS/1/2826/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	OM SHIV SAI TELE FILMS	12	366	0	VIS/697/2007-MUM	106	110	107	N	OM SHIV SAI TELE FILMS	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
156816	44	MP3 - DIALOGUE PROMO NO. 11 TO 13	2007	120	6	VIS/1/1743/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	PERCEPT PICTURE CO. PVT. LTD.	12	366	0	VIS/T/366/2007-MUM	106	110	107	N	PERCEPT PICTURE CO. PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156817	44	ZUMENGE - GAZAL	2007	120	6	VIS/1/2825/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S. KRUNAL MUSIC  CO.	12	366	0	VIS/S/451/2006-MUM	106	110	107	Y	M/S. KRUNAL MUSIC  CO.	0	0	45	50	5	45	40	0	0	0	0	0	0	0	0	0	\N	\N
156818	51	AAHUTI	2007	120	6	VIL/VV/1/4/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SIDHARTH FILMS	12	87	176	VIL/VV/138/2006-MUM	106	109	107	Y	KEWAL SURI MOVIE T.V. ENTERPRISES	0	0	123	50	5	121	42	0	0	0	0	0	0	0	0	0	\N	\N
156819	61	CARLITOS WAY	2007	121	6	VFL/2/491/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MICHAEL BREGMAN/ WILLI BAER	12	87	169	VFL/255/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	116	0	5	109	50	0	0	0	0	0	0	0	0	0	\N	\N
156820	44	MASTRESS IN CONCERT: YOU SHREENIVAS AND YOU RAJESH - ALBUM	2007	120	6	VIS/1/1742/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	MUSIC TODAY.	12	366	0	VIS/696/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	51	1	5	51	1	0	0	0	0	0	0	0	0	0	\N	\N
156821	44	TALES OF PANCHATANTRA VOLUME - 4	2007	120	6	VIS/1/1741/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	364	0	VIS/362/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	13	5	29	13	0	0	0	0	0	0	0	0	0	\N	\N
156822	61	TENALI RAMAN PART - II	2007	120	6	VIS/1/1740/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/366/2007-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	46	48	5	46	48	0	0	0	0	0	0	0	0	0	\N	\N
156823	146	MAKA WATLA  BHANKAS	2007	120	6	VIS/1/2824/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S. KRUNAL MUSIC CO.	12	366	0	VIS/S/1306/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.	0	0	38	11	5	38	11	0	0	0	0	0	0	0	0	0	\N	\N
156824	142	JAWABI RAI NACH PART -1 - ALBUM	2007	120	6	VIS/1/2823/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1237/2007-MUM	106	110	107	Y	M/S. SONA CASSETTES INDUSTRIES	0	0	60	0	5	59	6	0	0	0	0	0	0	0	0	0	\N	\N
156825	61	ELVIS LIVES PART - 2: ALBUM	2007	120	6	VIS/1/1738/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/712/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	32	40	5	32	40	0	0	0	0	0	0	0	0	0	\N	\N
156826	44	CHHOTA NINJA PART - 1	2007	120	6	VIS/1/2822/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/784/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	42	58	5	42	58	0	0	0	0	0	0	0	0	0	\N	\N
156827	61	COUPLE	2007	120	6	VIS/1/2821/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/835/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156828	61	ELTON JOHN - RED PIANO SHOW - YOUR SONG - SONG: ROCKET MAN - THE DEFFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1737/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/886/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
156829	61	WILL	2007	120	6	VIS/1/2819/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/834/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156830	61	COUPLE	2007	120	6	VIS/1/2818/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/837/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156831	61	WILL	2007	120	6	VIS/1/2817/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/832/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
156832	61	COUPLE	2007	120	6	VIS/1/2816/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/836/2007-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156833	61	A DIED CHIMNEY	2007	120	6	VIS/1/2815/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SPANDAN ARTS	12	363	0	VIS/776/2007-MUM	106	110	107	N	SPANDAN ARTS	0	0	31	15	5	31	15	0	0	0	0	0	0	0	0	0	\N	\N
156834	44	SAI BABA - EPISODE NO. 1	2007	120	6	VIS/1/1736/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD.	12	366	0	VIS/315/2007-MUM	106	110	107	N	GAYATRI FILMS AND MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
156835	61	LINKIN PART - MINUTES TO MIDNIGHT - ALBUM PROMO-1	2007	120	6	VIS/1/2814/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/599/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156836	105	MAKING - JHAROKHA, BOL NA - JHOOM BARABAR JHOOM	2007	120	6	VIS/1/2813/2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/597/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	6	33	5	6	33	0	0	0	0	0	0	0	0	0	\N	\N
156837	61	BON  JOVI - HEROES - SONG, THIS LEFT FEELS RIGHT - ALBUM	2007	120	6	VIS/1/2812/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/1417/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
156838	64	KARE JAAN MARELU - ALBUM	2007	120	6	VIS/1/1735/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	S.K. THEATRE PRODUCTIONS.	12	366	0	VIS/428/2007-MUM	106	110	107	N	S.K. THEATRE PRODUCTIONS.	0	0	47	22	5	47	22	0	0	0	0	0	0	0	0	0	\N	\N
156839	61	GAYATRI - PROMO NO. 1 TO 3	2007	120	6	VIS/1/1734/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/354/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	1	17	5	1	17	0	0	0	0	0	0	0	0	0	\N	\N
156840	61	THE BEST OF 10 YEARS : DANCE - ROCK - ALBUM - PROMO : 1,2	2007	120	6	VIS/1/2811/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/T/598A/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156842	207	ANADI SE PADAYO PALO	2007	120	6	VIS/1/1746/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	UNIVERSAL MUSIC COMPANY.	12	366	0	VIS/245/2007-MUM	106	110	107	N	UNIVERSAL MUSIC COMPANY.	0	0	33	21	5	33	21	0	0	0	0	0	0	0	0	0	\N	\N
156843	44	NAQAAB - TRAILER NO 4 & 5	2007	120	6	VIS/1/2809/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	TIPS INDUSTRIES LTD.,	12	94	0	VIS/T/596/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156844	61	THE BABY SITTER	2007	121	6	VFL/2/490/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	KEVIN MESSICK	12	87	176	VFL/719/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
156845	51	SHEPTIWALYA PRANYACHI BALGEETE	2007	120	6	VIS/1/2808/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	FOUNTAIN MUSIC COMPANY	12	364	0	VIS/S/600/2007-MUM	106	110	107	N	FOUNTAIN MUSIC COMPANY	0	0	29	59	5	29	59	0	0	0	0	0	0	0	0	0	\N	\N
156846	44	AMITAB BACHHAN - THE PRIMIUM COLLECTION - ALBUM	2007	120	6	VIS/1/1745/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/762/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
156847	51	WORLD OF MIDC	2007	120	6	VIS/1/2807/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	EUREKA PUBLICITY	12	363	0	VIS/712/2007-MUM	106	110	107	N	EUREKA PUBLICITY	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156848	61	STRIP SEARCH	2007	121	6	VFL/2/489/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	IRENE BURNS/MARK BAKER	12	87	169	VFL/487/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
156849	44	BIWI NO. 1, VAATSAV AND KHILADI - MOSER BEAR PROMOS.	2007	120	6	VIS/1/1744/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	MOSER BEAR INDIA LTD.	12	366	0	VIS/T/365/2007-MUM	106	110	107	N	MOSER BEAR INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156850	61	DELUGE OF 2006	2007	120	6	VIS/1/2806/2007-MUM	0	0x0000999500000000	2007-08-25 00:00:00	EUREKA PUBLICITY	12	363	0	VIS/745/2007-MUM	106	110	107	N	EUREKA PUBLICITY	0	0	11	50	5	11	50	0	0	0	0	0	0	0	0	0	\N	\N
156851	61	ELVIS LIVES PART - 1: ALBUM	2007	120	6	VIS/1/1739/2007-MUM	0	0x0000991500000000	2007-04-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/711/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	53	45	5	53	45	0	0	0	0	0	0	0	0	0	\N	\N
156852	61	THE TAILOR OF PANAMA	2007	121	6	VFL/2/488/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	JOHN BOORMAN /SONY PICTURES	12	87	176	VFL/704/2007-MUM	106	109	108	N	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
156853	96	KHANDESANI NAAR	2007	120	6	VIS/1/1728/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/126/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	19	5	49	19	0	0	0	0	0	0	0	0	0	\N	\N
156854	61	HAZARDOUS WASTE	2007	120	6	VIS/1/2805/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	EUREKA PUBLICITY	12	363	0	VIS/713A/2007-MUM	106	110	107	N	EUREKA PUBLICITY	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156855	61	HIP HOP IS DEAD-ALBUM/NAS-HIP HOP IS DEAD-SONG	2007	120	6	VIS/1/420/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/286/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
156856	61	KINGFISHER SWIM SUIT SPECIAL 2007-THE FRENCH RIVIERA	2007	121	6	VIS/2/398/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	ATUL KASBEKAR MUMBAI	15	92	0	VIS/789/2007-MUM	106	110	107	Y	ATUL KASBEKAR MUMBAI	0	0	39	42	5	39	42	0	0	0	0	0	0	0	0	0	\N	\N
156857	85	SWAMI - TEASER NO. 1,2,3	2007	120	6	VIS/1/1727/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	PUSHPA KRISHNA CREATIONS.	12	366	0	VIS/T/362/2007-MUM	106	110	107	N	PUSHPA KRISHNA CREATIONS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156858	61	KINGDON COME-ALBUM/JAY--LOST ONE-SONG	2007	120	6	VIS/1/419/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/283/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
156859	51	ROJGAR	2007	120	6	VIS/1/2804/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	EUREKA PUBLICITY	12	92	0	VIS/709/2007-MUM	106	110	107	N	EUREKA PUBLICITY	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
156860	61	SALAAM-E-ISHQ GOLD	2007	120	6	VIS/1/418/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	P9 INTEGRATED PVT.LTD.	12	92	0	VIS/145/2007-MUM	106	110	107	N	P9 INTEGRATED PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156861	51	NAKSHTRAN CHE DENNE - SURESH BHATT VOL : 1	2007	120	6	VIS/1/2803/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	PEN INDIA PVT.LTD.	12	366	0	VIS/S/1249/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.	0	0	60	53	5	60	53	0	0	0	0	0	0	0	0	0	\N	\N
156862	61	I DON'T LOVE YOU - SONG: MY CHEMICAL ROMANCE - THE BLACK PRADE - ALBUM	2007	120	6	VIS/1/1726/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/889/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
156863	105	VALENTINE-PROMO/FANAA-FILM	2007	120	6	VIS/1/417/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/98/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156864	105	AGHAAZ-ALBUM PROMO NO.1,2	2007	120	6	VIS/1/416/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/94/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156865	44	HEY BHAGWAN : RAGHU DIXIT - ALBUM	2007	120	6	VIS/1/2802/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	ONLY MUCH LOUDER	12	366	0	VIS/S/1421/2007-MUM	106	110	107	N	ONLY MUCH LOUDER	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
156866	61	SHERYL CROW WILDFLOWER TOUR LIVE FROM NEWYORK PART - 2: ALBUM	2007	120	6	VIS/1/1725/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/656/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	37	40	5	37	40	0	0	0	0	0	0	0	0	0	\N	\N
156867	44	TUMHARE LIYE-ALBUM PROMO NO.1,2	2007	120	6	VIS/1/413/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/95/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156868	44	EKLAVYA-THE ROYAL GUARD-PROMO NO.13	2007	120	6	VIS/1/412/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/96/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156869	44	AAN - MAN AT WORK	2006	120	6	VIL/VV/1/22/2006-MUM	0	0x0000977800000000	2006-03-02 00:00:00	BEAS INDUSTRIS GROUP MUMBAI	16	87	176	VIL/VV/1/2006-MUM	106	109	107	Y	BEAS INDUSTRIS GROUP MUMBAI	0	0	119	30	5	112	39	0	0	0	0	0	0	0	0	0	\N	\N
156870	51	NAVRATRICHI NAVRUPE	2007	120	6	VIS/1/2801/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SOUNDTRACK RECORDS & CASSSETTES MFG. CO.,	12	366	0	VIS/S/1288/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSSETTES MFG. CO.,	0	0	53	1	5	53	1	0	0	0	0	0	0	0	0	0	\N	\N
156871	44	DHOOM 2-PROMO NO.24	2007	120	6	VIS/1/411/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/97/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156872	44	KAJRARE KAJRARE	2007	120	6	VIS/1/2800/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	M/S. SU- RAJ CASSETTE INDUSTRIES	12	366	0	VIS/5393/2007-MUM	106	110	107	Y	M/S. SU-RAJ CASSETTE INDUSTRIES	0	0	49	9	5	49	9	0	0	0	0	0	0	0	0	0	\N	\N
156873	51	NAVRI NATLI SUPARI FUTLI - ALBUM	2007	120	6	VIS/1/2799/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG. CO.	12	366	0	VIS/S/1311/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTE MFG. CO.	0	0	62	36	5	62	36	0	0	0	0	0	0	0	0	0	\N	\N
156874	64	MAL DESHI CHAL VIDESHI - ALBUM	2007	120	6	VIS/1/1733/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/592/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	9	5	42	9	0	0	0	0	0	0	0	0	0	\N	\N
156875	61	WILL	2007	120	6	VIS/1/2820/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	DMS PRODUCTIONS	12	92	0	VIS/833/2007-MUM	106	110	107	N	DMS PRODUCTIONS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
156876	51	AAYI SAPTASHRUNGI - ALBUM TOP 12	2007	120	6	VIS/1/1732/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/521/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
156877	51	BALUMAMACHYA NAAVAN CHANGBHAL - ALBUM	2007	120	6	VIS/1/1731/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/498/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	37	50	5	37	50	0	0	0	0	0	0	0	0	0	\N	\N
156878	44	DUEL SERIES DHARAM - VEER & ALIBABA	2007	120	6	VIS/1/2798/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,	12	366	0	VIS/S/1225A/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.,	0	0	50	6	5	50	6	0	0	0	0	0	0	0	0	0	\N	\N
156879	51	AALI GAVAR PAVANI	2007	120	6	VIS/1/2797/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SOUNDTRACK RECORDS & CASSETTES MFG. CO.	12	366	0	VIS/S/1289/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MFG. CO.	0	0	50	28	5	50	28	0	0	0	0	0	0	0	0	0	\N	\N
156880	208	BAIKO JAIBHIMWALI PAHIJE	2007	120	6	VIS/1/1730/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/493/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	47	38	5	47	38	0	0	0	0	0	0	0	0	0	\N	\N
156881	51	YE KASHYA RE KASHALA MISS CALL KARTO	2007	120	6	VIS/1/2796/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SOUNDTRACK RECORDS & CASSETTES MFG CO.,	12	366	0	VIS/S/1251/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MFG CO.,	0	0	47	5	5	47	5	0	0	0	0	0	0	0	0	0	\N	\N
156882	61	OUT ON A LIMB	2007	120	6	VFL/1/35/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SCOTT KROOPE/MICHAEL HERTZBERG	12	87	172	VFL/668/2006-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	80	0	5	79	7	0	0	0	0	0	0	0	0	0	\N	\N
156883	48	EK BANGADI NAHI HATI DAMDI  - ALBUM	2007	120	6	VIS/1/1729/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/391/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	25	5	49	25	0	0	0	0	0	0	0	0	0	\N	\N
156884	61	THE COUNTRY MOUSE AND THE TOWN MOUSE	2007	120	6	VIS/1/410/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S. SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/545/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT.LTD.	0	0	19	33	5	19	33	0	0	0	0	0	0	0	0	0	\N	\N
156885	168	ALLAH MACHLA HARAN BHAG - II	2007	120	6	VIS/1/1724/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	EFILS ELECTRONIC INDUSTRIES.	12	366	0	VIS/433/2007-MUM	106	110	107	N	EFILS ELECTRONIC INDUSTRIES.	0	0	58	38	5	58	38	0	0	0	0	0	0	0	0	0	\N	\N
156886	96	MALA MUMBAI TARI DAAV	2007	120	6	VIS/1/409/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/128/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	48	43	5	48	43	0	0	0	0	0	0	0	0	0	\N	\N
156887	51	THE GREAT AGRI LAUGHTER SHOLAY	2007	120	6	VIS/1/2795/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	SOUNDTRACK RECORDS & CASSETTES MFG CO.	12	366	0	VIS/740/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MFG CO,	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
156888	51	LAKSHYATLA LAKSHYA	2007	120	6	VIS/1/408/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/661/2006-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	54	2	5	54	2	0	0	0	0	0	0	0	0	0	\N	\N
156889	168	ALLAH MACHLA HARAN BHAG - I	2007	120	6	VIS/1/1723/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	EFILS ELECTRONIC INDUSTRIES.	12	366	0	VIS/432/2007-MUM	106	110	107	N	EFILS ELECTRONIC INDUSTRIES.	0	0	53	18	5	53	18	0	0	0	0	0	0	0	0	0	\N	\N
156890	44	TELLY-TOONS PYAARI PYAARI MAJEDAR KAHANIYAAN	2007	120	6	VIS/1/407/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	12	364	0	VIS/544/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY MUMBAI	0	0	30	17	5	30	17	0	0	0	0	0	0	0	0	0	\N	\N
156891	44	SAIYAN JHUTON KA - SONG: CHICKS ON FIRE - ALBUM	2007	120	6	VIS/1/1722/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHRISHTI PRODUCTION NO. 1	12	366	0	VIS/S/902/2007-MUM	106	110	107	N	SHRISHTI PRODUCTION NO. 1	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
156892	43	PRITAM PREMTHI MARO	2007	120	6	VIL/1/217/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	368	176	VIL/88A/2007-MUM	106	109	107	Y	M/S. FOUNTAIN MUSIC CO.,	0	0	79	33	5	79	28	0	0	0	0	0	0	0	0	0	\N	\N
156893	44	DUAL SERIES HUM DIL DE CHUKE SANAM-CHORI CHORI CHUPKE CHUPKE-ALBUM	2007	120	6	VIL/1/41/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/167/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	74	12	5	74	12	0	0	0	0	0	0	0	0	0	\N	\N
156894	61	THE FOX AND THE  HOUND - II	2007	120	6	VFS/1/168/2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	12	364	0	VFS/77/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	69	15	5	69	15	0	0	0	0	0	0	0	0	0	\N	\N
156895	61	STRENGTH & LOYALTY-ALBUM/BONE THUGS II HARMONY-LIL LOVE-SONG	2007	121	6	VIS/2/397/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/1556/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
156896	61	HERCULES	2007	120	6	VFS/1/108/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	GOODTIMES ENTERTAINMENT LTD.	12	366	0	VFS/29-A/2007-MUM	106	110	108	N	ULTRA DISTRIUTORS LTD.	0	0	49	5	5	49	5	0	0	0	0	0	0	0	0	0	\N	\N
156897	61	WHO WE ARE-ALBUM/LIFE HOUSE-FIRST TIME-SONG	2007	121	6	VIS/2/396/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	UNIVERSAL INDIA PVT LTD MUMBAI	12	366	0	VIS/1554/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD MUMBAI	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
156898	61	INXS - LIVE BABY LIVE PART - 1: ALBUM	2007	120	6	VIS/1/109/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/700/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	48	12	5	48	12	0	0	0	0	0	0	0	0	0	\N	\N
156899	61	INXS - LIVE BABY LIVE PART - 2: ALBUM	2007	120	6	VFS/1/110/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/701/2006-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	43	58	5	43	58	0	0	0	0	0	0	0	0	0	\N	\N
156900	44	SHAKA LAKA BOOM BOOM - PROMO NO. 21 TO 23	2007	120	6	VIS/1/1720/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SHRI KRISHNA INTERNATIONAL.	12	366	0	VIS/T/347/2007-MUM	106	110	107	N	SHRI KRISHNA INTERNATIONAL.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
156901	44	THE TRAIN - PROMO NO. 8 TO 10	2007	120	6	VIS/1/1719/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SIDDHI VINAYAK CREATIONS.	12	366	0	VIS/T/346/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156902	44	FOOL AND FINAL - DIALOGUE PROMO NO. 3	2007	120	6	VIS/1/1718/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	BASE INDUSTRIES GROUP.	12	366	0	VIS/T/361/2007-MUM	106	110	107	N	BASE INDUSTRIES GROUP.	0	0	0	31	5	0	31	0	0	0	0	0	0	0	0	0	\N	\N
156903	61	THINGS AROUND US-INTERIOR	2007	120	6	VIS/1/403/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	88	0	VIS/475/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
156904	61	FUN TO LEARN GRAMMER VOL:2	2007	120	6	VIS/1/406/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/494/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
156905	213	THE EMPEROR'S JOURNEY	2007	120	6	VFS/1/107/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	EXEPTION WILD BUNCH / YUES DARONDEAU.	12	366	0	VFS/65/2007-MUM	106	110	108	N	ALLIANCE MEDIA ENTERTAINMENT PVT. LTD.	0	0	14	37	5	14	37	0	0	0	0	0	0	0	0	0	\N	\N
156906	61	EXPLORE THE PLANET EARTH	2007	120	6	VIS/1/405/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/492/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
156907	61	GOLD SERIES - PROMO NO. 1 OF ALBUM	2007	120	6	VIS/1/1717/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/901/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156908	61	FUN TO LEARN GOOD MANNERS	2007	120	6	VIS/1/404/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/493/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	22	30	5	22	30	0	0	0	0	0	0	0	0	0	\N	\N
156909	61	LET'S KNOW OUR BODY-INTERNAL	2007	120	6	VIS/1/402/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/473/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
156910	61	REMEMBER SHAKTI THE WAY OF BEAUTY PART-1	2007	120	6	VIS/1/401/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1165/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	66	38	5	66	38	0	0	0	0	0	0	0	0	0	\N	\N
156911	44	YAAR BINA CHAIN - SONG: PRIJENTING DG NOTIROUS - ALBUM	2007	120	6	VIS/1/1716/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/862/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
156912	61	REMEMBER SHAKTI THE WAY OF BEAUTY PART-2	2007	120	6	VIS/1/400/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1166/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
156913	44	GOOD BOY BAD BOY - PROMO NO. 13 TO 15	2007	120	6	VIS/1/1715/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/352/2007-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
156914	44	PAAN BAHAAR / SWIMMING POOL, DOG, CAR PART - II	2007	120	6	VIS/1/1710/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	DINESH JAIN HUF.	12	92	0	VIS/530/2007-MUM	106	110	107	N	DINESH JAIN HUF.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
156915	44	RE TRO DESI - PROMO NO. 1 + 2 OF ALBUM	2007	120	6	VIS/1/1712/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/353/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156916	44	DHOL DHOL BAJAA DE-PROMO NO.2,3,4	2007	121	6	VIS/2/394/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	PERCAPT PICTURES CO. PVT LTD MUMBAI	12	366	0	VIS/T/709/2007-MUM	106	110	107	N	PERCAPT PICTURES CO. PVT LTD MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
156917	44	SPIRITUAL GOLD - ALBUM PROMO NO.1 & 2	2007	120	6	VIS/1/2794/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	TIMES MUSIC	12	366	0	VIS/T/593/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156918	44	CASH / 1.YE CHORI 2.RAHAM KARE 3.MINDBLOEING MAHIYAA-SONG	2007	121	6	VIS/2/395/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	SEVEN ENTERTAIMENT LTD MUMBAI	12	366	0	VIS/S/1570/2007-MUM	106	110	107	N	SEVEN ENTERTAIMENT LTD MUMBAI	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
156919	61	CHARLES AND DIANA:A PALACE DIVIDED	2007	121	6	VFL/2/487/2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	NICK GILLOTT	12	87	176	VFL/690/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	88	37	5	88	37	0	0	0	0	0	0	0	0	0	\N	\N
156920	61	REMEMBER SHAKTI THE WAY OF BEAUTY PART 3-ALBUM	2007	120	6	VIS/1/399/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1167/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	63	26	5	63	26	0	0	0	0	0	0	0	0	0	\N	\N
156921	54	MAMLA KURSI DA EPI:4	2007	120	6	VIS/1/414/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	JASPAL BHATTI PRODUCTIONS	12	366	0	VIS/04/2007-MUM	106	110	107	N	JASPAL BHATTI PRODUCTIONS	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
156922	54	MAMLA KURSI DA EPI:3	2007	120	6	VIS/1/415/2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	JASPAL BHATTI PRODUCTIONS	12	366	0	VIS/681A/2006-MUM	106	110	107	N	JASPAL BHATTI PRODUCTIONS	0	0	21	11	5	21	11	0	0	0	0	0	0	0	0	0	\N	\N
156923	44	HEYY BABYY - PROMO NO.1	2007	120	6	VIS/1/2793/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT P. LTD.,	12	366	0	VIS/T/595/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT P. LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
156924	44	NANNA-ALBUM/KAHAN HO TUM (REMIX)-SONG	2007	120	6	VIS/1/398/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/270/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	2	39	5	2	39	0	0	0	0	0	0	0	0	0	\N	\N
156925	44	JAB KABHI - SONG, HARIHARAN - ALBUM	2007	120	6	VIS/1/2792/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/406A/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
156926	61	THE SLEEPING DICTIONARY	2007	121	6	VFL/2/485/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	FRANK HIDEBRAND LINE PICTURES	12	87	176	VFL/528/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHER ANTILLES	0	0	104	0	5	102	34	0	0	0	0	0	0	0	0	0	\N	\N
156928	44	MASTER STROKE - 3	2007	120	6	VIS/1/2790/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	EFA MAGIC IN MOTION	12	363	0	VIS/828/2007-MUM	106	110	107	N	EFA MAGIC IN MOTION	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
156929	61	DOLORES CLABORNE	2007	121	6	VFL/2/484/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	CHUCK MULVEHILL /TEYLOR HACKFORD	12	87	176	VFL/341/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	126	0	5	124	18	0	0	0	0	0	0	0	0	0	\N	\N
156930	61	POISON IVY	2007	121	6	VFL/2/483/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	ANDY KUBEN /NEW LINE PICTURES	12	87	176	VFL/332/2007-MUM	106	109	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	84	23	0	0	0	0	0	0	0	0	0	\N	\N
156931	44	MASTER STROKE	2007	120	6	VIS/1/2789/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	EFX/MAGIC IN MOTION	12	92	0	VIS/825/2007-MUM	106	110	107	N	EFX/MAGIC IN MOTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
156932	44	SHRI HANUMAN GATHA	2007	120	6	VIS/1/1721/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	S.K. THEATRE PRODUCTIONS.	12	366	0	VIS/S/833/2007-MUM	106	110	107	N	S.K. THEATRE PRODUCTIONS.	0	0	49	53	5	49	53	0	0	0	0	0	0	0	0	0	\N	\N
156933	61	NOTHING BUT TROUBLE	2007	121	6	VFL/2/482/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	LESTER BERMAN /ROBERT K. WEISS	12	87	168	VFL/720/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
156934	44	MASTER STROKE 1	2007	120	6	VIS/1/2787/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/826/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
156935	44	SHANI SADESATI	2006	120	6	VIL/1/12/2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	OM GANESH PRODUCTIONS	13	87	186	VIL/51/2005-MUM	106	109	107	N	RAJ RUSHI FILMS MUMBAI	0	0	141	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
156936	61	THE JAYNE MANSFIELD STORY	2007	121	6	VFL/2/481/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	LINDO OTTO & JOAN BARNETT	12	87	176	VFL/689/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	92	19	5	92	19	0	0	0	0	0	0	0	0	0	\N	\N
156937	44	MASTER STROKE	2007	120	6	VIS/1/2786/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/830/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
156938	44	MARTIAL ARTS MASTER WONG FEI HUNG	2007	121	6	VFL/2/480/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	GOLDEN SUN FILMS	12	87	169	VFL/796/2007-MUM	106	109	108	N	GENX  ENTERTAINMENT LTD	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
156939	61	LITILE MONSTERS	2007	121	6	VFL/2/479/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	JEFFREY MUELLER-ANDREW LICHT	12	87	176	VFL/669/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS	0	0	99	52	5	99	52	0	0	0	0	0	0	0	0	0	\N	\N
156940	61	BLIND FIST OF BRUCE	2007	121	6	VFL/2/478/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	LUK SIU YE	12	87	169	VFL/724/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
156941	44	CHAINI CHAINI-PAN MASALA CORPORATE-2	2007	121	6	VIS/2/392/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	STAR PAN MASALE PVT LTD	12	92	0	VIS/872/2007-MUM	106	110	107	N	STAR PAN MASALE PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
156942	61	THE BUTCHER'S WIFE	2007	121	6	VFL/2/477/2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	WALLIS NICITA, PARAMOUNT PICTURES	12	87	172	VFL/716/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS V O F NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
156943	44	MASTER STROKE	2007	120	6	VIS/1/2785/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/829/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
156944	54	KAMLI	2007	120	6	VIS/1/2784/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SERIOUS RECORDS	12	366	0	VIS/S/1391/2007-MUM	106	110	107	N	SERIOUS RECORDS	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
156945	44	MIND BLOWING - PROMO NO 5,6, & 7	2007	120	6	VIS/1/2783/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SEVEN ENTRTAINMENT LTD.,	12	366	0	VIS/T/594/2007-MUM	106	110	107	N	SEVEN ENTRTAINMENT LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
156946	61	DIE HARD 4.0 - JK TYRES	2007	120	6	VIS/1/2782/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MADISON TEAMWORKS TP & E PVT.LTD.,	12	92	0	VIS/831/2007-MUM	106	110	107	N	MADISON TEAMWORKS TP & E PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156947	61	COOPERSMITH: SWEET SCENT OF MURDER	2007	121	6	VFS/2/35/2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	UNIVERSAL PICTURES	12	365	0	VFS/74/2007-MUM	106	110	108	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	70	0	5	68	36	0	0	0	0	0	0	0	0	0	\N	\N
156948	44	GOOD YEAR - TARA RAM PAM PAM	2007	120	6	VIS/1/1714/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	GROUP M.	12	92	0	VIS/574/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156949	44	CHANDRAHAAS PART -1	2007	120	6	VIS/1/2781/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. SON MUSIC MUZZFIRR NAGR	12	366	0	VIS/S/773A/2007-MUM	106	110	107	N	M/S. SON MUSIC MUZZFIRR NAGR	0	0	59	26	5	59	26	0	0	0	0	0	0	0	0	0	\N	\N
156950	44	PAAN BAHAR (SWIMMING POOL, DOG, CAR)	2007	120	6	VIS/1/1711/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	DINESH JAIN, HUF.	12	92	0	VIS/506/2007-MUM	106	110	107	N	DINESH JAIN, HUF.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
156951	61	SOULMATE -N.B	2007	120	6	VIS/1/2780/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MSIC ENTRTAINMNET (I) PVGT.LTD.,	12	366	0	VIS/S/1405/2007-MUM	106	110	107	N	SONY BMG MSIC ENTRTAINMNET (I) PVGT.LTD.,	0	0	8	33	5	8	33	0	0	0	0	0	0	0	0	0	\N	\N
156952	61	THE BET DAWN THING - ALBUM, WHEN YOURE GONE	2007	120	6	VIS/1/2779/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/1407/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
156953	51	TU AAHES TARI KON	2006	120	6	VIL/VV/1/25/2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	PRASUN BANARJI	12	87	169	VIL/VV/5/2006-MUM	106	109	107	Y	PRASUN BANARJI	0	0	107	49	5	107	49	0	0	0	0	0	0	0	0	0	\N	\N
156954	44	JEENA TOH HAI -PROMO NO.1,2,3	2007	120	6	VIS/1/2778/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	ROCK PRODUCTION LTD.	12	363	0	VIS/T/589/2007-MUM	106	110	107	N	ROCK PRODUCTION LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
156955	44	DARD BHARA LIFAFA	2007	120	6	VIS/1/1713/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SONOTEK CASSETTE CO.	12	366	0	VIS/S/715/2007-MUM	106	110	107	N	SONOTEK CASSETTE CO.	0	0	57	26	5	57	26	0	0	0	0	0	0	0	0	0	\N	\N
156956	54	NEHRIAN	2007	120	6	VIS/1/2777/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	HAWK RECORDS	12	366	0	VIS/818/2007-MUM	106	110	107	N	HAWK RECORDS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
156957	61	HAPPY FEET: HIT ME UP - PROMO	2007	120	6	VFS/1/111/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VFS/T/39/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156958	61	ENIGMA A POSTERIORI PART-1: ALBUM	2007	120	6	VIS/1/1709/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/713/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	53	40	5	53	40	0	0	0	0	0	0	0	0	0	\N	\N
156959	54	GAHARYIAN - SONG, CHUBER - ALBUM	2007	120	6	VIS/1/2776/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SAFFEE RECORDS	12	366	0	VIS/S/1392/2007-MUM	106	110	107	N	SAFFEE RECORDS	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
156960	44	FINEST MOVEMENTS - ALBUM	2007	120	6	VIS/1/1708/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/763/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
156961	61	TRAVEL GURU.COM & SPIDERMAN 3	2007	120	6	VIS/1/1707/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SONY PICTURES.	12	92	0	VIS/580/2000-MUM	106	110	107	N	SONY PICTURES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156962	54	NAAN	2007	120	6	VIS/1/2775/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	FINE TOUCH	12	366	0	VIS/S/1374/2007-MUM	106	110	107	N	FINE TOUCH	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
156963	61	YAMAHA & SPIDERMAN 3	2007	120	6	VIS/1/1706/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SONY PICTURES INDIA.	12	366	0	VIS/581/2007-MUM	106	110	107	N	SONY PICTURES INDIA.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
156964	54	HASS TO NACHH LO - SONG, PYAR MOHABBAT	2007	120	6	VIS/1/2774/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	CREATIVE VIDEO	12	366	0	VIS/S/5819/2007-MUM	106	110	107	N	CREATIVE VIDEO	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
156965	54	MISS CALL - SONG: VADA - ALBUM	2007	120	6	VIS/1/1705/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	J.K. MUSIC.	12	366	0	VIS/S/899/2007-MUM	106	110	107	N	J.K. MUSIC.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
156966	54	JAAN - SONG	2007	120	6	VIS/1/2773/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	FINE TOUCH	12	366	0	VIS/S/1375/2007-MUM	106	110	107	N	FINE TOUCH	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
156967	54	BODY GAURD - SONG 1: PULLA TO SATUT - SONG 2	2007	120	6	VIS/1/1704/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	S.A. RECORDS.	12	366	0	VIS/S/898/2007-MUM	106	110	107	N	S.A. RECORDS.	0	0	6	46	5	6	46	0	0	0	0	0	0	0	0	0	\N	\N
156968	51	CHIMBORI VALVALTE	2007	120	6	VIS/1/2772/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SOUNDTRACK RECORDS & CASSETTES MFG CO.,	12	366	0	VIS/S/1287/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS & CASSETTES MFG CO.,	0	0	59	11	5	59	11	0	0	0	0	0	0	0	0	0	\N	\N
156969	54	GAL BAN JAAYE - SONG: TAMANNA - ALBUM	2007	120	6	VIS/1/1703/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	M. SERIES.	12	366	0	VIS/S/897/2007-MUM	106	110	107	N	M. SERIES.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
156970	61	ALANIS MORISSETTE - VH1 STORY TELLERS PART - 1: ALBUM	2007	120	6	VIS/1/1702/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/714/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	42	30	5	42	30	0	0	0	0	0	0	0	0	0	\N	\N
156971	44	AWARAPAN - PROMO NO 18   TON 22	2007	120	6	VIS/1/2771/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	VISHESH FILMS PVT.LTD.,	12	366	0	VIS/T/578/2007-MUM	106	110	107	N	VISHESH FILMS PVT.LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
156972	49	BIRTH OF KRISHNA KRISHNAVATARAM	2007	120	6	VIS/1/1700/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	364	0	VIS/280/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	22	11	5	22	11	0	0	0	0	0	0	0	0	0	\N	\N
156973	61	"""14"" (HAIER) - SPEED"	2007	120	6	VIS/1/2770/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	BAWEJA MOVIE PVT.LTD.,	12	366	0	VIS/T/590/2007-MUM	106	110	107	N	BAWEJA MOVIE PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156974	49	KRISHNA AND KALIYA	2007	120	6	VIS/1/1699/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	366	0	VIS/281/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	32	15	5	32	15	0	0	0	0	0	0	0	0	0	\N	\N
156975	58	BIRTH OF KRISHNA	2007	120	6	VIS/1/1698/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	364	0	VIS/277/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	22	11	5	22	11	0	0	0	0	0	0	0	0	0	\N	\N
156976	44	JAI JAGANNTH - PROMO NO 1  TO 81	2007	120	6	VIS/1/2769/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT.LTD.,	12	366	0	VIS/T/582/2007-MUM	106	110	107	N	MOHAPATRA MOVIE MAGIC PVT.LTD.,	0	0	10	6	5	10	6	0	0	0	0	0	0	0	0	0	\N	\N
156977	51	JIWALA JEEWACH DAN - ALBUM	2007	120	6	VIS/1/1697/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/495/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
156978	44	JAI JAGANNATH	2007	120	6	VIS/1/2768/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	MOHAPATRA MOVIE MAGIC PVT.LTD.,	12	366	0	VIS/T/583/2007-MUM	106	110	107	N	MOHAPATRA MOVIE MAGIC PVT.LTD.,	0	0	9	53	5	9	53	0	0	0	0	0	0	0	0	0	\N	\N
156979	51	HERO AILAYAI HALDILA	2007	120	6	VIS/1/1696/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/438/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
156980	44	HAIR GROW	2007	120	6	VIS/1/2767/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	NAVEEN ADVERTISEMENT	12	92	0	VIS/761/2007-MUM	106	110	107	N	NAVEEN ADVERTISEMENT	0	0	15	7	5	15	7	0	0	0	0	0	0	0	0	0	\N	\N
156981	51	MENDICHYA PANAVAR BHAG - I: ALBUM	2007	120	6	VIS/1/1695/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/434/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	48	33	5	48	33	0	0	0	0	0	0	0	0	0	\N	\N
156982	61	VIKRM AND BETAAL VOL-1	2007	120	6	VIS/1/2766/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	UDHAV STUDIO	12	364	0	VIS/754/2007-MUM	106	110	107	N	UDHAV STUDIO	0	0	31	26	5	31	26	0	0	0	0	0	0	0	0	0	\N	\N
156983	61	VIKRAM AND BETAAL  VOL -II	2007	120	6	VIS/1/2765/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	UDHAV STUDIO	12	364	0	VIS/755/2007-MUM	106	110	107	N	UDHAV STUDIO	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
156984	51	APPAJINCHI SECRETARY BHAG - I	2007	120	6	VIS/1/1694/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/257/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	57	24	5	57	24	0	0	0	0	0	0	0	0	0	\N	\N
156985	44	R.D. BURMAN UNLIMITD - PROMO NO 1 UN REMIX	2007	120	6	VIS/1/2764/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SHEMAROO ENT.PVT.LTD.,	12	366	0	VIS/T/591/2007-MUM	106	110	107	N	SHEMAROO ENT.PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
156986	51	SANT NARAHARI SONAR	2007	120	6	VIS/1/1693/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	SOUNDTRACK RECORDS AND CASSETTE MAN. CO.	12	366	0	VIS/253/2007-MUM	106	110	107	N	SOUNDTRACK RECORDS AND CASSETTE MAN. CO.	0	0	53	21	5	53	21	0	0	0	0	0	0	0	0	0	\N	\N
156987	61	SEJ VALMIKI	2007	120	6	VIS/1/2762/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. KRUNAL MUSIC CO.,	12	364	0	VIS/788/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	38	54	5	38	54	0	0	0	0	0	0	0	0	0	\N	\N
156988	51	TIRUPATI BALAJI DARSHAN	2007	120	6	VIS/1/1692/2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/237/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
156989	44	R.D. BURMAN UNLIMITD - PROMO NO 1 UN REMIX	2007	120	6	VIS/1/2763/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SHEMAROO ENT.PVT.LTD.	12	366	0	VIS/788A/2007-MUM	106	110	107	N	SHEMAROO ENT.PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156990	61	ROCKET MAN - THE DEFINITIVE HITS - ALBUM & PROMO NO. 1	2007	120	6	VIS/1/1688/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/356/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
156991	61	ELTON JOHN - RED PIANO - SHOW ROCKET MAN - - SONG: ROCKET MAN - THE DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1687/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/887/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	7	26	5	7	26	0	0	0	0	0	0	0	0	0	\N	\N
156992	61	ELTON JOHN - RED PIANO SHOW - SATURDAY NIGHTS ALRIGHT - SONGROCKET MAN - THE DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1686/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/891/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
156993	61	WHAT I'VE DONE - SONG: LINKIN PARK - MINUTES TO MIDNIGHT - ALBUM	2007	120	6	VIS/1/1691/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/888/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
156994	51	MAHALAXMI : MAVLI KRUPECHI SAVALI - ALBUM	2007	120	6	VIS/1/2761/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/1280/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	48	37	5	48	37	0	0	0	0	0	0	0	0	0	\N	\N
156995	61	ELTON JOHN - RED PIANO SHOW - CANDLE IN THE WIND - SONG: ROCKET MAN - THE DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1690/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/884/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
156996	44	LOVE SONGS - ALBUM	2007	120	6	VIS/1/1685/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/764/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
156997	51	AAI TUZYAVAR BHAROSA HAI	2007	120	6	VIS/1/2760/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/1279/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	47	52	5	47	52	0	0	0	0	0	0	0	0	0	\N	\N
156998	51	DATTGURU NARSIMHA SARASVATI MAHARAJ	2007	120	6	VIS/1/2759/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/750/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
156999	51	NISHCHYACHA MHAMERU	2007	120	6	VIS/1/2758/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/753/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	55	53	5	55	53	0	0	0	0	0	0	0	0	0	\N	\N
157000	106	SHOBHANA LIVE ON BROADWAY-ALBUM	2007	120	6	VIS/1/397/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	MUSIC TODAY	12	366	0	VIS/S/10/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	66	15	5	66	15	0	0	0	0	0	0	0	0	0	\N	\N
157001	61	CHRIS REA-THE ROAD TO HELL AND BACK PART 1-ALBUM	2007	120	6	VIS/1/396/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/976/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	57	30	5	57	30	0	0	0	0	0	0	0	0	0	\N	\N
157002	106	PREM JOSHUA LIVE AT MTV-ALBUM	2007	120	6	VIS/1/395/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	MUSIC TODAY	12	366	0	VIS/S/09/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	43	29	5	43	29	0	0	0	0	0	0	0	0	0	\N	\N
157003	61	PRAY FOR ME BROTHER-ALBUM/PRAY FOR ME BROTHER-SONG	2007	120	6	VIS/1/393/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/267/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
157004	150	NANNA-ALBUM/IF YOU DON'T MIND-SONG	2007	120	6	VIS/1/392/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/268/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
157005	44	EKLAVYA-THE ROYAL GUARD-PROMO NO.12	2007	120	6	VIS/1/391/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/90/2007-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157006	64	LONDON WALI SE NEHA LAGAULI-PROMO NO.1,2	2007	120	6	VIS/1/389/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	VBS FILMS PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/89/2007-MUM	106	110	107	N	VBS FILMS PRODUCTIONS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157007	60	RUBRU-E-YAAR	2007	120	6	VIS/1/2757/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,	12	366	0	VIS/S/1215/2007-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT.LTD.,	0	0	59	29	5	59	29	0	0	0	0	0	0	0	0	0	\N	\N
157008	61	HUMANITY - SONG, HUMANITY HOUR I - ALBUM	2007	120	6	VIS/1/2756/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1344/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
157009	54	P.K.PAWAN CHAIN-ALBUM/MELA-SONG 1/CLUB-SONG 2	2007	120	6	VIS/1/388/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	MAANHAAR	12	366	0	VIS/S/266/2007-MUM	106	110	107	N	MAANHAAR	0	0	6	36	5	6	36	0	0	0	0	0	0	0	0	0	\N	\N
157010	61	STOP ME	2007	120	6	VIS/1/2755/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1346/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
157011	44	BHAGAM BHAG-PROMO NO.1 TO 4	2007	120	6	VIS/1/386/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/92/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157012	54	COLLEGE -S0NG, NISHANI - ALBUM	2007	120	6	VIS/1/2754/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	LAYANYA ENTERTAINMENT	12	366	0	VIS/800/2007-MUM	106	110	107	N	LAYANYA ENTERTAINMENT	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
157013	44	NAHLE PE DAHLA/SHARARTI-SONG 2-PROMO	2007	120	6	VIS/1/385/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/91/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157014	44	SUNAMI 81-PROMO	2007	120	6	VIS/1/384/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	BALCHITRA SAMITI	12	366	0	VIS/T/75/2007-MUM	106	110	107	N	BALCHITRA SAMITI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
504258	61	SCIENCE REPORT 188B 	1978	120	6	U-86528-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KEGAN USA	12	89	182	U-86528-1978-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157015	44	"T.V. SERIAL "" SAI BABA"" EPI NO.9"	2007	120	6	VIS/1/2753/2007-MUM	0	0x0000995500000000	2007-06-22 00:00:00	M/S. GAYATRI FILMS & MUSIC PVT.LTD.,	12	366	0	VIS/743`/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS & MUSIC PVT.LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157016	51	POLICE FILES - TRU CRIME STOREIS : RAIZZADA MURDER CASE	2007	120	6	VIS/1/2752/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	VFM ASSOCIATES	12	366	0	VIS/767/2007-MUM	106	110	107	N	VFM ASSOCIATES	0	0	36	35	5	36	35	0	0	0	0	0	0	0	0	0	\N	\N
157017	44	ALBUM & SONG  : AAJA SAJNA	2007	120	6	VIS/1/2751/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	Y.B.R RECORDS	12	366	0	VIS/803/2007-MUM	106	110	107	N	Y.B.R RECORDS	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
157018	61	BON JOVI - ALL ABOUT LOVING YOU	2007	120	6	VIS/1/2750/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1353/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
157019	61	LOST HIGHWAY - PROMO 1	2007	120	6	VIS/1/2749/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1358/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157020	44	C.V. SECURITY CAMERA	2007	120	6	VIS/1/2748/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	M/S. SUN GRAND TECHNOLOGIES	12	92	0	VIS/809/2007-MUM	106	110	107	N	M/S. SUN GRAND TECHNOLOGIES	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157021	44	MR.DHANSUKH(PART-7)	2007	120	6	VIS/1/383/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	CAPTAIN VIDEO PVT.LTD.	12	366	0	VIS/490/2006-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.	0	0	61	10	5	61	10	0	0	0	0	0	0	0	0	0	\N	\N
157022	51	CHALA JAU JIVDAANI LA	2007	120	6	VIS/1/382/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	M/S.KRUNAL MUSIC COMPANY MUMBAI	12	366	0	VIS/S/80/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY MUMBAI	0	0	50	44	5	50	44	0	0	0	0	0	0	0	0	0	\N	\N
157023	96	DHOGI DHONGI NACH MHANA DAGIBA	2007	120	6	VIS/1/381/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	M/S.KRUNAL MUSIC COMPANY MUMBAI	12	366	0	VIS/S/81/2007-MUM	106	110	107	N	M/S.KRUNAL MUSIC COMPANY MUMBAI	0	0	53	12	5	53	12	0	0	0	0	0	0	0	0	0	\N	\N
157024	51	BANU NAVARI NATALI	2007	120	6	VIS/1/380/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	KRUNAL MUSIC COMPANY MUMBAI	12	366	0	VIS/S/59/2007-MUM	106	110	107	N	KRUNAL MUSIC COMPANY MUMBAI	0	0	63	7	5	63	7	0	0	0	0	0	0	0	0	0	\N	\N
157025	51	KADU BAI KHELTE PINGA	2007	120	6	VIS/1/379/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/1055/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
157026	44	RAHBER-ALBUM	2007	120	6	VIS/1/378/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	M/S.J.SERIES AUDIO JUNCTION	12	366	0	VIS/S/231/2006-MUM	106	110	107	N	M/S.J.SERIES AUDIO JUNCTION	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
157027	51	KUKOOSSSSSCH KOO	2007	120	6	VIS/1/377/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	KA KHA GA NATYA CHITRA NIRMITI	12	366	0	VIS/S/191/2007-MUM	106	110	107	N	KA KHA GA NATYA CHITRA NIRMITI	0	0	39	25	5	39	25	0	0	0	0	0	0	0	0	0	\N	\N
157028	61	SMIRNOFF DISCOVERY SPOTS	2007	120	6	VIS/1/376/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/83/2007-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157029	61	ELTON JOHN - RED PIANO SHOW BENNIE - JETS SONG:  ROCKET MAN - THE DEFINITIVE HITS - ALBUM	2007	120	6	VIS/1/1689/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/892/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
157030	51	EHSAAN BHIMJI KE-ALBUM	2007	120	6	VIS/1/374/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	RIKKI CASSETTES CO.	12	366	0	VIS/S/875/2006-MUM	106	110	107	N	RIKKI CASSETTES CO.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
157031	44	CHAIN KULLI KI MAIN KULLI - TEASER NO. 1	2007	120	6	VIS/1/1684/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SAREGAMA FILMS LTD.	12	366	0	VIS/T/355/2007-MUM	106	110	107	N	SAREGAMA FILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157032	85	PROVOKED-TRL.NO.2	2007	120	6	VIS/1/375/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	METRO FILM CORPORATION	12	94	0	VIS/T/87/2007-MUM	106	110	107	N	METRO FILM CORPORATION	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
157033	51	BANU NAVARI NATALI-ALBUM	2007	120	6	VIS/1/373/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/S/1083/2006-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	52	30	5	52	30	0	0	0	0	0	0	0	0	0	\N	\N
157034	51	LAGNAVA DHOOMDHADAKA - PROMO NO. 1 TO 8	2007	120	6	VIS/1/1683/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ORACLE ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/349/2007-MUM	106	110	107	N	ORACLE ENTERTAINMENT PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
157035	199	AGREE SHOLE	2007	121	6	VIS/2/393/2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	12	366	0	VIS/812/2007-MUM	106	110	107	N	MR. SOUNDTRAK RECOREDS & CASSETTES MENU CO.	0	0	49	27	5	49	27	0	0	0	0	0	0	0	0	0	\N	\N
157036	54	V.C.D.NIKKI NIKKI KAANI-ALBUM	2007	120	6	VIS/1/372/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	STREET WAVES	12	366	0	VIS/S/239/2007-MUM	106	110	107	N	STREET WAVES	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
157037	208	DHAKKA-ALBUM/ITHUN DHAKKA-TRACK	2007	120	6	VIS/1/371/2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	SONY BMG ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/135/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT PVT.LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
157038	44	MHARA KIRTAN MEIN RAS BARSAVO-SONG NO.1 TO 9	2007	120	6	VIS/1/369/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/999/2006-MUM	106	110	107	N	ASHOK RATWANI,P.G.R.FILMS	0	0	59	49	5	59	49	0	0	0	0	0	0	0	0	0	\N	\N
157039	61	ENRIQUE - ESCAPE - 1: SONG: ESCAPE - ALBUM	2007	120	6	VIS/1/1682/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/870/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
157040	44	CHAINI CHAINI-PAN MASALA CORPORATE-1	2007	121	6	VIS/2/391/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	STAR PAN MASALA PVT LTD	12	92	0	VIS/871/2007-MUM	106	110	107	N	STAR PAN MASALA PVT LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157041	44	GANPATI VANDANA-SONG NO.1 TO 8	2007	120	6	VIS/1/370/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/998/2006-MUM	106	110	107	N	ASHOK RATWANI,P.G.R.FILMS	0	0	52	10	5	52	10	0	0	0	0	0	0	0	0	0	\N	\N
157042	59	BHIM AND BAKASUR	2007	120	6	VIS/1/368/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	M/S. SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/446/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT.LTD.	0	0	18	3	5	18	3	0	0	0	0	0	0	0	0	0	\N	\N
157071	44	RAMAYAN KATHA	2007	120	6	VIS/1/367/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/437A/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	43	13	5	43	13	0	0	0	0	0	0	0	0	0	\N	\N
157043	61	HUMP DE BUMP - SONG: RED HOT CHILLY PEPPERS - STADIUM ARCADIUM - ALBUM	2007	120	6	VIS/1/1681/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/890/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
157044	61	TAKE THAT - I'D WAIT FOR LIFE - SONG, BEAUTIFUL WORLD- ALBUM	2007	120	6	VIS/1/2747/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/352A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	64	34	5	64	34	0	0	0	0	0	0	0	0	0	\N	\N
157045	61	QUEEN'S THE MIAMI PROJECT-ALBUM/ANOTHER ONE BITES THE DUST-SONG	2007	120	6	VIS/1/366/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/229/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
157046	61	NORAH JONES NOT TOO LATE PART 1-ALBUM	2007	120	6	VIS/1/365/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/230/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	21	51	5	21	51	0	0	0	0	0	0	0	0	0	\N	\N
157047	61	THE FRATELLIS - OLE BLACK N BLDE EYES	2007	120	6	VIS/1/2746/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1376/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
157048	44	RAM GOPAL VARMA KI AAG MAHABUBA-PROMO NO.24	2007	121	6	VIS/2/390/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	HIGH CONTEST FILM PRODUCTIONS PVT LTD MUMBAI	12	366	0	VIS/T/689/2007-MUM	106	110	107	N	HIGH CONTEST FILM PRODUCTIONS PVT LTD MUMBAI	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157049	61	THE KOOKS-INSIDE IN/INSIDE OUT-ALBUM/OOH LA-SONG	2007	120	6	VIS/1/364/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/228/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
157050	64	U.P.BIHAR BAMBAI EXPRESS-PROMO NO.1 TO 8	2007	121	6	VIS/2/389/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	C.P.I.MOVIES MUMBAI	12	366	0	VIS/T/659/2007-MUM	106	110	107	Y	C.P.I.MOVIES MUMBAI	0	0	3	40	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
157051	61	FUN TO LEARN GRAMMER VOL-1	2007	120	6	VIS/1/363/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/476/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
157052	61	FESTIVALS OF INDIA	2007	120	6	VIS/1/362/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	88	0	VIS/491/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	52	20	5	52	20	0	0	0	0	0	0	0	0	0	\N	\N
157053	61	THINGS AROUND US-EXTERIOR	2007	120	6	VIS/1/361/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.	12	364	0	VIS/474/2006-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
157054	61	BON JOVI - THESE DAYS  - SONG, THESE DAYS - ALBUM	2007	120	6	VIS/1/2745/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/379A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
157055	61	1 S MOVIES - ALBUM & PROMO NO. 1	2007	120	6	VIS/1/1680/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/357/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157056	44	TUJHE PYAAR CHCHAIYE-SONG	2007	120	6	VIS/1/360/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	SNIP CORPORATION	12	366	0	VIS/S/207/2007-MUM	106	110	107	N	SNIP CORPORATION	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
157057	61	SHE BUILES QUICK MACHINES - SONG, LIBERTAS - ALBUM	2007	120	6	VIS/1/2744/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1348/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
157058	61	BON JOVI - THIS AIN'T -LOVE SONG -, THESE DAYS - ALBUM	2007	120	6	VIS/1/2743/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1378/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	6	4	5	6	4	0	0	0	0	0	0	0	0	0	\N	\N
157059	54	JASHN 2007-ALBUM/JHANJHAR-SONG	2007	120	6	VIS/1/358/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	GRAND MUSIC	12	366	0	VIS/S/209/2007-MUM	106	110	107	N	GRAND MUSIC	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
157060	44	MASTI BHARA HAI SAMA	2007	120	6	VIS/1/2742/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	PASSIFLORA FILMS	12	363	0	VIS/796/2007-MUM	106	110	107	N	PASSIFLORA FILMS	0	0	56	2	5	56	2	0	0	0	0	0	0	0	0	0	\N	\N
157061	54	HITS OF HARDEV MAHINANGAL-PYAAR TERA-ALBUM	2007	120	6	VIS/1/357/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	FINE TOUCH	12	366	0	VIS/S/156/2007-MUM	106	110	107	N	FINE TOUCH	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
157062	51	JABARDAST - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/1679/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	S.J. FILMS.	12	366	0	VIS/T/360/2007-MUM	106	110	107	N	S.J. FILMS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157063	44	Z 1000	2007	120	6	VIS/1/2741/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	HALER MOBILE	12	92	0	VIS/813/2007-MUM	106	110	107	N	HALER MOBILE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157064	54	TANHAIYAAN-ALBUM/JAAM-SONG	2007	120	6	VIS/1/356/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/210/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
157065	44	TA RA RAM PAM - PROMO NO. 12, 13	2007	120	6	VIS/1/1678/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/359/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157066	178	LIMDIVO-ALBUM	2007	120	6	VIS/1/359/2007-MUM	0	0x000098C000000000	2007-01-24 00:00:00	ASHOK RATWANI,P.G.R.FILMS	12	366	0	VIS/S/911/2006-MUM	106	110	107	N	P.G.R.FILMS	0	0	58	50	5	58	50	0	0	0	0	0	0	0	0	0	\N	\N
157067	61	ROCK THIS PARTY - SONG, DJ FILES PRESENTS ROCK THIS PARTY - ALBUM	2007	120	6	VIS/1/2740/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1345/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
157068	44	ROUGE - PROMO NO 1 & 2 - ALBUM	2007	120	6	VIS/1/2739/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	R.B.R. RECORDS	12	366	0	VIS/T/586/2007-MUM	106	110	107	N	Y.B.R. RECORDS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157069	61	THE LAST SHOT	2007	121	6	VFL/2/474/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	TOUCHSTONE PICTURES	12	87	172	VFL/612/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	87	34	5	87	9	0	0	0	0	0	0	0	0	0	\N	\N
157070	51	POLICE FILES - TRUE CRIME STORIES BABYA ENCOUNTER	2007	120	6	VIS/1/2738/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	VFM ASSOCIATES	12	366	0	VIS/770/2007-MUM	106	110	107	N	VFM ASSOCIATES	0	0	43	12	5	43	12	0	0	0	0	0	0	0	0	0	\N	\N
157072	61	INSOMNIAC - AL BUM PROMO 2 ( ENRIQUE)	2007	120	6	VIS/1/2734/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/1359/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157073	51	POLICE FILES - TRUE CRIME STORIES- IQBAL MURDER CASE	2007	120	6	VIS/1/2737/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	V.F.M. ASSOCIATES	12	366	0	VIS/766/2007-MUM	106	110	107	N	V.F.M. ASSOCIATES	0	0	36	36	5	36	35	0	0	0	0	0	0	0	0	0	\N	\N
157074	61	SUM 41 - UNDERCLASS HERO - SONG, UNDERCLASS HERO - ALBUM	2007	120	6	VIS/1/2736/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1380/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
157075	61	HIJACK	2007	121	6	VFL/2/473/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	ASHOK AMRITRAJ /ANDREW STEVENS	12	87	169	VFL/658/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	89	45	5	89	45	0	0	0	0	0	0	0	0	0	\N	\N
157076	61	MAROONS - SUNDAY MORNING - SONG, SONG ABOUT JANE - ALBUM	2007	120	6	VIS/1/2735/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1377/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
157077	61	BOUNTY TRACKER	2007	121	6	VFL/2/472/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	PIERRE DAVID (SGL ENTERTAINMENT LTD)	12	87	169	VFL/742/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	85	55	5	85	55	0	0	0	0	0	0	0	0	0	\N	\N
157078	61	MIKA - RELAX TAKE IT EASY - SONG, LIFE IN CARTOON MOTION- ALBUM	2007	120	6	VIS/1/2733/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1360/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
157079	54	BHAJANA AAMLI BAN GAYA NETA	2007	120	6	VIS/1/387/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	GOYAL MULTI MEDIA	12	366	0	VIS/94A/2007-MUM	106	110	107	N	GOYAL MULTI MEDIA	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
157080	61	BRICK	2007	121	6	VFL/2/476/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	RAM BERGMAN /UNIVERSAL PICTURES	12	87	176	VFL/565/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
157081	61	DEATH WISH-3	2007	121	6	VFL/2/475/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	YORAM GLOBUS /PARAMOUNT PICTURES	12	87	176	VFL/603/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
157082	44	LAILA - SONG, LAILA - ALBUM	2007	120	6	VIS/1/2732/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1373/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157083	44	MERA PEHLA PEHLA PYAAR-SONG:1TO4:CHORI CHORI-SONG:5TO7:WO AM I-SONG: 8TO10: M.P.D-PROMO NO. 1 TO 10.	2007	120	6	VIS/1/1677/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	PARCEPT PICTURES CO.	12	366	0	VIS/T/358/2007-MUM	106	110	107	N	PARCEPT PICTURES CO.	0	0	9	15	5	9	15	0	0	0	0	0	0	0	0	0	\N	\N
157084	44	V-ALBUM/GHOTALA-SONG	2007	120	6	VIS/1/390/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	366	0	VIS/S/265/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
157085	51	KOMBADA REMIX	2007	121	6	VIS/2/388/2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/670/2007-MUM	106	110	107	Y	MR. KRUNAL MUSIC CO. MUMBAI	0	0	32	41	5	32	40	0	0	0	0	0	0	0	0	0	\N	\N
157086	54	CHOORI - SONG	2007	120	6	VIS/1/1676/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/882/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	17	5	5	17	0	0	0	0	0	0	0	0	0	\N	\N
157087	44	SAI BABA EPI-5 - T.V.SERIAL	2007	120	6	VIS/1/2730/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	M/S. GAYATRI FILMS & MUSIC PVT.LTD.,	12	366	0	VIS/760A/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS & MUSIC PVT.LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157088	44	SAUNA SLIM BELT	2007	120	6	VIS/1/2731/2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	M/S. NAVEEN ADVERTISEMENTS	12	92	0	VIS/791/2007-MUM	106	110	107	N	M/S. NAVEEN ADVERTISEMENTS	0	0	18	56	5	18	15	0	0	0	0	0	0	0	0	0	\N	\N
157089	61	TWELTH NIGHT	2007	121	6	VFL/2/471/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	4 VENTURES LTD	12	87	176	VFL/789/2007-MUM	106	109	108	Y	LIVING MEDIA INDIA PVT LTD (MUSIC TODAY) MUMBAI	0	0	105	0	5	104	55	0	0	0	0	0	0	0	0	0	\N	\N
157090	61	SHOCK VALUE-ALBUM/ TIMBALAND-THE WAY I ARE-SONG	2007	121	6	VIS/2/387/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1532/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
157091	61	PROPER EDUCATION - SONG, DJ FILES PRESENT ROCK THIS PARTY- ALBUM	2007	120	6	VIS/1/2729/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1342/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
157092	61	WHERE'S THE PARTY TONIGHT HELLO - SPOT, KANK -ALBUM	2007	120	6	VIS/1/2728/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1324/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157093	61	MAC BETH	2007	121	6	VFL/2/470/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	4 VENTURES LTD	12	87	169	VFL/788/2007-MUM	106	109	108	N	LIVING MEDIA INDIA LTD (MUSIC TODAY) MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
157094	61	FROGS	2007	121	6	VFL/2/469/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	GEORGE EDWARDS-PETER THOMAS	12	87	168	VFL/668/2007-MUM	106	109	108	N	NEW GEETAA PICTURES & TRADERS	0	0	88	17	5	88	17	0	0	0	0	0	0	0	0	0	\N	\N
157095	44	NANNA-ALBUM/KAHAN HO TUM-SONG	2007	120	6	VIS/1/394/2007-MUM	0	0x000098C500000000	2007-01-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/269/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
157096	44	MITWA HELLO - SPOT, KANK - ALBUM	2007	120	6	VIS/1/2727/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	363	0	VIS/S/1327/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157097	54	TEER - SONG	2007	120	6	VIS/1/1675/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SPEED RECORDS.	12	366	0	VIS/S/894/2007-MUM	106	110	107	N	SPEED RECORDS.	0	0	1	57	5	1	57	0	0	0	0	0	0	0	0	0	\N	\N
157098	61	FRANK NITTI-THE ENFORCER	2007	121	6	VFL/2/468/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	LEE DAVID ZIOFCFF (SGL ENTERTAINMENT LTD)	12	87	176	VFL/681/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	94	7	5	94	7	0	0	0	0	0	0	0	0	0	\N	\N
157099	44	TIRUPATI BALAJI DARSHAN	2007	120	6	VIS/1/1674/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/238/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
157100	61	BEAUTY SHOP	2007	121	6	VFL/2/467/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	METRO GOLDWYN MAYER PICTURES	12	87	172	VFL/769/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	101	0	5	100	51	0	0	0	0	0	0	0	0	0	\N	\N
157101	51	MAMATA	2007	120	6	VIS/1/1673/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/239/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
157102	61	MIDNIGHT RUN	2007	121	6	VFL/2/466/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/106/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	121	0	5	120	54	0	0	0	0	0	0	0	0	0	\N	\N
157103	44	SAI BABA EPISODE NO. 3	2007	120	6	VIS/1/1672/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD.	12	366	0	VIS/317/2007-MUM	106	110	107	N	GAYATRI FILMS AND MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157104	61	VIKRAM & BHETAL VOL: 5	2007	120	6	VIS/1/1670/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	364	0	VIS/163/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	32	32	5	32	32	0	0	0	0	0	0	0	0	0	\N	\N
157105	61	D-TOX	2007	121	6	VFL/2/465/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/481/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	91	45	5	91	15	0	0	0	0	0	0	0	0	0	\N	\N
157106	51	PHILIX CHATUR MANDIR	2007	120	6	VFS/1/106/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	364	0	VFS/35/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	51	10	5	51	10	0	0	0	0	0	0	0	0	0	\N	\N
157107	61	IN THE MIX	2007	121	6	VFL/2/464/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	20TH CENTURY FOX	12	87	176	VFL/279/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	124	0	5	123	28	0	0	0	0	0	0	0	0	0	\N	\N
157108	51	TENDULKAR AANI HINSA KAAL AANI AAJ	2006	120	6	VIL/1/18/2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	CALIFORNIYA ARTS ASSOCIATION	12	90	175	VIL/55/2005-MUM	106	109	107	N	CALIFORNIYA ARTS ASSOCIATION	0	0	105	0	5	105	0	0	0	6	0	0	0	0	0	0	\N	\N
157109	61	THE ANIMAL	2007	121	6	VFL/2/463/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	REVOLUTION STUDIOS	12	87	169	VFL/444/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	80	0	5	79	52	0	0	0	0	0	0	0	0	0	\N	\N
157110	61	ROLLER BALL	2007	121	6	VFL/2/462/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	METRO GODWYN KAYER PICTURES	12	87	169	VFL/137/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	95	0	5	94	11	0	0	0	0	0	0	0	0	0	\N	\N
157111	44	GURU - ALBUM, BARSO RE HELLO - SPOT	2007	120	6	VIS/1/2726/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1334A/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157112	44	LIFE IN METRO - ALBUM, O MERI JAAN NO.1 - SPOT	2007	120	6	VIS/1/2725/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1325/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
157113	61	OFF THE MAP	2007	121	6	VFL/2/461/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	CAMPBELL SCOTT	12	87	176	VFL/677A/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	107	7	5	107	7	0	0	0	0	0	0	0	0	0	\N	\N
157114	44	SHIVDAANI	2006	120	6	VIL/1/22/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	K. P. MADHUSADAN	13	87	165	VIL/21/2006-MUM	106	109	107	N	OM SHIV SAI TELI FILMS	0	0	105	1	5	105	1	0	0	0	0	0	0	0	0	0	\N	\N
157115	61	MOBILE SPOT MEDLEY	2007	120	6	VIS/1/2724/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/797/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
157116	61	MACY CRACY-FINALLY MADE ME HAPPY-SONG, BIG-ALBUM	2007	120	6	VIS/1/2723/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1361/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
157117	61	PAUL MCCARTNEY DANCE TONIGHT- SONG, MEMORY ALMOST FULL-ALBUM	2007	120	6	VIS/1/2722/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1351/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	34	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
157118	61	BON JOVI EVERYDAY - SONG, BOUNCE - ALBUM	2007	120	6	VIS/1/2721/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1355/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157119	58	SHAADI.COM	2007	120	6	VIS/1/2715/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/793/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157120	58	SHAADI POINT	2007	120	6	VIS/1/2714/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/792/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
157121	44	AAO NA REMIX	2007	120	6	VIS/1/2720/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	WISDON MEDIA SOLUTIONS	12	366	0	VIS/802/2007-MUM	106	110	107	N	WISDON MEDIA SOLUTIONS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157122	44	AGNEE - ALBUM, SADHO RE - SPOT	2007	120	6	VIS/1/2719/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1326/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157123	44	RANG DE BESANTI - ALBUM, RANG DE BASANTI HELLO - SPOT	2007	120	6	VIS/1/2718/2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/330A/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157124	44	KAL HO NA HO - ALBUM, KAL HO NA HO HELLO - SPOT	2007	120	6	VIS/1/2717/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1329/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157125	44	SAIYAAH - SONG, KALABA JHOOMO RE	2007	120	6	VIS/1/2716/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1343/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
157126	44	AGAR-PROMO NO:8,9,10,11,12,13	2007	121	6	VIS/2/386/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	SIDDHI VINAYAK CREATIONS MUMBAI	12	366	0	VIS/T/681/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS MUMBAI	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
157127	44	KAMLA PASAND PAN MASALA	2007	121	6	VIS/2/385/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	92	0	VIS/219/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157128	64	HUNGAMA HOI GAWA-ALBUM	2007	121	6	VIS/2/384/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	ARTS FILM PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/S/1527/2007-MUM	106	110	107	N	ARTS FILM PRODUCTION PVT LTD MUMBAI	0	0	44	56	5	44	56	0	0	0	0	0	0	0	0	0	\N	\N
157129	61	ALBUM THE LOVE SONGS:OOPS	2007	121	6	VIS/2/383/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	ONLY MUCH LOUDER MUMBAI	12	366	0	VIS/S/1529/2007-MUM	106	110	107	N	ONLY MUCH LOUDER MUMBAI	0	0	3	29	5	3	29	0	0	0	0	0	0	0	0	0	\N	\N
157130	44	SAI BABA EPISODE NO. 2	2007	120	6	VIS/1/1671/2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD.	12	366	0	VIS/316/2007-MUM	106	110	107	N	GAYATRI FILMS AND MUSIC PVT. LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157131	61	SLAM DUNK ERNEST	2007	121	6	VFL/2/460/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	GEORGE HORIE	12	87	172	VFL/664/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	92	39	5	92	39	0	0	0	0	0	0	0	0	0	\N	\N
157132	61	MAN ABOUT TOWN	2007	121	6	VFL/2/459/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	JACK BINDER	12	87	176	VFL/692/2007-MUM	106	109	108	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	94	28	5	94	28	0	0	0	0	0	0	0	0	0	\N	\N
157133	61	COUNT OF MONTE CRISTO	2007	120	6	VFS/1/105/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	GOODTIMES ENTERTAINMENT PVT. LTD.	12	364	0	VFS/28/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	43	50	5	43	50	0	0	0	0	0	0	0	0	0	\N	\N
157134	85	RAGA OF RIVER NARMADA	2006	120	6	VIS/1/2053/2006-MUM	0	0x000098A800000000	2006-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	VIS/693/2006-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	11	20	5	11	20	0	0	0	0	0	0	0	0	0	\N	\N
157135	61	RENDEZVOUS WITH TIME	2006	120	6	VIS/1/2052/2006-MUM	0	0x000098A800000000	2006-12-31 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	VIS/692/2006-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	12	57	5	12	57	0	0	0	0	0	0	0	0	0	\N	\N
157136	105	A PRESENCE IN MY DREAM	2006	120	6	VIS/1/2051/2006-MUM	0	0x000098A800000000	2006-12-31 00:00:00	PUBLIC SERVICES BROADCASTING TRUST	12	363	0	VIS/672/2006-MUM	106	110	107	N	PUBLIC SERVICES BROADCASTING TRUST	0	0	28	37	5	28	37	0	0	0	0	0	0	0	0	0	\N	\N
157137	61	LORD BUDDHA ON ICONOGRAPHY	2006	120	6	VIS/1/2050/2006-MUM	0	0x000098A800000000	2006-12-31 00:00:00	APURBO CHAKROBORTY	12	363	0	VIS/676/2006-MUM	106	110	107	N	APURBO CHAKROBORTY	0	0	70	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
157138	45	SEAGRAM IMPERIAL BLUE NO.6	2006	120	6	VIS/1/2049/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/691/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157139	45	SEAGRAM IMPERIAL BLUE NO.5	2006	120	6	VIS/1/2048/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/690/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157140	44	LIFE IN A METRO - ALBUM, IN DINO NO.1- SPOT	2007	120	6	VIS/1/2713/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1331/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157141	45	SEAGRAM IMPERIAL BLUE NO.4	2006	120	6	VIS/1/2047/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/689/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157142	45	SEAGRAM IMPERIAL BLUE NO.3	2006	120	6	VIS/1/2046/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/688/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157143	58	AKAI : THE WORLD IS WATCHING WARRANTY	2007	120	6	VIS/1/2712/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/795/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
157144	42	SEAGRAM IMPERIAL BLUE NO.2	2006	120	6	VIS/1/2045/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/687/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157145	42	SEAGRAM IMPERIAL BLUE ROSE NO.2	2006	120	6	VIS/1/2044/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/686A/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157146	42	SEAGRAM IMPERIAL BLUE BILL NO.1	2006	120	6	VIS/1/2043/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/686/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157147	42	SEAGRAM IMPERIAL BLUE ROSE NO.1	2006	120	6	VIS/1/2042/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/685/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157148	42	SEAGRAM IMPERIAL BLUE DROP NO.2	2006	120	6	VIS/1/2041/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/684/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157149	42	SEAGRAM IMPERIAL BLUE DROP NO.1	2006	120	6	VIS/1/2040/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SEAGRAM INDIA (P)LTD.	12	92	0	VIS/683/2006-MUM	106	110	107	N	SEAGRAM INDIA (P)LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157150	61	CURLEY THE LITTLEST PUPPY	2007	120	6	VFS/1/104/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	GOODTIMES ENTERTAINMENT LTD.	12	364	0	VFS/30/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	44	20	5	44	20	0	0	0	0	0	0	0	0	0	\N	\N
157151	61	A LAND OF FAITH	2006	120	6	VIS/1/2039/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	U.B.M.PRODUCTIONS	12	363	0	VIS/694/2006-MUM	106	110	107	N	U.B.M.PRODUCTIONS	0	0	29	50	5	29	50	0	0	0	0	0	0	0	0	0	\N	\N
157152	44	BAHAAR AANE TAK	2006	120	6	VIL/VV/1/30/2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	SUPER CASSETS INDUSTRIS LTD	12	87	176	VIL/VV/21/2006-MUM	106	109	107	Y	SUPER CASSETS INDUSTRIS LTD	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
157153	44	DON DVD VCD PROMO	2006	120	6	VIS/1/2037/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/976/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157154	58	KOTAK SECURITIES	2007	120	6	VIS/1/2711/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/T/194A/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157155	44	JUNGLE KA RAJA	2007	120	6	VFS/1/103/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	GOOD TIMES ENTERTAINMENT LTD.	13	364	0	VFS/36/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	43	56	5	43	56	0	0	0	0	0	0	0	0	0	\N	\N
157156	61	BONEY M-ALBUM/BONEY M LOLA(MEDLEY)-SONG	2006	120	6	VIS/1/2036/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/S/1239/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.LTD.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
157157	61	BON JOVI-IT'S MY LIFE - SONG, CRUSH- ALBUM	2007	120	6	VIS/1/2709/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/1357/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
157158	51	JUNGLECHA RAJA	2007	120	6	VFS/1/102/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	364	0	VFS/34/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	43	56	5	43	56	0	0	0	0	0	0	0	0	0	\N	\N
157159	44	SAMANDAR-ALBUM/THE MISTRESS OF SEA-SONG	2006	120	6	VIS/1/2038/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	MUSIC TODAY	12	366	0	VIS/S/1230/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
157160	54	MELNE-SONG	2006	120	6	VIS/1/2035/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	MODERN MUSIC	12	366	0	VIS/S/1226/2006-MUM	106	110	107	N	MODERN MUSIC	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
157161	44	VIKRAM AND BETAAL VO-1	2007	120	6	VIS/1/2708/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UDBHAV INFOTECH PVT.LTD.,	12	366	0	VIS/755A/2007-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.,	0	0	32	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
157162	54	GABRU NU-SONG	2006	120	6	VIS/1/2034/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SUPER CASSETTES INDUSTRIESLTD.	12	366	0	VIS/S/1229/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIESLTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157163	54	WELCOME TO MUMBAI-ALBUM & SONG (BHANGRA VERSION)	2006	120	6	VIS/1/2033/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	FRANKFINN MUSIC	12	366	0	VIS/S/1237/2006-MUM	106	110	107	N	FRANKFINN MUSIC	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
157164	54	YAARIAN-SONG	2006	120	6	VIS/1/2032/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1238/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
157165	54	AA SONAYA-ALBUM/RESHMA-SONG	2006	120	6	VIS/1/2031/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	SOMYA MUSIC	12	366	0	VIS/S/1240/2006-MUM	106	110	107	N	SOMYA MUSIC	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
157166	61	LOVE IS MY RELIGION	2006	120	6	VFS/1/184/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	FREE SPIRIT ENTERTAINMENT PVT.LTD.	12	366	0	VFS/S/6/2006-MUM	106	110	108	N	FREE SPIRIT ENTERTAINMENT PVT.LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
157167	44	VIKRAM AND BETAAL - VOL.11	2007	120	6	VIS/1/2702/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UDBHAV INFOTECH PVT.LTD.,	12	366	0	VIS/756/2007-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.,	0	0	36	26	5	36	26	0	0	0	0	0	0	0	0	0	\N	\N
157168	54	SAADE JINA PYAR - SONG	2007	120	6	VIS/1/2706/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	PRIYA AUDIO	12	366	0	VIS/799/2007-MUM	106	110	107	N	PRIYA AUDIO	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
157169	54	CHA DA CUP - SONG	2007	120	6	VIS/1/2705/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	PRIYA AUDIO	12	366	0	VIS/S/1340/2007-MUM	106	110	107	N	PRIYA AUDIO	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
157170	54	PUNJABI MERA NAAM - SONG & ALBUM	2007	120	6	VIS/1/2704/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	LAYANYA ENTERTAINMENT	12	366	0	VIS/801/2007-MUM	106	110	107	N	LAYANYA ENTERTAINMENT	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
157171	44	RIBUTE TO O.P. NAYYAR VOLUME - I	2007	120	6	VIS/1/1669/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/619/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	39	14	5	39	14	0	0	0	0	0	0	0	0	0	\N	\N
157172	44	"NAYA DAUR - MAANG KE SAATH TUMHARA, UDE JAB JAB JULFEIN "" YEH DESH HAI VEER JAWANO KA & DIALOUGE"	2007	120	6	VIS/1/2703/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	B R FILMS	12	366	0	VIS/T/576/2007-MUM	106	110	107	N	B R FILMS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
157173	61	TEACHING MRS. TINGLE	2007	121	6	VFL/2/458/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	CATHY KONRAD (SGL ENTERTAINMENT LTD)	12	87	176	VFL/682/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	91	8	5	91	8	0	0	0	0	0	0	0	0	0	\N	\N
157174	61	SECOND OPINION WITH DR.OZ-ALTERNATIVE MEDICINE	2006	120	6	VFS/1/183/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	STAR ENTERTAINMENT PVT.LTD.	12	365	0	VFS/148/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
157175	51	AMEEHI SARE BHANNAT	2007	121	6	VIS/2/382/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/808/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	58	19	5	58	19	0	0	0	0	0	0	0	0	0	\N	\N
157176	61	WORLDS BEST BRITIANS CASTLES AND PALACES	2006	120	6	VFS/1/182/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	DISCOVERY COMMUNICATIONS	12	366	0	VFS/113/2006-MUM	106	110	108	N	SH;OKA PUBLICATIONS PVT.LTD.	0	0	44	3	5	44	3	0	0	0	0	0	0	0	0	0	\N	\N
157177	44	EKLAVYA THE ROYAL GUARD-PROMO NO.2 TO 8	2006	120	6	VIS/1/2030/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/973/2006-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
157178	51	NAACH RE MORA	2006	120	6	VIS/1/2029/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	FOUNTAIN MUSIC CO.	12	366	0	VIS/357/2006-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	28	18	5	28	18	0	0	0	0	0	0	0	0	0	\N	\N
157179	44	I SEE U-FILM/HELLO HELLO-SONG (REMIX)-PROMO NO.17	2006	120	6	VIS/1/2028/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	CHASING GANESHA FILMS PVT.LTD.	12	366	0	VIS/T/975/2006-MUM	106	110	107	N	CHASING GANESHA FILMS PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157180	44	SALAAM-E-ISHQ-FILM/DIALOGUE PROMO NO.13 TO 19	2006	120	6	VIS/1/2027/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	ORIAN MAD PICTURES	12	366	0	VIS/T/974/2006-MUM	106	110	107	N	ORIAN MAD PICTURES	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157181	44	A TRIBUTE TO O.P. NAYYAR VOLUME - III	2007	120	6	VIS/1/1668/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/605/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	38	21	5	38	21	0	0	0	0	0	0	0	0	0	\N	\N
157182	44	NAMASTE LONDON-FILM/CHAKNA CHAKNA (REMIX)-SONG-PROMO NO.7,8,9	2006	120	6	VIS/1/2026/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/968/2006-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
157183	44	THE GREAT IDOL HRITIK ROSHAN - I	2007	120	6	VIS/1/1667/2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	366	0	VIS/S/603/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	55	3	5	55	3	0	0	0	0	0	0	0	0	0	\N	\N
157184	44	PAGAAL DOCTOR	2007	121	6	VFL/2/457/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	BETTY E. BOX	13	87	172	VFL/593/2007-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT LTD MUMAI	0	0	96	55	5	96	55	0	0	0	0	0	0	0	0	0	\N	\N
157185	44	LIFE IN METRO - ALBUM, MEDLEY NO.1 - SPOT	2007	120	6	VIS/1/2707A/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1333/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157186	44	JUST MARRIED-PROMO NO.8 TO 10	2006	120	6	VIS/1/2025/2006-MUM	0	0x000098A600000000	2006-12-29 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.	12	366	0	VIS/T/977/2006-MUM	106	110	107	N	PRITISH NANDI COMMUNICATIONS LTD.	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
157187	61	GLITTER	2007	121	6	VFL/2/456/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	COLUMBIA PICTURES	12	87	175	VFL/149/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	101	0	5	99	22	0	0	15	0	0	0	0	0	0	\N	\N
157188	44	KADIRA - SONG, AGNEE- ALBUM	2007	120	6	VIS/1/2701/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1341/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
157189	44	R.D.BURMAN THE IMMORTAL COLLECTION VOL:2 KING OF MELODY	2006	120	6	VIS/1/2007/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1146/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	58	52	5	58	52	0	0	0	0	0	0	0	0	0	\N	\N
157190	44	GURU - ALBUM, TERE BINA HELLO - SPOT	2007	120	6	VIS/1/2700/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	363	0	VIS/S/1328/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157191	61	HOME FOR THE HOLIDAYS	2007	121	6	VFL/2/455/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	POLYGRAM PICTURES	12	87	176	VFL/682/2006-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	99	0	5	98	29	0	0	0	0	0	0	0	0	0	\N	\N
157192	61	AMBER FREY:WITNESS FOR THE PROSECUTION	2007	121	6	VFL/2/454/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	ZEV BRAUN /PHILIP KRUPP	12	87	176	VFL/722/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
157193	61	MARTHA BEHIND BARS	2007	121	6	VFL/2/453/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	TOM PATRICA	12	87	176	VFL/706/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
157194	51	AAHWAN - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/1666/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SUYOG CHITRA.	12	366	0	VIS/T/351/2007-MUM	106	110	107	N	SUYOG CHITRA.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157195	61	GIRLFRIEND CLEAN - PROMO	2007	120	6	VIS/1/2699/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/575/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157196	61	WALKER TEXAS RANGER:TRIAL BY FIRE	2007	121	6	VFL/2/452/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	ARRON MORRIS /CHUCK MORRIS	12	87	169	VFL/717/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
157197	44	STMP BLOCK BUSTER - SPOT	2007	120	6	VIS/1/2698/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	363	0	VIS/798/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157198	61	U2 - 18 VERTIGO 05 FROM MILAN - ALBUM	2007	120	6	VIS/1/1665/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/658/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	57	37	5	57	37	0	0	0	0	0	0	0	0	0	\N	\N
157199	44	RANG DE BASANTI - ALBUM, PATHSHALA MELLO - SPOT	2007	120	6	VIS/1/2697/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1332/2007-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157200	44	BEST OF MUMTAZ	2007	120	6	VIS/1/2696/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/1253/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	43	36	5	43	36	0	0	0	0	0	0	0	0	0	\N	\N
157201	44	SINGH VITH SOOKIES - ALBUM	2007	120	6	VIS/1/1664/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/665/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
157202	44	BEST OF DHARMENDRA	2007	120	6	VIS/1/2695/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/1252/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	45	48	5	45	48	0	0	0	0	0	0	0	0	0	\N	\N
157203	44	BEST OF GURUDATT	2007	120	6	VIS/1/2694/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.,	12	366	0	VIS/S/1254/2007-MUM	106	110	107	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	41	45	5	41	45	0	0	0	0	0	0	0	0	0	\N	\N
157204	44	MAESTROS IN  CONCERT - PARWEEN SULTANA - ALBUM	2007	120	6	VIS/1/1663/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/666/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	66	4	5	66	4	0	0	0	0	0	0	0	0	0	\N	\N
157205	61	SHERYL CROW WILDFLOWER TOUR LIVE FROM NEWYORK PART - 1: ALBUM	2007	120	6	VIS/1/1662/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/657/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
157206	61	SAFETY	2007	120	6	VIS/1/2693/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	UDBHAV INFOTECH PVT.LTD.,	12	88	0	VIS/739/2007-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
157207	44	BUDHAA MAR GAYA-PROMO 1 TO 15	2007	121	6	VIS/2/381/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	RAHUL THEATRES INTERNATIONAL MUMBAI	12	366	0	VIS/T/675/2007-MUM	106	110	107	N	RAHUL THEATRES INTERNATIONAL MUMBAI	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
157208	44	SAIYAAN - SONG, KAILASA JHOOMO RE - PROMO	2007	120	6	VIS/1/2692/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/T/579/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157209	61	I DON'T WANNA STOP- SONG, BLACK RAIN - ALBUM	2007	120	6	VIS/1/2691/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	12	366	0	VIS/S/1347/2007-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT.LTD.,	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
157210	64	MAJAA KARE BUDHAU	2007	121	6	VIS/2/380/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1470/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	47	25	5	47	25	0	0	0	0	0	0	0	0	0	\N	\N
157211	44	PSYCOLOGIST	2006	120	6	VIS/1/2006/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHRI K.MAHADEVRAJ,AISHWARYA CREATIONS	12	366	0	VIS/648/2006-MUM	106	110	107	N	SHRI K.MAHADEVRAJ,AISHWARYA CREATIONS	0	0	13	10	5	13	10	0	0	0	0	0	0	0	0	0	\N	\N
157212	44	NAHLE PE DAHLA-FILM/KHUDA GAWAH-SONG PROMO NO.1,2	2006	120	6	VIS/1/2024/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/972/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157213	64	NIRAHU GANGAA KINAREEWALI-ALBUM	2007	121	6	VIS/2/379/2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1451/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	45	4	5	45	4	0	0	0	0	0	0	0	0	0	\N	\N
157214	44	R.D.BURMAN THE IMMORTAL COLLECTION VOL:5 KING OF RHYTHM-ALBUM	2006	120	6	VIS/1/2008/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/S/1140/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	47	18	5	47	18	0	0	0	0	0	0	0	0	0	\N	\N
157215	44	WARRIOR - ALBUM & PROMO NO. 1	2007	120	6	VIS/1/1659/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/348/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
157216	44	AAPKA SUROOR-PROMO NO.1 TO 8	2006	120	6	VIS/1/2023/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/970/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
157217	59	SPIDERMAN 3 - PROMO	2007	120	6	VFS/1/101/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	AVI ARAD, GRANT CURTIS, LAURE ZISKIN&SONY PICTURES	13	366	0	VFS/T/35/2007-MUM	106	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157218	61	KARNA	2007	120	6	VIS/1/1658/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KRUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/286/2007-MUM	106	110	107	N	KRUNAL ENTERTAINMENT PVT. LTD.	0	0	49	8	5	49	8	0	0	0	0	0	0	0	0	0	\N	\N
157219	44	TRAFFIC SIGNAL-PROMO NO.5,6,7	2006	120	6	VIS/1/2022/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	PERCEPT PICTURE CO.PVT.LTD.	12	366	0	VIS/T/966/2006-MUM	106	110	107	N	PERCEPT PICTURE CO.PVT.LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157220	51	NACH RE MORA TOP 12 BALGEETE	2007	120	6	VIS/1/2690/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	364	0	VIS/438/2006-MUM	106	110	107	Y	M/S. FOUNTAIN MUSIC CO.,	0	0	35	5	5	34	32	0	0	0	0	0	0	0	0	0	\N	\N
157221	105	SUPREME LINGERIE	2006	120	6	VIS/1/2021/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	BUBNA ADVERTISING AGENCY	12	92	0	VIS/682/2006-MUM	106	110	107	N	BUBNA ADVERTISING AGENCY	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157222	58	KRISHNA AND KALIYA	2007	120	6	VIS/1/1657/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	364	0	VIS/278/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	22	22	5	22	22	0	0	0	0	0	0	0	0	0	\N	\N
157223	59	KRISHNA AND KALIYA	2007	120	6	VIS/1/1656/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	364	0	VIS/274/2007-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.	0	0	22	15	5	22	15	0	0	0	0	0	0	0	0	0	\N	\N
157224	58	RAM SAVES THE SAGES	2007	120	6	VIS/1/1655/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SASGARIKA MUSIC PVT. LTD.	12	364	0	VIS/279/2007-MUM	106	110	107	N	SASGARIKA MUSIC PVT. LTD.	0	0	16	59	5	16	59	0	0	0	0	0	0	0	0	0	\N	\N
157225	44	THE FOG	2007	121	6	VFL/2/451/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	DEBRA HILL	13	87	167	VFL/618/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	86	35	5	86	35	0	0	0	0	0	0	0	0	0	\N	\N
157226	58	BHIN & BAKASUR	2007	120	6	VIS/1/1653/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SAGARIKA PVT. LTD.	12	364	0	VIS/272/2007-MUM	106	110	107	N	SAGARIKA PVT. LTD.	0	0	18	4	5	18	4	0	0	0	0	0	0	0	0	0	\N	\N
157227	61	DIRTY DANCING LIVE IN CONCERT	2007	121	6	VFL/2/450/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	STAN BRODRKY	12	368	175	VFL/558/2007-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
157228	61	STRATEGIC COMMAND	2007	121	6	VFL/2/449/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	ASHOK AMRITRAJ	12	87	169	VFL/680/2007-MUM	106	109	108	N	STAR INDIA PVT.LTD.MUMBAI	0	0	94	52	5	94	52	0	0	0	0	0	0	0	0	0	\N	\N
157229	61	INVINCIBLE	2007	121	6	VFL/2/448/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MARK CIARDI (BUENA VISTA HOME ENTERTAINMENT)	12	87	176	VFL/584/2007-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	103	55	5	103	55	0	0	0	0	0	0	0	0	0	\N	\N
157230	51	PALANA VA ANGAAYI GEETE	2007	120	6	VIS/1/1652/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/497/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	45	6	5	45	6	0	0	0	0	0	0	0	0	0	\N	\N
157231	61	DIE HAR 4 - YAMAHA	2007	120	6	VIS/1/2710/2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	GROUP M,	12	92	0	VIS/810/2007-MUM	106	110	107	N	GROUP M,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157232	51	MAHURAGADALA RENUKA KHELTE FUGADI - ALBUM	2007	120	6	VIS/1/1651/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/491/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	56	31	5	56	31	0	0	0	0	0	0	0	0	0	\N	\N
157233	44	17A ( JHOOM BARABAR) - JOOM BARABAR JHOOM	2007	120	6	VIS/1/2688/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/577/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157234	61	THE 3 TENORS IN CONCERT 1994 PART - 2: ALBUM	2007	120	6	VIS/1/1647/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/530/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	52	15	5	52	15	0	0	0	0	0	0	0	0	0	\N	\N
157235	44	GAJBAN CHORI	2007	120	6	VIS/1/1646/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SONOTEK CASSETTE CO.	12	366	0	VIS/S/717/2007-MUM	106	110	107	N	SONOTEK CASSETTE CO.	0	0	44	21	5	44	21	0	0	0	0	0	0	0	0	0	\N	\N
157236	61	MARVIN'S ROOM	2007	121	6	VFL/2/447/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SCOTT RUDIN/ JANE ROSENTHAL	12	87	176	VFL/665/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	98	13	5	98	13	0	0	0	0	0	0	0	0	0	\N	\N
157237	44	AAP KA SUROOR-ALBUM/MEDLEY-SONG	2006	120	6	VIS/1/2020/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1221/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
157238	59	DIE HAR 4.0 EDUREETHA- PROMO	2007	120	6	VFS/1/166/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	MICHAEL FUTTNER/JON M C TERMER	12	366	0	VFS/T/53/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157239	61	DIE HARD 4.0 SAMSUNG - PROMO	2007	120	6	VFS/1/165/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	MICHAEL FUTTER/JOHN M.C. TIEMER	12	366	0	VFS/T/54/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157240	44	R.K.FILMS-THE IMMORTAL COLLECTION VOL:2-MUD MUD KE NA DEKH	2006	120	6	VIS/1/2010/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1155/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	49	39	5	49	39	0	0	0	0	0	0	0	0	0	\N	\N
157241	61	KONVICTED-ALBUM/I WANNA LOVE YOU-SONG	2006	120	6	VIS/1/2019/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1214/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	17	5	4	17	0	0	0	0	0	0	0	0	0	\N	\N
157242	58	DIEHARD 4.0 VAAZHA SAAVA - PROMO	2007	120	6	VFS/1/167/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	MICHAEL FUTTER/JOHN M C TIEMAR	12	366	0	VFS/T/52/2007-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157243	61	PAC'S LIFE-ALBUM/TUPAC-PAC'S LIFE-SONG	2006	120	6	VIS/1/2018/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1213/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
157244	61	TROUBLE-ALBUM/AKON-POT OF GOLD-SONG	2006	120	6	VIS/1/2017/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1212/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
157245	61	TROUBLE-ALBUM/AKON-GHETTO REMIX-SONG	2006	120	6	VIS/1/2016/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1211/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
157246	61	TROUBLE-ALBUM/AKON-LONELY-SONG	2006	120	6	VIS/1/2015/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1210/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
157247	61	TROUBLE-ALBUM/AKON-LOCKED UP-SONG	2006	120	6	VIS/1/2014/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1209/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157248	44	VOTE FOR TAJ - PROMO NO 1 + 2	2007	120	6	VIS/1/2667/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	NINE WINDS MEDIA PVT.LTD.,	12	366	0	VIS/T/580/2007-MUM	106	110	107	N	NINE WINDS MEDIA PVT.LTD.,	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
157249	44	UMRAO JAAN-DELETED SCENES	2006	120	6	VIS/1/2013/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	J.P.FILMS	12	366	0	VIS/675/2006-MUM	106	110	107	N	J.P.FILMS	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
157250	44	MERE DIL SE-ALBUM/ALLH BHI PARESHAN-SONG	2006	120	6	VIS/1/2012/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	RAAGA TO ROCK RECORDS	12	366	0	VIS/1216/2006-MUM	106	110	107	N	RAAGA TO ROCK RECORDS	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
157251	134	GUM HAI YA KHUSHI HAI TU-ALBUM	2006	120	6	VIS/1/2011/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	NUPUR,MUMBAI	12	366	0	VIS/293/2006-MUM	106	110	107	N	NUPUR,MUMBAI	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
157252	44	SHRI SAI MANGALAM - ALBUM	2007	120	6	VIS/1/2685/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SAMRAT  CASSETTES CO.,	12	366	0	VIS/S/1243/2007-MUM	106	110	107	N	SAMRAT  CASSETTES CO.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
157253	44	R.K.FILMS-THE IMMORTAL COLLECTION VOL:4-HUMTUM EK KAMRE MEIN	2006	120	6	VIS/1/2009/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1157/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	60	4	5	60	4	0	0	0	0	0	0	0	0	0	\N	\N
157254	61	LIGHT AT THE END OF THE TUNNEL - SONG, LAILA - ALBUM	2007	120	6	VIS/1/2684/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1297/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
157255	44	BEST OF A.R.REHMAN	2006	120	6	VIL/1/86/2006-MUM	0	0x000098A500000000	2006-12-28 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	368	175	VIL/114/2006-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	146	35	5	146	35	0	0	0	0	0	0	0	0	0	\N	\N
157256	61	PLAY WITH FIRE - SONG, BRIGHT - ALBUM	2007	120	6	VIS/1/2683/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1296/2007-MUM	106	110	107	N	TIMES MUSIC	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157257	61	YOGA & DIABETES	2007	120	6	VIS/1/2682/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/637/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	49	24	5	49	24	0	0	0	0	0	0	0	0	0	\N	\N
157258	61	THE TEN GURUS OF PUNJAB	2007	120	6	VIS/1/2681/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/742/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	46	48	5	46	48	0	0	0	0	0	0	0	0	0	\N	\N
157259	44	SAARE JAHAN SE ACHCHA-ALBUM	2006	120	6	VIS/1/2005/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/604/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	66	9	5	66	9	0	0	0	0	0	0	0	0	0	\N	\N
157260	64	DANI MEIN DANI JAI MAA JIVDANI	2007	120	6	VIS/1/2680/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/S/1132/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	52	7	5	52	7	0	0	0	0	0	0	0	0	0	\N	\N
157261	44	R.K.FILMS THE IMMORTAL COLLECTION VOL:1-AWAARA HOON	2006	120	6	VIS/1/2004/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1154/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	50	46	5	50	46	0	0	0	0	0	0	0	0	0	\N	\N
157262	61	THE TRUE GAME OF DEATH	2007	121	6	VFL/2/446/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	CHEUNG TIEN WAI	12	87	169	VFL/705/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
157263	51	SHAPTSHRUNGI MAJHI - ALBUM	2007	120	6	VIS/1/2679/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SAMRAT CASSETTES CO.,	12	366	0	VIS/S/1244/2007-MUM	106	110	107	N	SAMRAT CASSETTES CO.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157264	44	KASH AZAMALE-ALBUM/CHAAHE AZAMALE-SONG PROMO	2006	120	6	VIS/1/2000/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	R.VISION MUSIC PVT.LTD.	12	366	0	VIS/T/967/2006-MUM	106	110	107	N	R.VISION MUSIC PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157265	61	MIAMI VICE	2007	121	6	VFL/2/445/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MICHAEL /PIETER BRUGGLE	12	87	176	VFL/663/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
157266	44	KABUL EXPRESS-FILM/KAHARHA MERA DIL-SONG PROMO NO.11	2006	120	6	VIS/1/1999/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/963/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
157267	44	CHUNRI MAIYAA KI - ALBUM	2007	120	6	VIS/1/2678/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SUPER TONE CASSETTES INDUSTRIES	12	366	0	VIS/S/1266/2007-MUM	106	110	107	N	SUPER TONE CASSETTES INDUSTRIES	0	0	48	47	5	48	47	0	0	0	0	0	0	0	0	0	\N	\N
157268	61	MEET JOE BLACK	2007	121	6	VFL/2/444/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	MARTIN BREST	12	87	176	VFL/672/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	172	0	5	172	0	0	0	0	0	0	0	0	0	0	\N	\N
157269	44	THE LEGEND SHAHRUKH KHAN-PROMO NO.1 OF ALBUM	2006	120	6	VIS/1/1998/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/965/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157270	64	BICHHI-ALBUM	2007	121	6	VIS/2/378/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	JMC CASSETTES CO.	12	366	0	VIS/S/1485/2007-MUM	106	110	107	N	JMC CASSETTES CO.	0	0	49	45	5	49	45	0	0	0	0	0	0	0	0	0	\N	\N
504259	61	SCIENCE REPORT 189A 	1978	120	6	U-86529-MUM	144.78	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	U/86529/1978	0	0	0	N	U.S.9.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157271	44	GO DHOOM-ALBUM PROMO NO.1	2006	120	6	VIS/1/1997/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/964/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157272	64	GWAN WALI GORIYA-ALBUM	2007	121	6	VIS/2/377/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	JMC CASSETTES CO.	12	366	0	VIS/S/1478/2007-MUM	106	110	107	N	JMC CASSETTES CO.	0	0	56	10	5	56	10	0	0	0	0	0	0	0	0	0	\N	\N
157273	44	BOOLYWOOD BLOCKBASTER 5 UPAHARAN AND KAMSUTRA-PROMO	2007	121	6	VIS/2/376/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	SUPER CASSETTES INDIA CO. MUMBAI	12	366	0	VIS/T/666/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA CO. MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157274	61	RHYME TIME	2006	120	6	VIS/1/1996/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	CHITTARANJAN ARTS	12	364	0	VIS/S/1014/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	36	19	5	36	19	0	0	0	0	0	0	0	0	0	\N	\N
157275	54	PYAR-ALBUM SONG- PAGG	2007	120	6	VIS/1/3181/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	ANGEL RECORDS, MUMBAI	12	366	0	VIS/S/1577/2007-MUM	106	110	107	N	ANGEL RECORDS, MUMBAI	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
157276	54	ATTA-DAL	2006	120	6	VIS/1/1995/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	PUNJAB MEDIA CORPORATION	12	92	0	VIS/674/2006-MUM	106	110	107	N	PUNJAB MEDIA CORPORATION	0	0	0	49	5	0	49	0	0	0	0	0	0	0	0	0	\N	\N
157277	44	CHALAA BAIREE-ALBUM	2007	121	6	VIS/2/374/2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	JORDAN ELECTRONIES MUMBAI	12	366	0	VIS/S/1512/2007-MUM	106	110	107	N	JORDAN ELECTRONIES MUMBAI	0	0	36	25	5	36	25	0	0	0	0	0	0	0	0	0	\N	\N
157278	44	DON VS DON	2007	121	6	VIS/2/373/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	KOFFEE POST MUMBAI	12	366	0	VIS/881/2007-MUM	106	110	107	N	KOFFEE POST MUMBAI	0	0	71	21	5	71	21	0	0	0	0	0	0	0	0	0	\N	\N
157279	61	FRANK SINATRA A MAN AND HIS MUSIC +ELLA+JUBIN PART : 1	2007	120	6	VIS/1/2677/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD,,	12	366	0	VIS/S/1265/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD,,	0	0	51	50	5	51	50	0	0	0	0	0	0	0	0	0	\N	\N
157280	61	MICHAEL BUBLE- FEELING GOOD - SONG, ALBUM - IT'S TIME	2007	120	6	VIS/1/2676/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,	12	366	0	VIS/S/1301/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT.LTD.,	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
157281	61	MICHAEL BUBLE - THE LAST DANCE - SONG, IT'S TIME - ALBUM	2007	120	6	VIS/1/2675/2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,	12	366	0	VIS/S/1300/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA)PVT.LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
157282	61	THE TRAVELLING WILBURYS COLLECTION PART: 1  - ALBUM	2007	120	6	VIS/1/2674/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	0	0	VIS/S/1259/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
157283	44	RAM GOPAL VARMA KI AAG-PROMO NO.11 TO 23	2007	121	6	VIS/2/372/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	HIGH CONCEPT FILM PRODUCTION PVT LTD MUMBAI	12	366	0	VIS/T/663/2007-MUM	106	110	107	N	HIGH CONCEPT FILM PRODUCTION PVT LTD MUMBAI	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
157284	61	SUPERMAN RETURN-PROMO	2006	120	6	VFS/1/181/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	MICHAEL DAUGHERTY/WARNER BROS.	12	366	0	VFS/T/88/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157285	44	SALAAM-E-ISHQ-FILM/DIL KYA KARE-SONG PROMO NO.10,11,12	2006	120	6	VIS/1/2003/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	ORIAN MAD PICTURES	12	366	0	VIS/T/960/2006-MUM	106	110	107	N	ORIAN MAD PICTURES	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
157286	44	NACHLE-PROMO NO.5,6,7/AGEAR-SONG	2007	121	6	VIS/2/371/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	SIDDHI VINAYAK CREATIONS MUMBAI	12	366	0	VIS/T/664/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
157287	45	SEAGRAM IMPERIAL BLUE NO.1	2006	120	6	VIS/1/2002/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	SEAGRAM INDIA (P) LTD.	12	92	0	VIS/638/2006-MUM	106	110	107	N	SEAGRAM INDIA (P) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157288	61	BLACK EYED PEAS-LIVE FROM SYDNEY TO VEGAS PART-2-ALBUM	2007	121	6	VIS/2/370/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	366	0	VIS/S/1503/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	32	1	5	32	1	0	0	0	0	0	0	0	0	0	\N	\N
157289	61	THE DARKLING	2007	121	6	VFL/2/443/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	JOHN V. STUCKMEYER	12	87	169	VFL/624/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
157290	45	SEAGRAM IMPERIAL BLUE NO.2	2006	120	6	VIS/1/2001/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	SEAGRAM INDIA (P) LTD.	12	92	0	VIS/639/2006-MUM	106	110	107	N	SEAGRAM INDIA (P) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157291	54	WARRIOR - ALBUM - PROMO NO. 7+8 & 9	2007	120	6	VIS/1/2671/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/568/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
157292	61	SAVING MILLY	2007	121	6	VFL/2/442/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	DAN IEL H.BLATT/DAVID KENNEDY	12	87	176	VFL/671/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
157293	61	THE FIRM	2007	121	6	VFL/2/441/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	JOHN DAVIS /SCOTT RUDIN	12	87	176	VFL/623/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
157294	51	VITTHALACHI PAALKHI	2006	120	6	VIS/1/1942/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/744/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	46	25	5	46	25	0	0	0	0	0	0	0	0	0	\N	\N
157295	61	CHINTALLI GRAPES-PROMO NO.2,3,4	2006	120	6	VIS/1/1941/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	M/S.CHAMPGNE INDAGE LTD.	12	366	0	VIS/T/945/2006-MUM	106	110	107	N	M/S.CHAMPGNE INDAGE LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157296	51	ADHANTAR-PART 1	2006	120	6	VIS/1/1994/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/288/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	58	28	5	58	28	0	0	0	0	0	0	0	0	0	\N	\N
157297	51	JAI BHIMWALA PATLA	2006	120	6	VIS/1/1993/2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/290/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	44	48	5	44	48	0	0	0	0	0	0	0	0	0	\N	\N
157298	61	'G'	2007	121	6	VFL/2/440/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	JUDD LANDON/ SONY PICTURES	12	87	176	VFL/632/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
504293	44	GEEP TORCHES 	1987	120	6	U-8656-MUM	0	0x00007CC500000000	1987-06-15 00:00:00	EQUINOX	12	0	185	U/8656/1987	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157299	61	SOUL OF THE DESERT-ALBUM PROMO NO.1,2,3 & 4	2006	120	6	VIS/1/1926/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	TIMES MUSIC	12	366	0	VIS/T/962/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
157300	61	SANDSTROM-ALBUM PROMO NO.1,2,3 & 4	2006	120	6	VIS/1/1925/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	TIMES MUSIC	12	366	0	VIS/T/961/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157301	44	S.K.BAJAJ MARUTI SHOWROOM	2006	120	6	VIS/1/1924/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	S.K.BAJAJ PVT.LTD.	12	92	0	VIS/665/2006-MUM	106	110	107	N	S.K.BAJAJ PVT.LTD.	0	0	1	14	5	1	14	0	0	0	0	0	0	0	0	0	\N	\N
157302	61	THE HARDWAY	2007	121	6	VFL/2/439/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	WILLIA SACKEM/ ROB COHEN	12	87	176	VFL/627/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
157303	44	S.K.BAJAJ SHOWROOM	2006	120	6	VIS/1/1923/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	S.K.BAJAJ PVT.LTD.	12	92	0	VIS/664/2006-MUM	106	110	107	N	S.K.BAJAJ PVT.LTD.	0	0	1	33	5	1	33	0	0	0	0	0	0	0	0	0	\N	\N
157304	61	THE ASSIGNMENT	2007	121	6	VFL/2/438/2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	TOM BERRY/ FRANCO BATTISTA	12	87	169	VFL/661/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
157305	61	SWEET INDIGNITIES-PROMO	2006	120	6	VIS/1/1922/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	D.D.SHARMA,BALAJI MEDIA	12	366	0	VIS/T/948/2006-MUM	106	110	107	N	D.D.SHARMA,BALAJI MEDIA	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157306	61	CALENDAR GIRL MURDERS	2007	121	6	VFL/2/437/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	NICKBARTON & SUZANNE MMACKIE	12	87	176	VFL/617/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
157307	61	PREY	2007	121	6	VFL/2/436/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	DARELL ROODT & SONY PICTURES	12	87	169	VFL/614/2007-MUM	106	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
157308	44	THUNDERBALL	2007	121	6	VFL/2/435/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	UNITED ARTISTS PICTURES	13	87	169	VFL/436/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	124	40	5	122	20	0	0	0	0	0	0	0	0	0	\N	\N
157309	61	COMMANDO	2007	121	6	VFL/2/434/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	A SILVER PICTURES PRODUCTIONS	12	87	169	VFL/520/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	85	43	5	85	43	0	0	0	0	0	0	0	0	0	\N	\N
157310	61	FORTRESS II-RE-ENTRY	2007	121	6	VFL/2/433/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	GOVER PRODUCTIONS	12	87	169	VFL/176/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	89	0	5	86	25	0	0	0	0	0	0	0	0	0	\N	\N
157311	58	BAJAJ MIXER, BAJAJ RANGE	2007	120	6	VIS/1/2670/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,	12	92	0	VIS/772/2007-MUM	106	110	107	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
157312	61	WHERE'STHE PARTY TONIGHT-ALBUM PROMO NO.1	2006	120	6	VIS/1/1921/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/955/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157313	44	HAAN MERE HAI TERE-SONG	2006	120	6	VIS/1/1920/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1207/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
157314	61	ROD ROCK LIVE NEIL YOUNG FRIEND & RELATIES PART-I	2007	120	6	VIS/1/2669/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1262/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	58	35	5	58	35	0	0	0	0	0	0	0	0	0	\N	\N
157315	44	JHOOM BARABAR JHOOM	2007	120	6	VIS/1/2668/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/574/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157316	54	DANCE LIFE A PUNJABI-ALBUM/PYAAR CHAHIDA-SONG	2006	120	6	VIS/1/1919/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	H.O.M.RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1205/2006-MUM	106	110	107	N	H.O.M.RECORDS AND TAPES PVT.LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
157317	54	MOR GALASI-ALBUM AND SONG	2006	120	6	VIS/1/1918/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	H.O.M.RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1204/2006-MUM	106	110	107	N	H.O.M.RECORDS AND TAPES PVT.LTD.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
157318	61	FIND ME GUILTY	2007	121	6	VFL/2/432/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	13 Y.F.BOB YARI PRODUCTION	12	87	175	VFL/526/2007-MUM	106	109	108	Y	STAR INDIA PVT LTD MUMBAI	0	0	113	27	5	113	27	0	0	20	0	0	0	0	0	0	\N	\N
157319	44	JEENA TERE BINA-SONG	2006	120	6	VIS/1/1917/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1206/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
157320	61	ENRIQUE - DVC CASSETTES & CDS GOLD	2007	120	6	VIS/1/2667A/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL MUSIC GROUP	12	92	0	VIS/777/2007-MUM	106	110	107	N	UNIVERSAL MUSIC GROUP	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157321	59	IMPERIAL BLUE ROSE NO.5	2006	120	6	VIS/1/1940/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/637/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157322	61	ENNIO MORRICONE ARENA CONCERTO PART : 2	2007	120	6	VIS/1/2665/2007-MUM	0	0x0000998B00000000	2007-08-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1261/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	46	15	5	46	15	0	0	0	0	0	0	0	0	0	\N	\N
157323	59	IMPERIAL BLUE DROP NO.4	2006	120	6	VIS/1/1939/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/643/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157324	59	IMPERIAL BLUE DROP NO.1	2006	120	6	VIS/1/1938/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/642/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157325	142	DHARMIK RAI NRUTYA JE HE CHUNRIYA TANO NA	2007	120	6	VIS/1/2664/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1192/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	58	49	5	58	49	0	0	0	0	0	0	0	0	0	\N	\N
157326	59	IMPERIAL BLUE BILL NO.6	2006	120	6	VIS/1/1937/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/641/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157327	59	IMPERIAL BLUE BILL NO.3	2006	120	6	VIS/1/1936/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/640/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157328	59	IMPERIAL BLUE ROSE NO.2	2006	120	6	VIS/1/1935/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/636/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157329	44	SEAGRAM IMPERIAL BLUE DROP NO.1	2006	120	6	VIS/1/1934/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/634/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157330	44	SEAGRAM IMPERIAL BLUE ROSE NO.2	2006	120	6	VIS/1/1933/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/633/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157331	44	SEAGRAM IMPERIAL BLUE BILL NO.3	2006	120	6	VIS/1/1932/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/632/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157332	44	SEAGRAM IMPERIAL BILL ROSE NO.4	2006	120	6	VIS/1/1931/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/631/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157333	44	SEAGRAM IMPERIAL BLUE DROP NO.5	2006	120	6	VIS/1/1930/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/630/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157334	44	SEAGRAM IMPERIAL BLUE BILL NO.6	2006	120	6	VIS/1/1929/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/629/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157335	61	THE CHIVAS LIFE TANGO	2006	120	6	VIS/1/1928/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/628/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157336	61	THE CHIVAS LIFE WATERFALL	2006	120	6	VIS/1/1927/2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SEAGRAM INDIA (PVT) LTD.	12	92	0	VIS/627/2006-MUM	106	110	107	N	SEAGRAM INDIA (PVT) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157337	51	MAAHER DHARMACHE SAASAR JHANMACHE	2006	120	6	VIS/1/1915/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/246/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	46	2	5	46	2	0	0	0	0	0	0	0	0	0	\N	\N
157338	44	MEHANDI LAGA KE RAKHNA - ALBUM & PROMO NO. 1,2	2007	120	6	VIS/1/1661/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/350-A/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
157339	51	MAZHA NAWARA NAHI KAMACHA	2006	120	6	VIS/1/1916/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/291/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	53	43	5	53	43	0	0	0	0	0	0	0	0	0	\N	\N
157340	61	AQUAMARINE	2006	120	6	VFL/1/100/2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	20 TH CENTURY FOX PICTURES	12	87	176	VFL/295/2006-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	99	10	5	99	10	0	0	0	0	0	0	0	0	0	\N	\N
157341	51	AKBAR BIRBAL-PART 2	2006	120	6	VIS/1/1914/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/320/2006-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	44	15	5	44	15	0	0	0	0	0	0	0	0	0	\N	\N
157342	51	ONES MORE LAVANEI	2007	121	6	VIS/2/369/2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	MR. FOUTAN MUSIC CO. MUMBAI	12	366	0	VIS/S/1013A/2007-MUM	106	110	107	N	MR. FOUTAN MUSIC CO. MUMBAI	0	0	46	4	5	46	4	0	0	0	0	0	0	0	0	0	\N	\N
157343	51	AKBAR BIRBAL CHCHAN CHCHAN GOSHTI-PART 3	2006	120	6	VIS/1/1913/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	FOUNTAIN MUSIC CO.	12	364	0	VIS/321/2006-MUM	106	110	107	N	FOUNTAIN MUSIC CO.	0	0	42	24	5	42	24	0	0	0	0	0	0	0	0	0	\N	\N
157344	61	CASAMOVA	2007	121	6	VFL/2/431/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	BUENA VISTA INTERNATIONAL INCORPORATED	12	87	176	VFL/761/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	106	33	5	106	33	0	0	0	0	0	0	0	0	0	\N	\N
157345	51	MOHTA AAI HAKELA DHAAV	2006	120	6	VIS/1/1912/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/704/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	37	5	49	37	0	0	0	0	0	0	0	0	0	\N	\N
157346	51	GADBAD GONDHAL	2006	120	6	VIS/1/1911/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/664/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
157347	61	HEATLOAF CRY OVER ME - SONG: BAT CUT OF HELL- ALBUM	2007	120	6	VIS/1/1660/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/877-A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
157348	51	O GOD GANESHA-VOL.11	2006	120	6	VIS/1/1910/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SOUND ENTERTAINMENT	12	366	0	VIS/343/2006-MUM	106	110	107	N	SOUND ENTERTAINMENT	0	0	65	46	5	65	46	0	0	0	0	0	0	0	0	0	\N	\N
157349	54	MAUSAM-ALBUM/MAHI VE(RDB REMIX)-SONG	2006	120	6	VIS/1/1909/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1200/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
157350	105	ASHA & FRIENDS-HMTH-ALL OPERATORS-ALBUM PROMO	2006	120	6	VIS/1/1908/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/959/2006-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157351	105	TATA TEA-WITH ASHA & FRIENDS-BRETT LEE-ALBUM PROMO	2006	120	6	VIS/1/1907/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/958/2006-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157352	54	REENJHA-PROMO NO.36 TO 38	2006	120	6	VIS/1/1906/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SKREAM MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/940/2006-MUM	106	110	107	N	SKREAM MAGIC PRODUCTIONS PVT.LTD.	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
157353	54	REENJHA-PROMO NO.31,33,34 & 35	2006	120	6	VIS/1/1905/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SKREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/939/2006-MUM	106	110	107	N	SKREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
157354	54	REENJHA-PROMO NO.50	2006	120	6	VIS/1/1904/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SKREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/942/2006-MUM	106	110	107	N	SKREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157355	61	FINAL CUT	2007	121	6	VFL/2/430/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	LIONS GATE FILMS INTERNATIONAL	12	87	176	VFL/741/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	90	25	5	90	25	0	0	0	0	0	0	0	0	0	\N	\N
157356	54	REENJHA-PROMO NO.49	2006	120	6	VIS/1/1903/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SKREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/941/2006-MUM	106	110	107	N	SKREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
157357	61	THE LAST DROP	2007	121	6	VFL/2/429/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	CARNABY SALES & DISTRIBUTIONS LTD	12	87	169	VFL/695A/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
157358	61	FREEDON STRIKE	2007	121	6	VFL/2/428/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	ASHOK AMRITRAJ	12	87	169	VFL/638/2007-MUM	106	109	108	N	STAR INDIA PVT LTD	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
157359	61	BABY MONITOR:SOUND OF FEAR	2007	121	6	VFL/2/427/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	UNIVERSAL PICTURES	12	87	169	VFL/564/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
157360	61	HOW AWFUL ABOUT ALLAN	2007	121	6	VFL/2/426/2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	GEORGE EDWARDS	12	87	169	VFL/615/2007-MUM	106	109	108	N	MOSER BAER INDIA LTD MUMBAI	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
157361	124	KAHE BHAOOJI KAHA CHALI	2007	120	6	VIS/1/2663/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1194/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	59	46	5	59	46	0	0	0	0	0	0	0	0	0	\N	\N
157362	44	I SEE YOU-DIALOGUE PROMO NO.14,15,16	2006	120	6	VIS/1/1902/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	CHASING GANESHA FILMS PVT.LTD.	12	366	0	VIS/T/954/2006-MUM	106	110	107	N	CHASING GANESHA FILMS PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157363	44	EK BEWAFA SE - SONG, FIR BEWAFAI - ALBUM	2007	120	6	VIS/1/2662/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/S/1304/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
157364	64	SASURARI ZINDABAD-DIALOGUE PROMO NO.9	2006	120	6	VIS/1/1901/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	DAMANI PICTURES PVT.LTD.	12	366	0	VIS/T/937/2006-MUM	106	110	107	N	DAMANI PICTURES PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157365	44	REVISITING CLASSICS MUGHA-E-AZAM	2006	120	6	VIL/1/81/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	368	175	VIL/110/2006-MUM	106	109	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	88	55	5	88	55	0	0	0	0	0	0	0	0	0	\N	\N
157366	51	FLATWALA NAWARA PAHIJE	2007	120	6	VIS/1/2661/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. NAINA MUSIC CASSETTES COMPANY	12	366	0	VIS/718/2007-MUM	106	110	107	N	M/S. NAINA MUSIC CASSETTES COMPANY	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
157367	142	BHOUJI KA BUNDA DIPAT MARE	2007	120	6	VIS/1/2660/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1238/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	61	1	5	61	1	0	0	0	0	0	0	0	0	0	\N	\N
157368	142	CHITRAKUT KI PAWAN MAHIMA - ALBUM	2007	120	6	VIS/1/2659/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1240/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	67	6	5	67	6	0	0	0	0	0	0	0	0	0	\N	\N
157369	42	BAARIWALI	2006	120	6	VIL/VV/1/104/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	TELEVIDEO ELETRONICS PVT.LTD.	12	87	176	VIL/VV/116/2006-MUM	106	109	107	Y	TELEVIDEO ELETRONICS PVT.LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
157370	51	VAHINICHYA DARASHI GADI KUNACHI	2007	120	6	VIS/1/2658/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. NAINA MUSIC CASSETTESS COMPANY	12	366	0	VIS/717/2007-MUM	106	110	107	N	M/S. NAINA MUSIC CASSETTESS COMPANY	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
157371	44	BABA  MAHAKAL KI NAGARI - ALBUM	2007	120	6	VIS/1/2657/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/1232A/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	59	42	5	59	42	0	0	0	0	0	0	0	0	0	\N	\N
157372	44	DARLING/2 SONG:TADAP, 1TEACER	2007	121	6	VIS/2/368/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1505/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
157373	59	BIRTH OF KRISHNA	2007	120	6	VIS/1/1654/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SAGARIKA PVT. LTD.	12	364	0	VIS/273/2007-MUM	106	110	107	N	SAGARIKA PVT. LTD.	0	0	21	55	5	21	55	0	0	0	0	0	0	0	0	0	\N	\N
157374	44	DIAMONDS ARE FOREVER	2007	121	6	VFL/2/425/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	ALBERT R. BROCCOLI	13	87	176	VFL/529/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	114	31	5	114	31	0	0	0	0	0	0	0	0	0	\N	\N
157375	44	DO HAZAAR EK	2006	120	6	VIL/VV/1/105/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	OM FILMS	12	87	176	VIL/VV/133/2006-MUM	106	109	107	Y	TIME MEDIA AND ENTERTAINMENT PVT.LTD.	0	0	120	5	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
157376	81	TAI NACHE MAT VOL:II-ALBUM	2007	121	6	VIS/2/367/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	CHANILA CASSETTES	12	366	0	VIS/S/1484/2007-MUM	106	110	107	N	CHANILA CASSETTES	0	0	19	24	5	19	24	0	0	0	0	0	0	0	0	0	\N	\N
157377	81	TAI NACHE MAT VOL:1-ALBUM	2007	121	6	VIS/2/366/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	CHANILA CASSETTES	12	366	0	VIS/S/1483/2007-MUM	106	110	107	N	CHANILA CASSETTES	0	0	19	7	5	19	7	0	0	0	0	0	0	0	0	0	\N	\N
157378	44	SAI BABA EPI NO.4	2007	120	6	VIS/1/2656/2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. GAYATRI FILMS AND MUSIC PVT.LTD.,	12	366	0	VIS/744/2007-MUM	106	110	107	N	M/S. GAYATRI FILMS AND MUSIC PVT.LTD.,	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157379	51	MANA KALYALA JAWACH AAI EKVEERELA BAGHAWACH - ALBUM	2007	120	6	VIS/1/1650/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/360/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	45	5	42	45	0	0	0	0	0	0	0	0	0	\N	\N
157380	61	MYSTIC SOUND SCAPE- THE WIND IN CONCERT : RAKESH CHAURASIA	2007	120	6	VIS/1/2655/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	MUSIC TODAY	12	366	0	VIS/751/2007-MUM	106	110	107	N	MUSIC TODAY	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
157381	51	SUPERHIT LOKGEET - KOLIGEET PART - 3: ALBUM	2007	120	6	VIS/1/1649/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/880/2006-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	39	58	5	39	35	0	0	0	0	0	0	0	0	0	\N	\N
157382	44	YAAR MERA MUMBAIYA AAYA	2007	120	6	VIS/1/2654/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	AAKKU MUSIC	12	366	0	VIS/736/2007-MUM	106	110	107	N	AAKKU MUSIC	0	0	46	10	5	46	10	0	0	0	0	0	0	0	0	0	\N	\N
157383	51	HARI OM VITTHALA	2007	120	6	VIS/1/2653/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SOUND TRACK RECORDS AND CASSETTES MFG. CO.	12	366	0	VIS/S/1250/2007-MUM	106	110	107	N	SOUND TRACK RECORDS AND CASSETTES MFG. CO.	0	0	61	30	5	61	30	0	0	0	0	0	0	0	0	0	\N	\N
157384	61	MIND HUNTERS	2007	121	6	VFL/2/424/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	KARY BROKAW	12	87	169	VFL/655/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
157385	44	AAWARAPAN - PROMO NO. 3	2007	120	6	VIS/1/2176/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	VISHESH FILM PVT.LTD.,	12	366	0	VIS/T/431/2007-MUM	106	110	107	N	VISHESH FILM PVT.LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157386	61	LIVE AND WIRED - ALBUM - PROMO : 1	2007	120	6	VIS/1/2175/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/434/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157387	44	NAYA DAUR - PROMO	2007	120	6	VIS/1/2169/2007-MUM	0	0x0000992B00000000	2007-05-11 00:00:00	B R FILMS	12	366	0	VIS/T/437/2007-MUM	106	110	107	N	B R FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157388	44	EK CHALIS KI LAST LOCAL - PROMO	2007	120	6	VIS/1/2652/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	MOSER BAER INDIA  LTD.,	12	366	0	VIS/T/567/2007-MUM	106	110	107	N	MOSER BAER INDIA  LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157389	61	RED ROCK LIVE NEIL YOUNG AND RELATIVES PART-2 - ALBUM	2007	120	6	VIS/1/2651/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	VIRGIN RECORDS	12	366	0	VIS/S/1263/2007-MUM	106	110	107	N	VIRGIN RECORDS	0	0	62	13	5	62	13	0	0	0	0	0	0	0	0	0	\N	\N
157390	61	JOHNY CASH IN IRELAND - ALBUM	2007	120	6	VIS/1/1648/2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/523/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
157391	51	NAKSHATRANCHE DENE-SHRAWANMASI PART - 1- ALBUM	2007	120	6	VIS/1/2650/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	PEN INDIA PVT.LTD.,	12	366	0	VIS/S/1214/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.,	0	0	67	26	5	67	26	0	0	0	0	0	0	0	0	0	\N	\N
157392	61	CURIOUS GEORGE MONKEYS ADVENTURE - PROMO TV SPOT	2007	120	6	VFS/1/100/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL PICTURES.	12	366	0	VFS/44/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157393	51	NAKSHTRANCHE DENE SHRAWANMASI PART-2	2007	120	6	VIS/1/2649/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	PEN INDIA PVT.LTD.,	12	366	0	VIS/S/1213/2007-MUM	106	110	107	N	PEN INDIA PVT.LTD.,	0	0	66	55	5	66	55	0	0	0	0	0	0	0	0	0	\N	\N
157394	44	JAI MAHAKAL - ALBUM	2007	120	6	VIS/1/2648/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/1233/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	44	2	5	44	2	0	0	0	0	0	0	0	0	0	\N	\N
157395	61	ERISTOFF CD NO ESCAPE	2007	120	6	VIS/1/1645/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/559/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157396	61	ERISTOFF CD NO ESCAPE	2007	120	6	VIS/1/1644/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/558/2007-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157397	142	JAWABI RAI NACH PART-2, AANKHE NE MILE TO KAYEEYO	2007	120	6	VIS/1/2647/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1237A/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	61	14	5	61	14	0	0	0	0	0	0	0	0	0	\N	\N
157398	44	TERE BINA - SONG AND PROMO - AAP KA SUROOR THE MOVIE	2007	120	6	VIS/1/2646/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/T/566/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
157399	61	A HOME AT THE END OF THE WORLD	2007	121	6	VFL/2/423/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	JOHN HART /TOM HULCE	12	87	176	VFL/670/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
157400	61	DIRTY	2007	121	6	VFL/2/422/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	DAVID HILLARY / TIM PETERNAL	12	87	176	VFL/636/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
157401	44	EVERYBODY ON DANCE FLOOR 4.0 - PROMO	2007	120	6	VIS/1/2645/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SUPER CASSETTES INDIA LTD.,	12	366	0	VIS/T/565/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157402	44	RANG RANGILI YE DUNIYA - HINDI - PROMO	2007	120	6	VIS/1/2643/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	RAGA TO ROCK RECORDS	12	366	0	VIS/T/564/2007-MUM	106	110	107	N	RAGA TO ROCK RECORDS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157403	48	PAAHUN - ALBUM	2007	120	6	VIS/1/2642/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/1226/2007-MUM	106	110	107	N	GANGA CASSETTES	0	0	50	18	5	50	18	0	0	0	0	0	0	0	0	0	\N	\N
157404	67	CHHATISGADH  DHARSHAN	2007	120	6	VIS/1/2641/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SUNDRANI FILMS	12	366	0	VIS/S/1241/2007-MUM	106	110	107	N	SUNDRANI FILMS	0	0	54	46	5	54	46	0	0	0	0	0	0	0	0	0	\N	\N
157405	81	SHYAM JI KA LIFAFA	2007	120	6	VIS/1/2640/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SONYTAKE CASSETTES COMPANY	12	366	0	VIS/S/1197/2007-MUM	106	110	107	N	SONYTAKE CASSETTES COMPANY	0	0	39	58	5	39	58	0	0	0	0	0	0	0	0	0	\N	\N
157406	81	NAYA PATAKHA	2007	120	6	VIS/1/2639/2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SONYTAKE CASSETTES COMPANY	12	366	0	VIS/S/1188/2007-MUM	106	110	107	N	SONYTAKE CASSETTES COMPANY	0	0	42	37	5	42	37	0	0	0	0	0	0	0	0	0	\N	\N
157407	61	POST CARDS FROM THE EDGE	2007	121	6	VFL/2/421/2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	SONY PICTURES	12	87	176	VFL/468/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	97	0	5	96	44	0	0	0	0	0	0	0	0	0	\N	\N
157408	44	EK AUR JUNG	2007	121	6	VIL/VV/2/30/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SHARMA FILMS MUMBAI	12	87	176	VIL/VV/64/2007-MUM	106	109	107	Y	A.P.EXPORTS MUMBAI	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
157409	54	CHORI CHORI - SONG & ALBUM	2007	120	6	VIS/1/1643/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	MUSIC WAVES.	12	366	0	VIS/S/875/2007-MUM	106	110	107	N	MUSIC WAVES.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
157410	44	MUJHE KHABAR THI - SONG: SADAGI - ALBUM	2007	120	6	VIS/1/1642/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/867/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
157411	44	MOHATARMA - SONG 1: TERA MERA MILAN - SONG 2: AAPKA SURROOR THE MOVIE - ALBUM	2007	120	6	VIS/1/1641/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/866/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	6	31	5	6	31	0	0	0	0	0	0	0	0	0	\N	\N
157412	44	RISK-PROMO NO.5 TO 9	2006	120	6	VIS/1/1900/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	RISK DESIGN & ADVERTISING PVT.LTD.	12	366	0	VIS/T/957/2006-MUM	106	110	107	N	RISK DESIGN & ADVERTISING PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157413	61	ENRIQUE - ADDICTED - 1 - SONG: 7 - ALBUM	2007	120	6	VIS/1/1640/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL MUGIC INDIA PVT. LTD.	12	366	0	VIS/S/868-A/2007-MUM	106	110	107	N	UNIVERSAL MUGIC INDIA PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
157414	44	TRAFFIC SIGNAL-PROMO NO 1 TO 4	2006	120	6	VIS/1/1899/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	PERCEPT PICTURE COMPANY PVT.LTD.	12	366	0	VIS/T/956/2006-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157415	54	PUTT PUNJABI-ALBUM/LALKARE-SONG-PROMO NO.1 TO 4	2006	120	6	VIS/1/1898/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	FRANKFINN MUSIC	12	366	0	VIS/T/952/2006-MUM	106	110	107	N	FRANKFINN MUSIC	0	0	5	28	5	5	28	0	0	0	0	0	0	0	0	0	\N	\N
157416	54	IDENTICAL 2 NONE-ALBUM/MEDLEY-SONG	2006	120	6	VIS/1/1897/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1194/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
157417	44	RASIYA SAJAN - SONG: RASIYA SAJAN - ALBUM	2007	120	6	VIS/1/1639/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	PEOPLE INFOCOM PVT. LTD.	12	366	0	VIS/S/874/2007-MUM	106	110	107	N	PEOPLE INFOCOM PVT. LTD.	0	0	2	1	5	2	1	0	0	0	0	0	0	0	0	0	\N	\N
157418	54	SILENT TEARS-ALBUM/HEER-SONG	2006	120	6	VIS/1/1896/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1193/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
157419	54	PAPPI KYON LEE-SONG	2006	120	6	VIS/1/1895/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1192/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
157420	142	TAINE AISE MARI MAR-ALBUM	2007	121	6	VIS/2/364/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S. SONA CASSETTES INDIA	12	366	0	VIS/S/1316/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDIA	0	0	63	31	5	63	31	0	0	0	0	0	0	0	0	0	\N	\N
157421	54	RANGLI JAWANI-ALBUM/MUKH MOD KE-SONG	2006	120	6	VIS/1/1894/2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	FINE TOUCH	12	366	0	VIS/S/1191/2006-MUM	106	110	107	N	FINE TOUCH	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
157422	61	BONE TOUCH - N - HARMONY, AKON - I TRIED - SONG: STRENGTH AND LOYALTY - ALBUM	2007	120	6	VIS/1/1638/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/872/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
157423	96	POPAT BOMBALE VASAKU-ALBUM	2007	121	6	VIS/2/363/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	MR. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1317/2007-MUM	106	110	107	N	MR. KRUNAL MUSIC CO. MUMBAI	0	0	48	45	5	48	45	0	0	0	0	0	0	0	0	0	\N	\N
157424	61	SNOW PATROL - HANDS OPEN- SONG: EYES OPEN - ALBUM	2007	120	6	VIS/1/1637/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/871/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
157425	142	KA KAROO SASARE JAKEI MORE RAJA BIDNEEYAI RAKYI-ALBUM	2007	121	6	VIS/2/362/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	M/S. SONA CASSETTES INDIA	12	366	0	VIS/S/1314/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDIA	0	0	58	58	5	58	58	0	0	0	0	0	0	0	0	0	\N	\N
157426	44	NAKAAB	2007	121	6	VIS/2/361/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TIPES INDIA LTD MUMBAI	12	366	0	VIS/867/2007-MUM	106	110	107	N	TIPES INDIA LTD MUMBAI	0	0	17	0	5	17	0	0	0	0	0	0	0	0	0	0	\N	\N
157427	61	SPIDERMAN - 3 - CHOCOLATE HORLICKS	2007	120	6	VIS/1/1636/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	GROUP M.	12	92	0	VIS/560/2007-MUM	106	110	107	N	GROUP M.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157428	44	ROOP AMRUT	2007	120	6	VIS/1/1635/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	NAVEEN ADVERTISING.	12	92	0	VIS/550/2007-MUM	106	110	107	N	NAVEEN ADVERTISING.	0	0	16	1	5	16	1	0	0	0	0	0	0	0	0	0	\N	\N
157429	44	136-SONG/MEDIVAL TIMES-ALBUM	2006	120	6	VIS/1/1893/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1184/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	6	31	5	6	31	0	0	0	0	0	0	0	0	0	\N	\N
157430	54	GLOBAL VILLAGE-ALBUM PROMO NO.1,2,3	2006	120	6	VIS/1/1892/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	TIMES MUSIC	12	366	0	VIS/T/947/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157431	44	SHRI TRAMBAKESHWAR	2007	120	6	VIS/1/2686/2007-MUM	0	0x0000995200000000	2007-06-19 00:00:00	SAMRAT CASSETTES CO.,	12	366	0	VIS/S/1242/2007-MUM	106	110	107	N	SAMRAT CASSETTES CO.,	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
157432	61	INSOMNIAC - ALBUM PROMO NO.1 ENRIQUE- NOKIA 5700	2007	120	6	VIS/1/2637/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/560/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157433	64	KAHAN JAIBA RAJA MAJRIYA LADAI KE	2007	120	6	VIS/1/2636/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	BOOBNA ENTERTAINMENT PVT.LTD.,	12	363	0	VIS/T/562/2007-MUM	106	110	107	N	BOOBNA ENTERTAINMENT PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
157434	44	APNE -  PROMO NO.  8  TO 16	2007	120	6	VIS/1/2635/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	M/S. GLAMOUR ENTERTAINMENT P. LTD.,	12	366	0	VIS/T/563/2007-MUM	106	110	107	N	M/S. GLAMOUR ENTERTAINMENT P. LTD.,	0	0	5	42	5	5	42	0	0	0	0	0	0	0	0	0	\N	\N
157435	61	T.M.N.T - PROMO	2007	120	6	VFS/1/99/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	MULTIVISION MULTIMEDIA INDIA WEINSTEIN GIMBAL CORP	12	366	0	VFS/T/99/2007-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA WEINSTEIN GIMBAL CORP	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157436	61	MARSUPILANI:EPI:1-3	2006	120	6	VFS/1/180/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	MARATHON INTERNATIONAL	12	366	0	VFS/101/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	71	42	5	71	42	0	0	0	0	0	0	0	0	0	\N	\N
157437	44	TIRUPATI SRI BALAJI-PROMO	2006	120	6	VIS/1/1891/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.	12	366	0	VIS/T/951/2006-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157438	44	DOORIE-ALBUM/HUM KIS GALI-SONG	2006	120	6	VIS/1/1890/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1187/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
157439	106	SAADHU-ALBUM/BELLY DANCE-SONG PROMO NO.1,2,3	2006	120	6	VIS/1/1889/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/950/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157440	61	FUN SUMMER FILM FESTIVAL - PROMO	2007	120	6	VIS/1/1634/2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	S.O.C. FILMS PVT. LTD.	12	366	0	VIS/T/345/2007-MUM	106	110	107	N	S.O.C. FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157441	44	DOORIE-ALBUM/EHSAAS-SONG(REMIX)	2006	120	6	VIS/1/1888/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/1188/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
157442	51	MAI BAAP-PROMO NO.1,2,3 & 4	2006	120	6	VIS/1/1887/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	M GROUP	12	366	0	VIS/T/949/2006-MUM	106	110	107	N	M GROUP	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157443	44	RAIN	2007	121	6	VIL/VV/2/29/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SOOENDERYAI PRODUCTIONS MUMBAI	15	87	169	VIL/VV/56A/2007-MUM	106	109	107	Y	SOOENDERYAI PRODUCTIONS MUMBAI	0	0	98	52	5	98	20	0	0	0	0	0	0	0	0	0	\N	\N
157444	54	RABBA SADA SALAMAT RAKKHI-SONG	2006	120	6	VIS/1/1886/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/S/1189/2006-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	6	56	5	6	56	0	0	0	0	0	0	0	0	0	\N	\N
157445	54	BAADAL BINA PUNJAB-SONG	2006	120	6	VIS/1/1885/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/S/1190/2006-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	5	41	5	5	41	0	0	0	0	0	0	0	0	0	\N	\N
157446	44	KAILASA COMPILATION-SPOT	2006	120	6	VIS/1/1884/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/912/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157447	54	AA SONIYA-ALBUM/AA SONIYA-SONG	2006	120	6	VIS/1/1883/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	SOMAYA MUSIC	12	366	0	VIS/S/1185/2006-MUM	106	110	107	N	SOMAYA MUSIC	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
157448	61	INSIDE OUT - SONG, THE TRAVELING WILBURYS COLLECTION  - ALBUM	2007	120	6	VIS/1/2634/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1295/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157449	44	SALAAM-E-ISHQ-PROMO NO.7,8,9	2006	120	6	VIS/1/1882/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	ORIAN MAD PICTURES	12	366	0	VIS/T/946/2006-MUM	106	110	107	N	ORIAN MAD PICTURES	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
157450	61	SHE IS MY BABY - SONG, THE TRAVELING  WILBURYS COLLECTION - ALBUM	2007	120	6	VIS/1/2633/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1292/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
157451	54	NEHRIOM LIA DEANGE - SONG	2007	120	6	VIS/1/1633/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	AATISH AUDIO.	12	366	0	VIS/S/861/2007-MUM	106	110	107	N	AATISH AUDIO.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
157452	61	MASSIVE CLUB ANTHEM-ALBUM PROMO NO.1,2,3 & 4	2006	120	6	VIS/1/1881/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/943/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157453	105	MAKING OF UMRAO JAAN	2006	120	6	VIS/1/1880/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	J.P.FILMS	12	366	0	VIS/619/2006-MUM	106	110	107	N	J.P.FILMS	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157454	44	MAX IT SANIA-ALBUM/PALLO LATKE-SONG(MEDLEY REMIX)	2006	120	6	VIS/1/1879/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	ORIAN ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1170/2006-MUM	106	110	107	N	ORIAN ENTERTAINMENT PVT.LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
157455	61	RAGESHWARI-SAGARI RAYN-THE MAKING	2006	120	6	VIS/1/1878/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	MUSIC TODAY	12	366	0	VIS/622/2006-MUM	106	110	107	N	MUSIC TODAY	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
157456	61	END OF THE LINE  - SONG, THE TRAVELLING WILBURYS COLLECTION - ALBUM	2007	120	6	VIS/1/2632/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1291/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
157457	54	CHITTHIYA-ALBUM/PHULAAN VANGU-SONG	2006	120	6	VIS/1/1877/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/1182/2006-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
157458	61	HANDLE WITH CARE - SONG, THE TRAVELING WILBURYS COLLECTION- ALBUM	2007	120	6	VIS/1/2631/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/1293/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
157459	54	BHANGRA BATTLE 2-ALBUM/TAINU TAKIA/AASHIQADOO-SONG	2006	120	6	VIS/1/1876/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	H.O.M.RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1181/2006-MUM	106	110	107	N	H.O.M.RECORDS AND TAPES PVT.LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
157460	54	THE STREET REMIXES-ALBUM/KANGANA-TRACK(HOUSE MIX)	2006	120	6	VIS/1/1875/2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	H.O.M.RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1180/2006-MUM	106	110	107	N	H.O.M.RECORDS AND TAPES PVT.LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
157461	59	ARDHARATTRI ALLARI-PROMO NO.1,2,3 & 4	2006	120	6	VFS/1/179/2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	CHRIS COLUMBUS,BOB DUSCAY & WARNER BROS.PICTURES	13	366	0	VFS/T/87/2006-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157462	61	WILBURY TWIST - SONG, THE TRAVELING WILBURYS COLLECTION - ALBUM	2007	120	6	VIS/1/2630/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1294/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	2	53	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
157463	61	FAR CRY - SONG, RUSH-SNAKES & ARROWS - ALBUM	2007	120	6	VIS/1/2629/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1290/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	5	16	5	5	16	0	0	0	0	0	0	0	0	0	\N	\N
157464	54	CHUBARE - SONG: CHUNNIOM - ALBUM	2007	120	6	VIS/1/1632/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	FINE SUPER SOUND.	12	366	0	VIS/S/858/2007-MUM	106	110	107	N	FINE SUPER SOUND.	0	0	2	27	5	2	27	0	0	0	0	0	0	0	0	0	\N	\N
157465	61	MAKING GOD	2007	120	6	VIS/1/2628/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	HUMANITY FILMS	12	366	0	VIS/720/2007-MUM	106	110	107	N	HUMANITY FILMS	0	0	52	10	5	52	10	0	0	0	0	0	0	0	0	0	\N	\N
157466	44	SOMETHING SOMETHING UNPLAYED -SONG, SOMETHING SOMETHING - ALBUM	2007	120	6	VIS/1/2627/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	OCP MUSIC PVT.LTD.,	12	366	0	VIS/S/1285/2007-MUM	106	110	107	N	OCP MUSIC PVT.LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157467	61	CINDERELLA-3	2007	120	6	VFS/1/164/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	12	364	0	VFS/55/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,	0	0	69	1	5	69	1	0	0	0	0	0	0	0	0	0	\N	\N
157468	44	THE ADVENTURES OF TIN TIN : LAND OF THE BLACK GOLD	2007	120	6	VFS/1/163/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/59/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	41	0	5	41	0	0	0	0	0	0	0	0	0	0	\N	\N
157469	44	THE ADVENTURES OF TIN TIN : THE BROKEN EAR	2007	120	6	VFS/1/162/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/56/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	41	44	5	41	44	0	0	0	0	0	0	0	0	0	\N	\N
157470	44	THE ADVENTURES OF TIN  TIN : FLIGHT 714	2007	120	6	VFS/1/161/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/54/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
157471	54	MITTRAN NE JIDD FAD LAYEE - SONG	2007	120	6	VIS/1/1631A/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	CHEEMA MUSIC.	12	366	0	VIS/S/864/2007-MUM	106	110	107	N	CHEEMA MUSIC.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
157472	44	THE ADVENTURES OF TIN  TIN : TIN  TIN IN AMERICA	2007	120	6	VFS/1/160/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL STUDIO	12	364	0	VFS/51/2007-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
157473	44	DHUNDHE LANKA SARI - ALBUM	2007	120	6	VIS/1/2626/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	CAPTAIN VIDEO PVT.LTD.,	12	366	0	VIS/S/1228/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
157474	81	BHOLE JI KA LIFAFA - ALBUM	2007	120	6	VIS/1/2625/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	SONYTAKE CASSETTES COMPANY	12	366	0	VIS/S/1190/2007-MUM	106	110	107	N	SONYTAKE CASSETTES COMPANY	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
157475	61	WILE 2 NITE 3 - ALBUM - PROMO0 NO.2	2007	120	6	VIS/1/2624/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/559/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157476	64	FIRIME UDNIYA-SONG ALBUM	2007	121	6	VIS/2/365/2007-MUM	0	0x0000996700000000	2007-07-10 00:00:00	VEE GEE AUDIO PVT LTD	12	366	0	VIS/S/1384/2007-MUM	106	110	107	Y	VEE GEE AUDIO PVT LTD	0	0	52	17	5	51	42	0	0	0	0	0	0	0	0	0	\N	\N
157477	61	DON'T BY SHY-SONG	2007	121	6	VIS/2/360/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	Y.B.R.RECORDS MUMBAI	12	366	0	VIS/S/1502/2007-MUM	106	110	107	N	Y.B.R.RECORDS MUMBAI	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
157478	61	KHUSIRAM AND HIS FRIENDS FROM THE FOREST	2006	120	6	VIS/1/1874/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	M/S. SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/573A/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT.LTD.	0	0	28	14	5	28	14	0	0	0	0	0	0	0	0	0	\N	\N
157479	44	THE TRAIN DVD-VCD-PROMO	2007	121	6	VIS/2/358/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SUPER CASSETTES IDUSTRIES LTD MUMBAI	12	366	0	VIS/S/1501/2007-MUM	106	110	107	N	SUPER CASSETTES IDUSTRIES LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157480	44	I SEE YOU-PROMO NO.12,13	2006	120	6	VIS/1/1867/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	CHASING GANESHA FILMS PVT.LTD.	12	366	0	VIS/T/922/2006-MUM	106	110	107	N	CHASING GANESHA FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157481	54	DIL - SONG: CHORI CHORI - ALBUM	2007	120	6	VIS/1/1630/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/859/2007-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT. LTD.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
157482	44	CRAZY REMIX DHOOM:2-PROMO/SONG:22,23	2006	120	6	VIS/1/1873/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/932/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157483	44	GO BAIND BAJA DE-PROMO NO:7 TO 9	2007	121	6	VIS/2/359/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	R.G.V. FILMS COMPANY PVT LTD MUMBAI	12	366	0	VIS/T/644/2007-MUM	106	110	107	N	R.G.V. FILMS COMPANY PVT LTD MUMBAI	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
157484	54	KOTHE TE SPEAKER - SONG	2007	120	6	VIS/1/1631/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	AATISH AUDIO.	12	366	0	VIS/S/860/2007-MUM	106	110	107	N	AATISH AUDIO.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
157485	61	MORE CRAZY HITS-ALBUM/CRAZY FROG IN THE HOUSE-SONG	2006	120	6	VIS/1/1872/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	16	366	0	VIS/S/1172/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
157486	61	WITHOUT LIMITS	2007	121	6	VFL/2/420/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TOM CRUISE /PAULA WAGNER	12	87	176	VFL/662/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
157487	61	SHOOP DOGG-HIP HOP SPOT-PROMO NO.1/ALBUM	2006	120	6	VIS/1/1871/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/930/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157488	44	MOHTARMA - SONG 1: TERA MERA MILNA - SONG 2: AAPKA SURROOR THE MOVIE - PROMO NO. 1 TO 9	2007	120	6	VIS/1/1629/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/341/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	7	15	5	7	15	0	0	0	0	0	0	0	0	0	\N	\N
157489	61	EMINEM-HIP HOP HOT SPOT-PROMO NO.2/ALBUM	2006	120	6	VIS/1/1870/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/933/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157490	61	ON THE LINE	2007	121	6	VFL/2/419/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	PETER ABRAMS, ROBERT L	12	87	176	VFL/659/2007-MUM	106	109	108	N	STAR INDIA PVT LTD MUMBAI	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
157491	105	BSNL-ASHA & FRIENDS VOL:1 HAIN MAIN TUMHARA HOON-ALBUM PROMO	2006	120	6	VIS/1/1866/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/934/2006-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157492	54	DIL NAHIN LAGDA KALEYA - SONG	2007	120	6	VIS/1/1628/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SERIOUS RECORDS.	12	366	0	VIS/S/865/2007-MUM	106	110	107	N	SERIOUS RECORDS.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
157493	44	NAMASTEY LONDON-TEASER TRL.	2006	120	6	VIS/1/1.86./2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/924/2006-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157494	61	DEAD BIRDS	2007	121	6	VFL/2/418/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	DAVID HILLARY, TIMOTHY WAYNE PETERNAL	12	87	167	VFL/756/2006-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT LTD MUMBAI	0	0	87	0	5	84	54	0	0	0	0	0	0	0	0	0	\N	\N
157495	44	NAMASTEY LONDON-PROMO NO.4,5,6	2006	120	6	VIS/1/1868/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/923A/2006-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
157496	54	NAKHRE - SONG	2007	120	6	VIS/1/1627/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	MUSIC WAVES.	12	366	0	VIS/S/857/2007-MUM	106	110	107	N	MUSIC WAVES.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
157497	44	TATA TEA PREMIUM CELEBRATES WITH ASHA & FRIENDS-ALBUM PROMO	2006	120	6	VIS/1/1865/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	PEOPLE INFOCOM PVT.LTD.	12	366	0	VIS/T/935/2006-MUM	106	110	107	N	PEOPLE INFOCOM PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157498	44	NAQAB - PROMO - 7  AND 8	2007	120	6	VIS/1/2623/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	TIPS INDUSTRIES LTD.,	12	366	0	VIS/T/557A/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157499	61	LITTLE EINSTEINS	2007	120	6	VFS/1/98/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	WALT DISNEY TELEVISION.	12	364	0	VFS/33/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	71	55	5	71	55	0	0	0	0	0	0	0	0	0	\N	\N
157500	44	RISK-PROMO NO.3,4	2006	120	6	VIS/1/1864/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	RISK DESIGN & ADVERTISING LTD.	12	366	0	VIS/T/929/2006-MUM	106	110	107	N	RISK DESIGN & ADVERTISING LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157501	51	KANASA KANASA DANA DE - PART 2	2007	120	6	VIS/1/2672/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/564/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	58	12	5	58	12	0	0	0	0	0	0	0	0	0	\N	\N
157502	44	WO DARJI SI DE RE - ALBUM	2007	120	6	VIS/1/1626/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/675/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	43	32	5	43	32	0	0	0	0	0	0	0	0	0	\N	\N
157503	44	KOI BAAT CHALE-SEHMA SEHMA-ALBUM SPOT	2006	120	6	VIS/1/1863/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/931/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157504	61	ENNIO MORRICOME ARENA CONCERTO PART : 1 - ALBUM	2007	120	6	VIS/1/2621/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,	12	366	0	VIS/S/1260/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.,	0	0	55	36	5	55	36	0	0	0	0	0	0	0	0	0	\N	\N
157505	44	HAR KASAM	2006	120	6	VIS/1/1862/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1171/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
157506	44	BALAM PARDESIYA - ALBUM	2007	120	6	VIS/1/1625/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/672/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	41	18	5	41	18	0	0	0	0	0	0	0	0	0	\N	\N
157507	61	GOOD YEAR TARA RAM PAM	2007	120	6	VIS/1/2620/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	GROUP M	12	92	0	VIS/757/2007-MUM	106	110	107	N	GROUP M	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
157508	54	MUNDEYADI TOLI-SONG	2006	120	6	VIS/1/1861/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1169/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
157509	85	MUSICAL AURA VOICES FROM THE VILLAGES	2007	120	6	VIS/1/2619/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	366	0	VIS/473/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	57	31	5	57	31	0	0	0	0	0	0	0	0	0	\N	\N
157510	61	SILENT RAGE	2007	121	6	VFL/2/417/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	ANTHONY B. UNGER & SONY PICT	12	87	176	VFL/749A/2007-MUM	106	109	108	Y	SONY PICTURES HOME ENTERTAINMENT MUMBAI	0	0	96	0	5	95	46	0	0	0	0	0	0	0	0	0	\N	\N
157511	85	MUSICAL AURA ELEMENTS OF NATURE EARTH	2007	120	6	VIS/1/2618/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/439/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	43	12	5	43	12	0	0	0	0	0	0	0	0	0	\N	\N
157512	61	ELTON JOHN - TINDERBOX - SONG: ROCKET MAN - THE DEFINITIVE COLLECTION - ALBUM	2007	120	6	VIS/1/1624/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/873/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
157513	54	TANHAIYAN-ALBUM/JUA-SONG	2006	120	6	VIS/1/1860/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/1153/2006-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
157514	85	MUSICAL AURA ELEMENTS OF NATURE FIRE -	2007	120	6	VIS/1/2617/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	366	0	VIS/526/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	53	6	5	53	6	0	0	0	0	0	0	0	0	0	\N	\N
157515	61	STAY ALIVE	2007	121	6	VFL/2/416/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	MCG/ UNIVERSAL PICTURES	12	87	176	VFL/633/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
157516	61	WORLD'S BEST CREEPIEST DESTINATION	2006	120	6	VFS/1/178/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SHLOKA PUBLICATIONS PVT.LTD.	12	88	0	VFS/114/2006-MUM	106	110	108	N	SHLOKA PUBLICATIONS PVT.LTD.	0	0	43	48	5	43	48	0	0	0	0	0	0	0	0	0	\N	\N
157517	44	CHANAKYA EP: 47	2007	120	6	VIS/1/1623/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	VICHAR AD.	12	366	0	VIS/618/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157518	85	MUSICAL AURA DESENT IN TO THE INDIAN OCEAN	2007	120	6	VIS/1/2616/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	366	0	VIS/527/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	55	48	5	55	48	0	0	0	0	0	0	0	0	0	\N	\N
157519	61	EXTREME MEASURES	2007	121	6	VFL/2/415/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	ELIZABETH HURLEY/ HUGH GRANT	12	87	169	VFL/660/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
157520	61	YOGA AFTER PREGNANCY	2007	120	6	VIS/1/2615/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/672/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
157521	61	YOGA  & ARTHRITIS	2007	120	6	VIS/1/2614/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/670/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	32	28	5	32	28	0	0	0	0	0	0	0	0	0	\N	\N
157522	61	YOGA FOR BEGINNERS	2007	120	6	VIS/1/2613/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/699/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
157523	61	YOGA & CERVICAL SPONDYLOLIS	2007	120	6	VIS/1/2612/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SHETHIA AUDIO VIDEO PVT.LTD.,	12	88	0	VIS/667/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT.LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
157524	58	KRISHNA	2007	120	6	VIS/1/2611/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUTAIN MUSIC CO.,	12	364	0	VIS/577/2007-MUM	106	110	107	N	M/S. FOUTAIN MUSIC CO.,	0	0	45	22	5	45	22	0	0	0	0	0	0	0	0	0	\N	\N
157525	58	PANCHATANTRA - 1	2007	120	6	VIS/1/2610/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN MUSIC CO.	12	364	0	VIS/519/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.	0	0	36	6	5	36	6	0	0	0	0	0	0	0	0	0	\N	\N
157526	61	ISAPNITI - II	2007	120	6	VIS/1/2609/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN MUSIC CO.,	12	364	0	VIS/648/2007-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC CO.,	0	0	32	25	5	32	25	0	0	0	0	0	0	0	0	0	\N	\N
157527	61	RAMAYAN VOL- 2	2007	120	6	VIS/1/2608/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN  MUSIC CO.,	12	364	0	VIS/585A/2007-MUM	106	110	107	N	M/S. FOUNTAIN  MUSIC CO.,	0	0	42	7	5	42	7	0	0	0	0	0	0	0	0	0	\N	\N
157528	59	TELI TOONS VOL - 1	2007	120	6	VIS/1/2607/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN  MUSIC CO.,	12	364	0	VIS/620/2007-MUM	106	110	107	N	M/S. FOUNTAIN  MUSIC CO.,	0	0	31	16	5	31	16	0	0	0	0	0	0	0	0	0	\N	\N
157529	51	DOGHA  BHAWANCHA ZAGADA	2007	120	6	VIS/1/2606/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/134A/2007-MUM	106	110	107	Y	M/S. KRUNAL MUSIC COMPANY	0	0	36	17	5	36	17	0	0	0	0	0	0	0	0	0	\N	\N
157530	51	CHOTE SHOLEY	2007	120	6	VIS/1/2605/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. SOUNDTRAK RECORDS AND CASSETTES MFG.CO.	12	366	0	VIS/158/2007-MUM	106	110	107	Y	M/S. SOUNDTRAK RECORDS AND CASSETTES MFG.CO.	0	0	43	1	5	41	2	0	0	0	0	0	0	0	0	0	\N	\N
157531	182	GHUNGHAT	2007	120	6	VIS/1/1621/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/266/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	54	41	5	54	41	0	0	0	0	0	0	0	0	0	\N	\N
157532	182	PIYU PIYU	2007	120	6	VIS/1/1620/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/265/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	49	16	5	49	16	0	0	0	0	0	0	0	0	0	\N	\N
157533	182	CHASANI	2007	120	6	VIS/1/1619/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/264/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	50	25	5	50	25	0	0	0	0	0	0	0	0	0	\N	\N
157534	96	BHAOO MAHI PARAHTI JAYALI - ALBUM	2007	120	6	VIS/1/2604/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/704A/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	43	54	5	43	54	0	0	0	0	0	0	0	0	0	\N	\N
157535	182	AMBANI KOYAL	2007	120	6	VIS/1/1618/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/263/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	53	9	5	53	9	0	0	0	0	0	0	0	0	0	\N	\N
157536	51	GAWACHI JATRA PUDHARI SATARA	2007	120	6	VIS/1/2603/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC CO.,	12	366	0	VIS/721/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.,	0	0	48	47	5	48	47	0	0	0	0	0	0	0	0	0	\N	\N
157537	81	BHAT NYOTANE AAI TU	2007	120	6	VIS/1/2602/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. SUN MUSIC	12	366	0	VIS/S/775/2006-MUM	106	110	107	N	M/S. SUN MUSIC	0	0	56	21	5	56	21	0	0	0	0	0	0	0	0	0	\N	\N
157538	182	KAB KARAG MHARO BYAAV RE	2007	120	6	VIS/1/1617/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/260/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	50	18	5	50	18	0	0	0	0	0	0	0	0	0	\N	\N
157539	51	31 LOKGEETE KOLIGEETE	2007	120	6	VIS/1/2601/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. FOUNTAIN MUSIC COMPANY	12	366	0	VIS/600/2006-MUM	106	110	107	N	M/S. FOUNTAIN MUSIC COMPANY	0	0	44	9	5	44	9	0	0	0	0	0	0	0	0	0	\N	\N
157540	61	TOP TEN DANGEROUS OF THE SEA	2006	120	6	VFS/1/177/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SHLOKA PUBLICATIONS PVT.LTD.	12	88	0	VFS/112/2006-MUM	106	110	108	N	SHLOKA PUBLICATIONS PVT.LTD.	0	0	50	23	5	50	23	0	0	0	0	0	0	0	0	0	\N	\N
157541	51	SHREE GURUCHARITRA KATHASAR PART 4,5,6	2007	120	6	VIS/1/2600/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	M/S. WASUDEV  SHASHWAT ABHIYAN	12	366	0	VIS/513/2007-MUM	106	110	107	N	M/S. WASUDEV  SHASHWAT ABHIYAN	0	0	53	4	5	53	4	0	0	0	0	0	0	0	0	0	\N	\N
157542	182	CHAM CHAM - (PANIHARI, ADIVASI)	2007	120	6	VIS/1/1616/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/258/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	41	20	5	41	20	0	0	0	0	0	0	0	0	0	\N	\N
157543	67	SUNDARI - ALBUM	2007	120	6	VIS/1/2599/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	REKHBAND  OSWAL	12	366	0	VIS/S/1136/2007-MUM	106	110	107	N	REKHBAND  OSWAL	0	0	37	11	5	37	11	0	0	0	0	0	0	0	0	0	\N	\N
157544	61	WORLD'S BEST SEXIEST DESTINATIONS FOR COUPLES	2006	120	6	VFS/1/176/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	DISCOVERY COMMUNICATIONS	12	88	0	VFS/111/2006-MUM	106	110	108	N	SHLOKA PUBLICATIONS PVT.LTD.	0	0	44	6	5	44	6	0	0	0	0	0	0	0	0	0	\N	\N
157545	67	MAIYAA KE PAYAL - ALBUM	2007	120	6	VIS/1/2598/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	REKHCHAND  OSWAL	12	363	0	VIS/S/1135/2007-MUM	106	110	107	N	REKHCHAND  OSWAL	0	0	38	13	5	38	13	0	0	0	0	0	0	0	0	0	\N	\N
157546	178	POTAVI LEDIVO	2007	120	6	VIS/1/1615/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	UNIX MUSIC CO.	12	366	0	VIS/244/2007-MUM	106	110	107	N	UNIX MUSIC CO.	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
157547	44	DURGA	2006	120	6	VIS/1/1859/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/537/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	25	8	5	25	8	0	0	0	0	0	0	0	0	0	\N	\N
157548	67	SARPANCH KOTWAR	2007	120	6	VIS/1/2597/2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	RAHUL - ANDANI, DHAMTARI	12	366	0	VIS/252/2007-MUM	106	110	107	N	RAHUL - ANDANI, DHAMTARI	0	0	47	13	5	47	13	0	0	0	0	0	0	0	0	0	\N	\N
157549	51	DURGA	2006	120	6	VIS/1/1858/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/468/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	25	36	5	25	36	0	0	0	0	0	0	0	0	0	\N	\N
157550	44	WWS - IRWAMARTIN HAIR OIL	2007	120	6	VIS/1/2596/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. NAVIN ADVERTISING	12	92	0	VIS/747/2007-MUM	106	110	107	N	M/S. NAVIN ADVERTISING	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
157551	44	BAP RE BAP	2007	120	6	VIS/1/2595/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SOFTMAX SOFTWEAR SOLUTION	12	364	0	VIS/S/1218/2007-MUM	106	110	107	N	SOFTMAX SOFTWEAR SOLUTION	0	0	25	15	5	25	15	0	0	0	0	0	0	0	0	0	\N	\N
157552	44	SHAKUNTALA	2006	120	6	VIS/1/1857/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/463/2006-MUM	106	110	107	N	SAGARIKA MUSIC PVT.LTD.	0	0	34	20	5	34	20	0	0	0	0	0	0	0	0	0	\N	\N
157553	44	BACHHON KI YE RAIL NIRALI	2007	120	6	VIS/1/2594/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SOFTMAX SOFTWEAR SOLUTION	12	364	0	VIS/S/1217/2007-MUM	106	110	107	N	SOFTMAX SOFTWEAR SOLUTION	0	0	28	8	5	28	8	0	0	0	0	0	0	0	0	0	\N	\N
157554	178	SHRI VEER TEJAJI KATHA	2007	120	6	VIS/1/1614/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SURAJ CASSETTE IND.	12	366	0	VIS/243/2007-MUM	106	110	107	N	SURAJ CASSETTE IND.	0	0	63	34	5	63	34	0	0	0	0	0	0	0	0	0	\N	\N
157555	91	JIJA NAI MANE RE - ALBUM	2007	120	6	VIS/1/2593/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. SONA CASSETTES INDUSTRIES	12	366	0	VIS/S/1193/2007-MUM	106	110	107	N	M/S. SONA CASSETTES INDUSTRIES	0	0	59	26	5	59	26	0	0	0	0	0	0	0	0	0	\N	\N
157556	63	RAAM RAAJI HAI - VCD	2007	120	6	VIS/1/1622/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	GUNJAN MUSIC COMPANY.	12	366	0	VIS/535/2007-MUM	106	110	107	N	GUNJAN MUSIC COMPANY.	0	0	38	47	5	38	47	0	0	0	0	0	0	0	0	0	\N	\N
157557	44	FELIX CHATUR BILLI	2007	120	6	VFS/1/97/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	ENTERTAINMENT RIGHT PLC.	13	366	0	VFS/37/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	51	10	5	51	10	0	0	0	0	0	0	0	0	0	\N	\N
157558	61	INVENTINS	2006	120	6	VIS/1/1856/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	M/S.DATA ONLINE	12	88	0	VIS/531/2006-MUM	106	110	107	N	M/S.DATA ONLINE	0	0	44	55	5	44	55	0	0	0	0	0	0	0	0	0	\N	\N
157559	61	SHAKUNTALA	2006	120	6	VIS/1/1855/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	M/S. SAGARIKA MUSIC PVT.LTD.	12	364	0	VIS/530/2006-MUM	106	110	107	N	M/S. SAGARIKA MUSIC PVT.LTD.	0	0	34	22	5	34	22	0	0	0	0	0	0	0	0	0	\N	\N
157560	61	EXTREME - MORE THEN WORDS - ALBUM	2007	120	6	VFS/1/96/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	MICHAEL WAGENER - MTV MUSIC TELEVISION.	12	366	0	VFS/S/6/2007-MUM	106	110	108	N	MTV NETWORK INDIA PVT. LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
157561	54	SURMA HAI OHO-SONG 2/KOKE DE CHAMKARE-SONG 2	2006	120	6	VIS/1/1854/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	12	366	0	VIS/S/1102/2006-MUM	106	110	107	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.	0	0	6	44	5	6	44	0	0	0	0	0	0	0	0	0	\N	\N
157562	54	MUNDE SHAUKEEN-ALBUM/JATT DHOBA DA-SONG	2006	120	6	VIS/1/1853/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1163/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
157563	44	BOLLYWOOD UNPLUGGED-ALBUM/MERE JAAN-SONG	2006	120	6	VIS/1/1852/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1162/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
157564	54	JOSHILAY-SONG,KOOLI VICHO NI	2006	120	6	VIS/1/1851/2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/1161/2006-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
157565	61	WILD 2 NITE 3 - ALBUM PROMO NO. : 1	2007	120	6	VIS/1/2592/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/S/349,/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157566	61	ABSOLUTE SERIES-ALBUM PROMO NO.1 & 2	2006	120	6	VIS/1/1850/2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	TIMES MUSIC	12	366	0	VIS/T/926/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
157567	59	EGYPT MUMMY'S TRL./PROMO NO.1 & 2	2006	120	6	VFS/1/175/2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	LA PERLA NERA SRL.	13	94	0	VFS/T/84/2006-MUM	106	110	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157568	61	KINDLE	2006	120	6	VIS/1/1849/2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	NITIN SHINGAL FILMS	12	366	0	VIS/621/2006-MUM	106	110	107	N	NITIN SHINGAL FILMS	0	0	20	45	5	20	45	0	0	0	0	0	0	0	0	0	\N	\N
157569	44	SOMETHING SOMETHING-ALBUM/MERE DIL MEIN-SONG	2006	120	6	VIS/1/1848/2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	MIKA SINGH	12	366	0	VIS/S/1108/2006-MUM	106	110	107	N	MIKA SINGH	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
157570	44	JUST MARRIED-FILM/RAM MILAYE JODI-SONG/PROMO NO.5 TO 7	2006	120	6	VIS/1/1847/2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.	12	366	0	VIS/T/923/2006-MUM	106	110	107	N	PRITISH NANDI COMMUNICATIONS LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
157571	44	EK SE BURE DO - PROMO NO. 13 TO 18	2007	120	6	VIS/1/1613/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	FILMS LAND ENTERTAINMENT.	12	366	0	VIS/T/326/2007-MUM	106	110	107	N	FILMS LAND ENTERTAINMENT.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
157572	61	THE UNIVERSE AND OUR SOLAR SYSTEM	2006	120	6	VIS/1/1846/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	DATA ONLINE	12	88	0	VIS/536/2006-MUM	106	110	107	N	DATA ONLINE	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
157573	51	BANDH PREMACHE - PROMO NO. 1 TO 6	2007	120	6	VIS/1/1612/2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	DHRUV PRODUCTIONS.	12	366	0	VIS/T/335/2007-MUM	106	110	107	N	DHRUV PRODUCTIONS.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157574	61	POPULAR WORLD RECORDS-2006	2006	120	6	VIS/1/1845/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	M/S.DATA ONLINE	12	88	0	VIS/548/2006-MUM	106	110	107	N	M/S.DATA ONLINE	0	0	54	10	5	54	10	0	0	0	0	0	0	0	0	0	\N	\N
157575	44	W W S - EK MUKHI RUDRAKSH	2007	120	6	VIS/1/2591/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. NAVIN ADVERTISMENTS	12	92	0	VIS/749/2007-MUM	106	110	107	N	M/S. NAVIN ADVERTISMENTS	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
157576	54	MAUJ MASTIYAAN - PROMO,  TUTIYAAN WANGA DE TOTE	2007	120	6	VIS/1/2590/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SUPER CASSETTES INDIA LTD	12	366	0	VIS/T/552/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157577	61	BROKEN BY SOLDIERS-ALBUM/STEADY AS SHE GOES-SONG	2006	120	6	VFS/1/174/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	XL RECORDINGS	12	366	0	VFS/S/5/2006-MUM	106	110	108	N	FREE SPIRIT ENTERTAINMENT PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
157578	44	ISHQ BY CHANCE	2006	120	6	VIS/1/1844/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	ALPHA BET TELETECH PVT.LTD.	12	366	0	VIS/S/811/2006-MUM	106	110	107	N	ALPHA BET TELETECH PVT.LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
157579	44	BOLLYWOOD BLOCK BLASTER - MIX FILMI, DIL CHAHATA  HAI	2007	120	6	VIS/1/2589/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	SUPER CASSETTES INDIA LTD.,	12	94	0	VIS/T/551A/2007-MUM	106	110	107	N	SUPER CASSETTES INDIA LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157580	44	BIJETHUVA MAHAVIR HANUMANJI-ALBUM	2006	120	6	VIS/1/1843/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	S.M.SANGEET	12	366	0	VIS/S/812/2006-MUM	106	110	107	N	S.M.SANGEET	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
157581	51	PAK PAK PAKAO	2007	120	6	VIS/1/2588/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC CO.	12	366	0	VIS/708/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC CO.	0	0	57	46	5	57	46	0	0	0	0	0	0	0	0	0	\N	\N
157582	44	NAMASTE LAONDON-PROMO NO.1 & 2	2006	120	6	VIS/1/1842/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	BLOCKBUSTER MOVIE ENTERTAINER	12	366	0	VIS/T/914/2006-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINER	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
157583	63	KHINCH RE KHINCH	2006	120	6	VIL/1/34/2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	PREM MOVIES, SEEKAR	12	87	176	VIL/46/2006-MUM	106	109	107	N	PREM MOVIES, SEEKAR	0	0	161	40	5	161	40	0	0	0	0	0	0	0	0	0	\N	\N
157584	51	WEDA  BALLYA	2007	120	6	VIS/1/2587/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/171A/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157585	207	MHARO PIYO MHARO JIYO	2006	120	6	VIS/1/1841/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	MUKESH R.K CHOKSE,D.V.CREATIONS	12	366	0	VIS/533/2006-MUM	106	110	107	N	MUKESH R.K CHOKSE,D.V.CREATIONS	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
157586	51	KANASA KANASA DANA DE PART - 1	2007	120	6	VIS/1/2586/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/563/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	56	47	5	56	47	0	0	0	0	0	0	0	0	0	\N	\N
157587	44	SHIV BHAKT RISHI VA MAA GANGA GODAVATI	2006	120	6	VIS/1/1840/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	ASHOK RATVANI,PRG FILMS	12	366	0	VIS/461/2006-MUM	106	110	107	N	ASHOK RATVANI,PRG FILMS	0	0	66	20	5	66	20	0	0	0	0	0	0	0	0	0	\N	\N
157588	51	JODIDAAR / NIYATI	2007	120	6	VIS/1/2585/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/509/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	39	35	5	39	35	0	0	0	0	0	0	0	0	0	\N	\N
157589	44	NAMASTEY LONDON - PROMO NO. 64 TO 67	2007	120	6	VIS/1/1611/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	BLOCK BUSTER ENTERTAINERS.	12	366	0	VIS/T/340-A/2007-MUM	106	110	107	N	BLOCK BUSTER ENTERTAINERS.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
157590	51	NAWARI GALI HASALI - ALBUM	2007	120	6	VIS/1/2584/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/855/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	52	36	5	52	36	0	0	0	0	0	0	0	0	0	\N	\N
157591	44	FOOL AND FINAL - PROMO NO. 3 TO 11	2007	120	6	VIS/1/1610/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	BASE  INDUSTRIES GROUP.	12	366	0	VIS/T/338/2007-MUM	106	110	107	N	BASE  INDUSTRIES GROUP.	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
157592	96	LAXMI NA WANAWAS	2007	120	6	VIS/1/2583/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/478/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	55	57	5	55	57	0	0	0	0	0	0	0	0	0	\N	\N
157593	44	LIFE IN A METRO - PROMO NO. 7 & 8	2007	120	6	VIS/1/1609/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/332/2007-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
157594	44	PANGA NA LO - PROMO NO. 1 TO 4	2007	120	6	VIS/1/1606/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	VIDISHA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/337/2007-MUM	106	110	107	N	VIDISHA PRODUCTIONS PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
157595	51	BHAKKA BHIKKI BHUKKU - PART 1-	2007	120	6	VIS/1/2582/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/548/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157596	44	RED THE DARK SIDE - DVD / VCD - PROMO	2007	120	6	VIS/1/1605/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SUPER CASSETTE IND. LTD.	12	366	0	VIS/T/33/2007-MUM	106	110	107	N	SUPER CASSETTE IND. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157597	206	GHARWALI NO.1	2007	120	6	VIS/1/2581/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/708/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	58	27	5	58	27	0	0	0	0	0	0	0	0	0	\N	\N
157598	51	KHATYYAL SASU NATHHAL SUN	2007	120	6	VIS/1/2580/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/571/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	38	40	5	38	40	0	0	0	0	0	0	0	0	0	\N	\N
157599	73	KARAL CHHABBU TAYARI - ALBUM	2007	120	6	VIS/1/2579/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1158/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	31	44	5	31	44	0	0	0	0	0	0	0	0	0	\N	\N
157600	44	SARHADDH PAAR - VCD / DVD - PROMO	2007	120	6	VIS/1/1604/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SUPER CASSETTE IND. LTD.	12	366	0	VIS/T/330/2007-MUM	106	110	107	N	SUPER CASSETTE IND. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157601	44	RUBROO SANAM KE HOON	2007	120	6	VIS/1/2578/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/S/1131/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	39	26	5	39	26	0	0	0	0	0	0	0	0	0	\N	\N
157602	96	MALA MORPANKHI GHYA	2007	120	6	VIS/1/2577/2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC COMPANY	12	366	0	VIS/702/2007-MUM	106	110	107	N	M/S. KRUNAL MUSIC COMPANY	0	0	37	7	5	37	7	0	0	0	0	0	0	0	0	0	\N	\N
157603	54	KUDRAT - SONG: NAACHO NAACHO - ALBUM	2007	120	6	VIS/1/1603/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SUPER CASSETTE IND. LTD.	12	366	0	VIS/S/863/2007-MUM	106	110	107	N	SUPER CASSETTE IND. LTD.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
157604	44	KEVADO REMIX - SONG: SOUL OF THE DESERT - ALBUM	2007	120	6	VIS/1/1602/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/837/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
157605	44	NAMASTEY LONDON - DIALOGUE PROMO NO. 48	2007	120	6	VIS/1/1601/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	BLOCK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/251/2007-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINS.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157606	44	CHANAKYA PRAKARAN 10	2006	120	6	VIS/1/1838/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	VICHAR ADVERTISING	12	366	0	VIS/276/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	42	27	5	42	27	0	0	0	0	0	0	0	0	0	\N	\N
157607	61	OVER THE HEDGE - PROMO	2007	120	6	VFS/1/158/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	BONNIE ARNOLD/PARAMOUT PICTURES	12	366	0	VFS/T/45/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157608	61	PLANET EARTH - PART - 1	2007	120	6	VFS/1/157/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	MARK LINFIELD /BBC WORLD	12	88	0	VFS/08/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157609	44	BIG BROTHER-PROMO NO.1	2006	120	6	VIS/1/1837/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	BHAGWAN CHITRA MANDIR	12	366	0	VIS/T/919/2006-MUM	106	110	107	N	BHAGWAN CHITRA MANDIR	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157610	44	N B TELE SHOPPING - EK MUKHI RUDRAKSH	2007	120	6	VIS/1/2576/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	M/S. NAVIN ADVERTISEMENTS	12	92	0	VIS/748/2007-MUM	106	110	107	N	M/S. NAVIN ADVERTISEMENTS	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
157611	44	NAMASTEY LONDON - DIALOGUE PROMO NO. 61 TO 63	2007	120	6	VIS/1/1600/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	BLACK BUSTER MOVIE ENTERTAINS.	12	366	0	VIS/T/313/2007-MUM	106	110	107	N	BLACK BUSTER MOVIE ENTERTAINS.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
157612	44	SUN LE SACCHE BOL MIYAAN - PROMO 1,2,3	2007	120	6	VIS/1/2575/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	YELLOW AND RED MUSIC	12	366	0	VIS/T/548/2007-MUM	106	110	107	N	YELLOW AND RED MUSIC	0	0	5	41	5	5	41	0	0	0	0	0	0	0	0	0	\N	\N
157613	44	SWAMI - PROMO : 25,26,27,28,29, 30	2007	120	6	VIS/1/2574/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	PUSHPA KRISHNA CREATIONS	12	366	0	VIS/T/545/2007-MUM	106	110	107	N	PUSHPA KRISHNA CREATIONS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
157614	61	BEST SONGS IN THE WORLD EVER-ALBUM/PROMO NO.1,2,3,4,5 & 6	2006	120	6	VIS/1/1836/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/920/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
157615	44	ZOOM BARABAR ZOOM PROMO NO.19 ( ZOOM BARABAR MAKING)	2007	120	6	VIS/1/2573/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	YASH RAJ FILMS PVT.LTD.,	12	366	0	VIS/T/544/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.,	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
157645	54	EK PUNJABI	2006	120	6	VIS/1/1807/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/606/2006-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
157616	105	DESTINATION HITZ-ALBUM/PROMO NO.1 & 2	2006	120	6	VIS/1/1835/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/921/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157617	44	SULTAN KHAN AND FRIENDS - PROMO NO. 1, 2, 3	2007	120	6	VIS/1/1599/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	TIMES MUSIC.	12	366	0	VIS/T/312/2007-MUM	106	110	107	N	TIMES MUSIC.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
157618	64	HAMAR BALMAJI	2007	120	6	VIS/1/1598/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/587/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	49	5	5	49	5	0	0	0	0	0	0	0	0	0	\N	\N
157619	51	MERA BHARAT MAHAN	2006	120	6	VIS/1/1834/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/269/2006-MUM	106	110	107	Y	KRUNAL MUSIC CO.	0	0	54	22	5	53	44	0	0	0	0	0	0	0	0	0	\N	\N
157620	51	TUNE MAN NA RANGA	2007	120	6	VIS/1/1596/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	SHRIMATI SANGEETA TANMAI KUMAR.	12	366	0	VIS/S/34/2007-MUM	106	110	107	N	SHRIMATI SANGEETA TANMAI KUMAR.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157621	64	LALU MEIN DUM BA-ALBUM	2006	120	6	VIS/1/1833/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/592/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	22	5	42	22	0	0	0	0	0	0	0	0	0	\N	\N
157622	51	HALLO VAHINO MI JAIBHEEM BOLTOY - ALBUM	2007	120	6	VIS/1/1595/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/590/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	46	54	5	46	54	0	0	0	0	0	0	0	0	0	\N	\N
157623	51	KUTH KUTH JAYACH HONEYMOON LA	2006	120	6	VIS/1/1832/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	DOLPHIN ENTERTAINMNET	12	366	0	VIS/S/1036/2006-MUM	106	110	107	N	DOLPHIN ENTERTAINMENT	0	0	61	0	5	61	0	0	0	0	0	0	0	0	0	0	\N	\N
157624	51	THASKEBAAZ SUPERHIT LAVANI	2006	120	6	VIS/1/1831/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	DOLPHIN ENTERTAINMENT	12	366	0	VIS/S/1041/2006-MUM	106	110	107	N	DOLPHIN ENTERTAINMENT	0	0	59	23	5	59	23	0	0	0	0	0	0	0	0	0	\N	\N
157625	61	THE SIMPSONS	2007	120	6	VFS/1/95/2007-MUM	0	0x0000990C00000000	2007-04-10 00:00:00	ALEXANDER DUKE(20TH CENTURY FOX TELEVISION FOR PRE	12	366	0	VFS/21/2007-MUM	106	110	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	67	25	5	67	25	0	0	0	0	0	0	0	0	0	\N	\N
157626	61	MERE DESH KI DHARTI	2006	120	6	VIS/1/1830/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	P.S.B.T	12	363	0	VIS/458/2006-MUM	106	110	107	N	MR.SUMIT KHANNA	0	0	57	47	5	57	47	0	0	0	0	0	0	0	0	0	\N	\N
157627	59	FANTASTIC FOUR ADBUTHA VEERULU - PROMO NO 1,2,3,4,	2007	120	6	VFS/1/159/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	13	366	0	VFS/T/50/2007-MUM	106	110	108	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157628	44	ABHIJIT LIVE	2006	120	6	VIS/1/1829/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	SAREGAMA (INDIA) LTD.	12	366	0	VIS/401/2006-MUM	106	110	107	N	SAREGAMA (INDIA) LTD.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
157629	54	INTEZAR-ALBUM	2006	120	6	VIS/1/1828/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/1020/2006-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
157630	44	THE TRAIN - PROMO NO. 1 + 2	2007	120	6	VIS/1/1594/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	SIDDHI VINAYAK CREATIONS.	12	366	0	VIS/T/322/2007-MUM	106	110	107	N	SIDDHI VINAYAK CREATIONS.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
157631	44	NEHLE PE DEHLA-FILM/FIDA HUE HUM-SONG PROMO NO.2	2006	120	6	VIS/1/1827/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1132/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
157632	44	EASY BILL	2007	120	6	VIS/1/1593/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	ARC FILMS PVT. LTD.	12	366	0	VIS/468/2007-MUM	106	110	107	N	ARC FILMS PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157633	43	RAJWADI-NONSTOP RAAS GARBA	2006	120	6	VIS/1/1826/2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/661/2006-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157634	61	OPENING NIGHT - ERAGON (PROGRAMME - TRAILER)	2007	120	6	VFS/1/94/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	STAR MOVIES.	12	366	0	VFS/43/2007-MUM	106	110	108	N	STAR INDIA PVT. LTD.	0	0	24	11	5	24	11	0	0	0	0	0	0	0	0	0	\N	\N
157635	61	INSOMNIAC - ALBUM, ENRIQUE - NOKIA 5700 - PROMO NO:1	2007	120	6	VIS/1/2638/2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,	12	366	0	VIS/T/558A/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157636	54	JAWANI - VCD: ALBUM	2007	120	6	VIS/1/1592/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	AUDIO TOUCH MUSIC CORPORATION.	12	366	0	VIS/S/854/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION.	0	0	27	52	5	27	52	0	0	0	0	0	0	0	0	0	\N	\N
157637	61	SCORPIONS ACODUSTICA PART - 1: ALBUM	2007	120	6	VIS/1/1591/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/527/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	57	50	5	57	50	0	0	0	0	0	0	0	0	0	\N	\N
157638	61	SCORPIONS ACOUSTICA PART - 2: ALBUM	2007	120	6	VIS/1/1590/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/528/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	41	40	5	41	40	0	0	0	0	0	0	0	0	0	\N	\N
157639	61	DR. HOOK HITS AND HISTORY PART - 1: ALBUM	2007	120	6	VIS/1/1589/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/526/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	45	15	5	45	15	0	0	0	0	0	0	0	0	0	\N	\N
157640	61	THE 3 TENORS IN CONCERT 1994 PART - 1: ALBUM	2007	120	6	VIS/1/1588/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/529/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	58	55	5	58	55	0	0	0	0	0	0	0	0	0	\N	\N
157641	44	NANHE JAISALMER - PROMO NO. 1, 2	2007	120	6	VIS/1/1587/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	K. SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/327/2007-MUM	106	110	107	N	EROS MULTIMEDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157642	51	PREMAT SARECH KAHI MAAF	2006	120	6	VIL/1/35/2006-MUM	0	0x000097FD00000000	2006-07-13 00:00:00	ALTRA DISTRIBUTORS PVT LTD MUM	12	368	175	VIL/45/2006-MUM	106	109	107	N	ALTRA DISTRIBUTORS PVT LTD MUM	0	0	124	45	5	124	45	0	0	0	0	0	0	0	0	0	\N	\N
157643	44	MAIN TO CHALI SHYAM KI GALI	2007	120	6	VIS/1/1585/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	MAJOR MULTI MEDIA.	12	366	0	VIS/S/509/2007-MUM	106	110	107	N	MAJOR MULTI MEDIA.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
157644	54	DHAMAKA-SONG	2006	120	6	VIS/1/1808/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	FINE CREATIONS	12	366	0	VIS/S/1151/2006-MUM	106	110	107	N	FINE CREATIONS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
157646	44	CHANAKYA PRAKARAN 8	2006	120	6	VIS/1/1806/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	VICHAR ADVT.	12	366	0	VIS/274/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	41	19	5	41	19	0	0	0	0	0	0	0	0	0	\N	\N
157647	44	NANDU KA RAJA-PROMO	2006	120	6	VIS/1/1825/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	BALCHITRA SAMITI BHARAT	12	366	0	VIS/T/918/2006-MUM	106	110	107	N	BALCHITRA SAMITI BHARAT	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
157648	61	AASHRAY	2006	120	6	VIS/1/1824/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	FILAMENT PRODUCTIONS (INDIA) PVT.LTD.	12	366	0	VIS/413/2006-MUM	106	110	107	N	FILAMENT PRODUCTIONS (INDIA) PVT.LTD.	0	0	2	8	5	2	8	0	0	0	0	0	0	0	0	0	\N	\N
157649	61	KLUB ARABIAN-ALBUM PROMO NO.1,2,3 & 4	2006	120	6	VIS/1/1815/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/T/917/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157650	54	MERE YAAR NE-SONG	2006	120	6	VIS/1/1816/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1150/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
157651	51	MANGALSUTRA	2006	120	6	VIL/VV/1/98/2006-MUM	0	0x0000987F00000000	2006-11-20 00:00:00	SANKALP CHITRA KOLHAPUR	15	87	169	VIL/VV/115A/2006-MUM	106	109	107	Y	RAJESHRI ENTERPRISES MUM	0	0	147	16	5	146	4	0	0	0	0	0	0	0	0	0	\N	\N
157652	51	NAAGDWAR BHAKTI DARSHAN (HINDI)	2007	120	6	VIS/1/1584/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	SATPURA ELECTRICAL AND S. SERIES AUDIO VIDEO JUNC.	12	366	0	VIS/249-A/2007-MUM	106	110	107	N	SATPURA ELECTRICAL AND S. SERIES AUDIO VIDEO JUNC.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
157653	54	TERIYAAN ADAWAAN-ALBUM/SURMA-SONG	2006	120	6	VIS/1/1814/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SPEED RECORDS	12	366	0	VIS/S/1149/2006-MUM	106	110	107	N	SPEED RECORDS	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
157654	44	THAIYA O THAIYA-ALBUM/SONG	2006	120	6	VIS/1/1813/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	366	0	VIS/S/1129/2006-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157655	42	GHAT PRATIGHAT	2006	120	6	VIL/1/36/2006-MUM	0	0x0000980100000000	2006-07-17 00:00:00	SUNY ARTS INTERNATIONAL	13	87	176	VIL/43/2006-MUM	106	109	107	N	PRASUN BANARJI	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
157656	61	14-ALBUM	2006	120	6	VIS/1/1818/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	RAGA TO ROCK RECORDS	12	366	0	VIS/S/896/2006-MUM	106	110	107	N	RAGA TO ROCK RECORDS	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
157657	51	DHOOMSHAN-PART 1	2006	120	6	VIS/1/1823/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/254/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	59	44	5	59	44	0	0	0	0	0	0	0	0	0	\N	\N
157658	61	PANCHTANTRA	2006	120	6	VIS/1/1822/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	UDBHAV INFOTECH PVT.LTD.	12	88	0	VIS/263/2006-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
157659	61	NEW AGE MORAL STORIES	2006	120	6	VIS/1/1821/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	UDBHAV INFOTECH PVT.LTD.	12	88	0	VIS/248A/2006-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.	0	0	35	13	5	35	13	0	0	0	0	0	0	0	0	0	\N	\N
157660	61	NOW THINGS WORK	2006	120	6	VIS/1/1819/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	UDBHAV INFOTECH PVT.LTD.	12	88	0	VIS/248/2006-MUM	106	110	107	N	UDBHAV INFOTECH PVT.LTD.	0	0	49	20	5	49	20	0	0	0	0	0	0	0	0	0	\N	\N
157661	54	ISHARE-SONG	2006	120	6	VIS/1/1817/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	FIEN CREATIONS	12	366	0	VIS/S/1152/2006-MUM	106	110	107	N	FINE CREATIONS	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
157662	61	JOURNEY TO THE CENTRE OF EARTH	2007	120	6	VFS/1/93/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	364	0	VFS/19/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
157663	54	REEJHA-TEASER	2006	120	6	VIS/1/1812/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/895/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157664	54	REEJHA-PROMO NO.2,3,4,5,6	2006	120	6	VIS/1/1811/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/896/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
157665	51	CHALA CHALA HO MAHURALA AAYI RENUKECHA - ALBUM	2007	120	6	VIS/1/1583/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/500/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	68	46	5	68	46	0	0	0	0	0	0	0	0	0	\N	\N
157666	44	BHAGAM BHAG-DIALOGYE PROMO NO.31,32	2006	120	6	VIS/1/1820/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/885/2006-MUM	106	110	107	N	SRI ASHTAVINAYAK CINE VISION LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157667	51	AIK RASIKA MI KANHA BOLTOY - ALBUM	2007	120	6	VIS/1/1582/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/435/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	45	54	5	45	54	0	0	0	0	0	0	0	0	0	\N	\N
157668	44	NAMASTE LONDON-FILM/CHAKNA CHAKNA-SONG PROMO NO.3	2006	120	6	VIS/1/1810/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/916/2006-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
157669	51	CHIKANYA CHIKANYA KRUNALACHHYA PAHUNYA LOKGEET KOKIGEET PART - 10: ALBUM	2007	120	6	VIS/1/1581/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/388/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	46	5	5	46	5	0	0	0	0	0	0	0	0	0	\N	\N
157670	44	BHAGAM BHAG-DIALOGUE PROMO NO.33,34	2006	120	6	VIS/1/1809/2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/915/2006-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157671	51	NON STOP LOKGEET KOKIGEET PART - 7: ALBUM	2007	120	6	VIS/1/1580/2007-MUM	0	0x0000990B00000000	2007-04-09 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/385/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	43	16	5	43	16	0	0	0	0	0	0	0	0	0	\N	\N
157672	64	AZAM GADHWALI	2006	120	6	VIS/1/1805/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/622/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	58	40	5	58	40	0	0	0	0	0	0	0	0	0	\N	\N
157673	64	DR. USHA DEVENDRA KAAND	2006	120	6	VIS/1/1803/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/265/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	49	34	5	49	34	0	0	0	0	0	0	0	0	0	\N	\N
157674	64	PATNA SE PAZEB BALAMJI	2006	120	6	VIS/1/1804/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/256/2006-MUM	106	110	107	N	KRUNAL MUSIC CO. MUMBAI	0	0	57	44	5	57	44	0	0	0	0	0	0	0	0	0	\N	\N
157675	51	DHOOND MADHUR GEETE	2006	120	6	VIS/1/1802/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	DOLPHIN ENTERTAINMENT	12	366	0	VIS/S/1037/2006-MUM	106	110	107	N	DOLPHIN ENTERTAINMENT	0	0	63	40	5	63	40	0	0	0	0	0	0	0	0	0	\N	\N
157676	44	KHAKEE,AANKHEN,KAALIA-PROMO NO.1: TEZAAB,MRITYUDAND,SAAJAN-PROMO NO.2: QURBANI-PROMO NO.3	2007	120	6	VIS/1/1579/2007-MUM	0	0x0000990800000000	2007-04-06 00:00:00	MOSER BAER INDIA LTD.	12	366	0	VIS/T/323/2007-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
157677	54	REEJHA-PROMO NO.22,23,2425,26	2006	120	6	VIS/1/1801/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/903/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
157678	54	REEJHA-PROMO NO.12,13,14,15,16,17	2006	120	6	VIS/1/1800/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/898/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	7	45	5	7	45	0	0	0	0	0	0	0	0	0	\N	\N
157679	64	ODHANI SAWA LAKH KE - ALBUM	2007	120	6	VIS/1/1542/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	GANGA CASSETTES.	12	366	0	VIS/S/674/2007-MUM	106	110	107	N	GANGA CASSETTES.	0	0	45	5	5	45	5	0	0	0	0	0	0	0	0	0	\N	\N
157680	54	REEJHA-PROMO NO.27,28,29,30	2006	120	6	VIS/1/1799A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/902/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
157681	61	THE BLUE CARPET TREATMENT-ALBUM/VATO-SONG	2006	120	6	VIS/1/1798A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1133/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
157682	61	CRAZY FROG-CRAZY CHRISTMAS-ALBUM-PROMO NO.1	2006	120	6	VIS/1/1796A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/913/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157683	64	DULHA SASURARI MEIN - ALBUM	2007	120	6	VIS/1/1541/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	GANGA CASEETTES.	12	366	0	VIS/S/673/2007-MUM	106	110	107	N	GANGA CASEETTES.	0	0	67	10	5	67	10	0	0	0	0	0	0	0	0	0	\N	\N
157684	61	THE BEATLES-LOVE-ALBUM/WITHIN YOU WITHOUT YOU-SONG	2006	120	6	VIS/1/1797A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1135/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
157685	44	XENIA REMIX-PROMO NO.1 TO 2	2006	120	6	VIS/1/1795A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/907/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157686	63	MHARI BHABHI A. K. A. BHABHI RA ANCHAL MAI KHUSHIYA HAZAAR	2006	120	6	VIL/1/38/2006-MUM	0	0x0000980800000000	2006-07-24 00:00:00	ANUTHA CORPORATION	13	87	176	VIL/51/2006-MUM	106	109	107	Y	PRERNA FILMS	0	0	99	43	5	99	43	0	0	0	0	0	0	0	0	0	\N	\N
157687	61	DELIRIOUS GOSPEL ROCK BANO-ALBUM/RAIN DOWN-SONG 1/SOLID ROCK-SONG 2	2006	120	6	VIS/1/1794A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	JOYCE MAYER MINISTRIES INDIA	12	366	0	VIS/S/1136/2006-MUM	106	110	107	N	JOYCE MAYER MINISTRIES INDIA	0	0	4	9	5	4	9	0	0	0	0	0	0	0	0	0	\N	\N
157688	54	KASOOR-SONG	2006	120	6	VIS/1/1793A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	AUDIO TOUCH MUSIC CORPORATION	12	366	0	VIS/S/1131/2006-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
157689	54	AANKHIYAAN LADALE-SONG	2006	120	6	VIS/1/1792A/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	MANGO MUSIC	12	366	0	VIS/S/1130/2006-MUM	106	110	107	N	MANGO MUSIC	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157690	61	ALLIEN ADVENTURE	2006	120	6	VFS/1/173/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	NWAVE PICTURES	12	366	0	VFS/144/2006-MUM	106	110	108	N	CYBELE PARADISE PVT.LTD.	0	0	20	40	5	20	40	0	0	0	0	0	0	0	0	0	\N	\N
157691	61	MI:III-PROMO NO.1	2006	120	6	VFS/1/172/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	TOM CRUISE/PUALA WAGNER/PARAMOUNT PICTURES	12	366	0	VFS/T/86/2006-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157692	61	ENRIQUE - MAY BE - SONG: ESCAPE - ALBUM	2007	120	6	VIS/1/1539/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/850/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
157693	61	JUST JACK - GLORY DAYS - SONG: JUST JACK - OVERTONES - ALBUM	2007	120	6	VIS/1/1538/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/847/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
157694	61	KELVINATOR-PROMO HAPPY FEET	2006	120	6	VFS/1/171/2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	GEORGE MILLER,DOUG MITCHELL	12	366	0	VFS/T/83/2006-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	0	0	1	4	5	1	4	0	0	0	0	0	0	0	0	0	\N	\N
157695	61	ENRIQUE - BAILAMOS - SONG: COSAS DEL AMOR - ALBUM	2007	120	6	VIS/1/1537/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/846/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157696	61	KINGFISHER AIRLINES - FORMULA: 1	2007	120	6	VIS/1/1536/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	VIS/531/2007-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157697	61	BEHIND THE SCENE-SONG 1: FREAKING BOLLYWOOD-SONG 2:DIL JALA-SONG 3:MY BOLLYWOOD BRIDE-PROMO NO.1TO3	2007	120	6	VIS/1/1535/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	CHIVACH MEDIA PVT. LTD.	12	366	0	VIS/T/325/2007-MUM	106	110	107	N	CHIVACH MEDIA PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157698	61	VIKRAM & BETAL VOL: 4	2007	120	6	VIS/1/1534/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/162/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	30	24	5	30	24	0	0	0	0	0	0	0	0	0	\N	\N
157699	59	MRITCHYU GUHA-PROMO NO.1 & 2	2006	120	6	VFS/1/170/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	GARY LUCCHESI,ANDREW MASON	13	366	0	VFS/T/85/2006-MUM	106	110	108	N	WEG INDIA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157700	61	VIKRAM AND BETAL VOL: 2	2007	120	6	VIS/1/1533/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/160/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	35	32	5	35	32	0	0	0	0	0	0	0	0	0	\N	\N
157701	61	THE MAJESTIC LION	2006	120	6	VFS/1/169/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	CYBELE PARADISE PVT.LTD.	12	366	0	VFS/141/2006-MUM	106	110	108	N	CYBELE PARADISE PVT.LTD.	0	0	11	36	5	11	36	0	0	0	0	0	0	0	0	0	\N	\N
157702	61	SANTAS POLAR BLAST	2006	120	6	VFS/1/168/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	NWAVE PICTURES	12	366	0	VFS/145/2006-MUM	106	110	108	N	CYBELE PARADISE PVT.LTD.	0	0	14	35	5	14	35	0	0	0	0	0	0	0	0	0	\N	\N
157703	44	TA RA RAM PAM - (NACHLE RE) PROMO NO. 9, 10	2007	120	6	VIS/1/1532/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	YAHS RAJ FILMS PVT. LTD.	12	366	0	VIS/T/324/2007-MUM	106	110	107	N	YAHS RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157704	44	SHUBH PRABHAT-PROMO NO.1,2	2006	120	6	VIS/1/1791A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	TIMES MUSIC	12	366	0	VIS/T/911/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157705	54	TA MANIYE - SONG: ILZAM - ALBUM	2007	120	6	VIS/1/1531/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	AUDIO TOUCH MUSIC CORPORATION.	12	366	0	VIS/537/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
157706	44	MAIN HOON NA: GORI GORI-SONG 1: TUM SE MIL KE-SONG 2: TUJHE JO MAINE DEKHE-SONG 3	2007	120	6	VIS/1/1530/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/S/744/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	13	59	5	13	59	0	0	0	0	0	0	0	0	0	\N	\N
157707	61	UPSIDE DOWN - SONG: CURIOUS GEORGE	2007	120	6	VFS/1/75/2007-MUM	0	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL PICTURES.	12	366	0	VFS/S/3/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
157708	44	BABA SAILANI MUJHE NOUKAR BANA DO	2007	120	6	VIS/1/1529/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	LAL MUSIC CO.	12	366	0	VIS/S/593/2007-MUM	106	110	107	N	LAL MUSIC CO.	0	0	39	54	5	39	54	0	0	0	0	0	0	0	0	0	\N	\N
157709	44	KABIR BAI JAGJIT SINGH-ALBUM PROMO NO.1,2,3	2006	120	6	VIS/1/1790A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	TIMES MUSIC	12	366	0	VIS/T/910/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
157710	44	MAHABHARAT EP: 55	2007	120	6	VIS/1/1528/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	B.R. TEE VEE.	12	366	0	VIS/449/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157711	61	CHRISTMAS COMBO-ALBUM PROMO NO.1 & 2	2006	120	6	VIS/1/1789/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	TIMES MUSIC	12	366	0	VIS/T/909/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157712	44	MAHABHARAT EP: 54	2007	120	6	VIS/1/1527/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	B.R. TEE VEE.	12	366	0	VIS/448/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157713	54	SAJJARA FAKIR-ALBUM/NAZAR-SONG	2006	120	6	VIS/1/1788A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	M-SERIES	12	366	0	VIS/S/1127/2006-MUM	106	110	107	N	M-SERIES	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
157714	54	PING-ALBUM/GUT GUNDALI-SONG	2006	120	6	VIS/1/1787A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	M-SERIES	12	366	0	VIS/S/1126/2006-MUM	106	110	107	N	M-SERIES	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
157715	54	RESHMI RUMAAL-ALBUM & SONG	2006	120	6	VIS/1/1786A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	KUBER MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1121/2006-MUM	106	110	107	N	KUBER MUSIC INDIA PVT.LTD.	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
157716	44	MAHABHARAT EP: 53	2007	120	6	VIS/1/1526/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	B.R. TEE VEE.	12	366	0	VIS/447-A/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157717	44	MAHABHARAT EP: 52	2007	120	6	VIS/1/1525/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	B.R. TEE VEE.	12	366	0	VIS/446/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157718	44	MAHABHARAT EP: 51	2007	120	6	VIS/1/1524/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	B.R. TEE VEE.	12	366	0	VIS/445/2007-MUM	106	110	107	N	B.R. TEE VEE.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
157719	207	SHYAM BADA RANGEELA	2007	120	6	VIS/1/1523/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/262/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	61	50	5	61	50	0	0	0	0	0	0	0	0	0	\N	\N
157720	178	RAAT RANI	2007	120	6	VIS/1/1522/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	GULMARG ENTERPRISES.	12	366	0	VIS/261/2007-MUM	106	110	107	N	GULMARG ENTERPRISES.	0	0	55	40	5	55	40	0	0	0	0	0	0	0	0	0	\N	\N
157721	172	PATNA - SONG: WARRIOR - ALBUM	2007	120	6	VIS/1/1521/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/841/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
157722	44	BHOLA NAYI MANE RE PART - 2	2007	120	6	VIS/1/1520/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SONA CASSETTE IND.	12	366	0	VIS/S/309/2007-MUM	106	110	107	N	SONA CASSETTE IND.	0	0	42	47	5	42	47	0	0	0	0	0	0	0	0	0	\N	\N
157723	49	HANUMAN TAIL ON FIRE - LANKADAHANAM	2007	120	6	VIS/1/1519/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SAREGAMA MUSIC PVT. LTD.	12	366	0	VIS/275/2007-MUM	106	110	107	N	SAREGAMA MUSIC PVT. LTD.	0	0	17	40	5	17	40	0	0	0	0	0	0	0	0	0	\N	\N
157724	44	FAMOUS STORIES OF PANCHATANTRA	2007	120	6	VIS/1/1518/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	CAPTAIN VIDEO PVT. LTD.	12	366	0	VIS/268/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT. LTD.	0	0	29	35	5	29	35	0	0	0	0	0	0	0	0	0	\N	\N
157725	44	AUR PAPPU PASS HO GAYA - SONG 1, 2 & 3	2007	120	6	VIS/1/1517/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	REAL SQUARE PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/840/2007-MUM	106	110	107	N	REAL SQUARE PRODUCTIONS PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
157726	44	KABUL EXPRESS-PROMO NO.9,10	2006	120	6	VIS/1/1785A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/905/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
157727	44	NAAGDWAR JANE KO PAISE DO NA - ALBUM	2007	120	6	VIS/1/1516/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/S/565/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	52	2	5	52	2	0	0	0	0	0	0	0	0	0	\N	\N
157728	44	RANG RANGEELI - SONG: RANG RANGEELI - ALBUM	2007	120	6	VIS/1/1515/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	RAGA TO ROCK RECORDS.	12	366	0	VIS/S/835/2007-MUM	106	110	107	N	RAGA TO ROCK RECORDS.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
157729	44	NANHE JAISLMER-PROMO NO.1 TO6	2006	120	6	VIS/1/1784A/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	K.SERA SERA PRODUCTIONS LTD.	12	366	0	VIS/T/906/2006-MUM	106	110	107	N	K.SERA SERA PRODUCTIONS LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
157730	44	THE BLUE UMBRELLA-PROMO NO.1 TO 8	2006	120	6	VIS/1/178/2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	UTV MOTION PICTURES	12	366	0	VIS/T/908/2006-MUM	106	110	107	N	UTV MOTION PICTURES	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
157731	61	PARZANIA-PROMO NO.6,7,8	2006	120	6	VIS/1/1782A/2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	M/S.CIRCLES MOTION PICTURES	12	366	0	VIS/T/880/2006-MUM	106	110	107	N	M/S.CIRCLES MOTION PICTURES	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
157732	51	GAN - GOLYA FATAKADI	2007	120	6	VIS/1/1514/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SAMRAT CASSETTE CO.	12	366	0	VIS/644-A/2007-MUM	106	110	107	N	SAMRAT CASSETTE CO.	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
157733	54	DIL TE ATTACK-ALBUM/MUCHA KUDIYAN-SONG	2006	120	6	VIS/1/1781A/2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	H.S.ENTERTAINMENT (U.K)	12	366	0	VIS/S/1077/2006-MUM	106	110	107	N	H.S.ENTERTAINMENT (U.K)	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
157734	54	DIL TE ATTACK-ALBUM/MUCHA KUDIYAN-SONG PROMO NO.1	2006	120	6	VIS/1/1780A/2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	H.S.ENTERTAINMENT (U.K)	12	366	0	VIS/T/888/2006-MUM	106	110	107	N	H.S.ENTERTAINMENT (U.K)	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
157735	44	BHOLA NAHIN MANE - ALBUM	2007	120	6	VIS/1/1513/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/S/568/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	68	52	5	68	52	0	0	0	0	0	0	0	0	0	\N	\N
157736	51	PANCHAMADHEECHYA MAHADEVACHYA VATEN - ALBUM	2007	120	6	VIS/1/1512/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/S/567/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
157737	51	VARULALA JAUYA - ALBUM (HINDI)	2007	120	6	VIS/1/1511/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/S/566/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	68	52	5	68	52	0	0	0	0	0	0	0	0	0	\N	\N
157738	51	SARV AARATYA - ALBUM	2007	120	6	VIS/1/1510/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/S/564/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	60	52	5	60	52	0	0	0	0	0	0	0	0	0	\N	\N
157739	44	MAHASHIVARAATRI PAR YAATRA PANCHAMADHI KI PART - 1 AND 2	2007	120	6	VIS/1/1509/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	12	366	0	VIS/248/2007-MUM	106	110	107	N	SATPURA ELECTRICALS& S.SERIES AUDIO,VIDEO JUNCTION	0	0	69	58	5	69	58	0	0	0	0	0	0	0	0	0	\N	\N
157740	51	SHRI SIDDHIVINAYAK MANDIRATEEL AARATYA - ALBUM	2007	120	6	VIS/1/1508/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/589/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	58	8	5	58	8	0	0	0	0	0	0	0	0	0	\N	\N
157741	51	AAYICHA JOGAVA - ALBUM	2007	120	6	VIS/1/1507/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/588/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	58	20	5	58	20	0	0	0	0	0	0	0	0	0	\N	\N
157742	51	TOP 13 MAHURGADACHI RENUKA	2007	120	6	VIS/1/1506/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/501/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	69	24	5	69	24	0	0	0	0	0	0	0	0	0	\N	\N
157743	51	REVAN SIDDHACH CHANGBHAL - ALBUM	2007	120	6	VIS/1/1505/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/440/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	57	5	42	57	0	0	0	0	0	0	0	0	0	\N	\N
157744	51	TAMKAN FUGALI RAIBAI	2007	120	6	VIS/1/1504/2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/74/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	57	50	5	57	50	0	0	0	0	0	0	0	0	0	\N	\N
157745	44	AAJ PEHLI BAR - SONG: TERA SHUKRIYA - ALBUM	2007	120	6	VIS/1/1503/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SHEETAL PRODUCTION.	12	366	0	VIS/S/814/2007-MUM	106	110	107	N	SHEETAL PRODUCTION.	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
157746	44	TERA SHUKRIYA - SONG: TERA SHUKRIYA - ALBUM	2007	120	6	VIS/1/1502/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SHEETAL PRODUCTION.	12	366	0	VIS/S/813/2007-MUM	106	110	107	N	SHEETAL PRODUCTION.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
157747	61	BIG CAT MAGIC	2007	120	6	VFS/1/74/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	MDH ENTERTAINMENT INC.	12	366	0	VFS/190/2007-MUM	106	110	108	N	PYRAMID ENTERTAINMENT EXPORTS.	0	0	49	30	5	49	30	0	0	0	0	0	0	0	0	0	\N	\N
157748	59	KUNGFU VEERULU - PROMO NO. 1 & 2	2007	120	6	VFS/1/73/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KIN MUHEE & CINDMA SERVICE.	13	366	0	VFS/41/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157749	61	THIS IS WHY I'M HOT - SONG: MIMS - MUSIC IS MY SAVIOUR - ALBUM	2007	120	6	VIS/1/1501/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/829/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
157750	61	BRAINSTORM - SONG: ARCTIC MONKEYS FAVOURITE WORST NIGHTMARE - ALBUM	2007	120	6	VIS/1/1500/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/828/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	2	56	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
157751	61	ALFIE - SONG: LILY ALRIGHT STILL - ALBUM	2007	120	6	VIS/1/1499/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/827/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
157752	54	REEJHA-PROMO NO.18,19,20,21	2006	120	6	VIS/1/1797/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/899/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
157753	61	LAKSHMINARAYANA GLOBAL MUSIC FESTIVAL VOL: 2 - ALBUM	2007	120	6	VIS/1/1498/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	MUSIC TODAY.	12	366	0	VIS/S/608/2007-MUM	106	110	107	N	MUSIC TODAY.	0	0	50	15	5	50	15	0	0	0	0	0	0	0	0	0	\N	\N
157754	61	MARK KNOPLER & EMMYLOU HARRIS - REAL LIVE ROAD RUNNING PART-1: ALBUM	2007	120	6	VIS/1/1497/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/586/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	57	23	5	57	23	0	0	0	0	0	0	0	0	0	\N	\N
157755	54	REEJHA-PROMO NO.7,8,9,10,11	2006	120	6	VIS/1/1796/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/897/2006-MUM	106	110	107	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
157756	61	METALLICA - THE VIDEOS 1989 - 2004 PART: 2 - ALBUM	2007	120	6	VIS/1/1496/2007-MUM	0	0x0000990A00000000	2007-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/585/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	58	3	5	58	3	0	0	0	0	0	0	0	0	0	\N	\N
157757	61	MARK KNOPFLER & EMMYLOU HARRIS - REAL LIVE ROAD RUNNING PART: 2 - ALBUM	2007	120	6	VIS/1/1495/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/583/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	52	33	5	52	33	0	0	0	0	0	0	0	0	0	\N	\N
157758	85	ZABARDAST - PROMO NO. 1	2007	120	6	VIS/1/1494/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	S.J. FILMS.	12	366	0	VIS/T/320/2007-MUM	106	110	107	N	S.J. FILMS.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
157759	61	SMIRNOFF GREEN APPLE TWIST	2006	120	6	VIS/1/1798/2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	DIAGEO INDIA PVT.LTD.	12	92	0	VIS/580/2006-MUM	106	110	107	N	DIAGEO INDIA PVT.LTD.	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
157760	44	NISHCHABD - DVD / VCD - PROMO	2007	120	6	VIS/1/1493/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/T/317/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157761	44	AAP KA SURROOR THE MOVIE - TEASER	2007	120	6	VIS/1/1492/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/T/316/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157762	51	AAI NO.1/TADIPUR TADIPUR-SONG	2006	120	6	VIS/1/1795/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SOC FILMS PVT.LTD.	12	366	0	VIS/S/1091/2006-MUM	106	110	107	N	SOC FILMS PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157763	44	KISI DIN - ALBUM: SINE PE SAR - PROMO NO. 1 AND 2	2007	120	6	VIS/1/1491/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/505/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
157764	44	HONEYMOON TRAVEL PVT. LTD: VCD / DVD - PROMO	2007	120	6	VIS/1/1490/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/T/315/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157765	61	THE SWEET ESCAPE-ALBUM/GREEN STEPHANI-WIND IT UP-SONG	2006	120	6	VIS/1/1794/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1107/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
157766	44	ANTI PIRACY FILMS - PROMO	2007	120	6	VIS/1/1489/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/T/318/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157767	105	RETH-ALBUM PROMO NO.3 & 4	2006	120	6	VIS/1/1793/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/900/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157768	51	TEEN BANDHU AANI RAJKUMAR	2007	120	6	VIS/1/1487/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SAGARIKA PVT. LTD.	12	366	0	VIS/22/2007-MUM	106	110	107	N	SAGARIKA PVT. LTD.	0	0	39	48	5	39	48	0	0	0	0	0	0	0	0	0	\N	\N
157769	61	SAM'S TOWN-ALBUM/THE KILLERS-BONES-SONG	2006	120	6	VIS/1/1792/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1106/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
157770	51	KATHA KALUBAICHI	2007	120	6	VIS/1/1486/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	SOUND TRACK RECORDS & CASSETTE MANU. CO.	12	366	0	VIS/151/2007-MUM	106	110	107	N	SOUND TRACK RECORDS & CASSETTE MANU. CO.	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
157771	44	IN AKHIYON MEIN-ALBUM PROMO NO.1,2,3	2006	120	6	VIS/1/1791/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1096/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157772	51	MAJHE GOREGAON-MUMBAICHI SHAAN	2006	120	6	VIS/1/1790/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SHRI SURESH JAIRAM	12	363	0	VIS/579/2006-MUM	106	110	107	N	SHRI SURESH JAIRAM	0	0	15	30	5	15	30	0	0	0	0	0	0	0	0	0	\N	\N
157773	61	BAL KRISHNA	2007	120	6	VIS/1/1485/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/670/2006-MUM	106	110	107	N	KRUNAL ENTERTAINMENT PVT. LTD.	0	0	52	42	5	52	42	0	0	0	0	0	0	0	0	0	\N	\N
157774	51	NONSTOP DHOL TAASHA SANGE NIGHALI AAYI EKVEERECHI PALAKHI - ALBUM	2007	120	6	VIS/1/1483/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/492/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	22	5	59	22	0	0	0	0	0	0	0	0	0	\N	\N
157775	44	BODHI SATVA	2006	120	6	VFS/1/1789/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	PRADNYA FILMS	12	366	0	VFS/566/2006-MUM	106	110	108	N	PRADNYA FILMS	0	0	71	29	5	71	29	0	0	0	0	0	0	0	0	0	\N	\N
157776	54	FIRST ROUND-ALBUM/PARCHE-SONG	2006	120	6	VIS/1/1788/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	TING LING	12	366	0	VIS/S/1101/2006-MUM	106	110	107	N	TING LING	0	0	3	44	5	3	44	0	0	0	0	0	0	0	0	0	\N	\N
157777	54	PUNJABI MUNDE-ALBUM/EK KUDI-SONG	2006	120	6	VIS/1/1787/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SOMYA PRODUCTIONS	12	366	0	VIS/S/1094/2006-MUM	106	110	107	N	SOMYA PRODUCTIONS	0	0	2	43	5	2	43	0	0	0	0	0	0	0	0	0	\N	\N
157778	75	SAK	2010	121	6	VIS/2/45455/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	GH	12	363	0	VIS/4545/2010-MUM	106	110	107	N	GH	0	0	78	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
157779	44	EVERY BODY ON DANCE FLOOR SESSION 3-ALBUM PROMO NO.3	2006	120	6	VIS/1/1799/2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/904/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157780	44	LTMP:2-SPOT NO.4	2006	120	6	VIS/1/1786/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/893/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157781	61	BONEY-SPOT NO 1 & II	2006	120	6	VIS/1/1785/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/886/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157782	67	JIYA JAAN MAARE - ALBUM	2007	120	6	VIS/1/1488/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	DHANRAJ FILMS.	12	366	0	VIS/S/401/2007-MUM	106	110	107	N	DHANRAJ FILMS.	0	0	40	10	5	40	10	0	0	0	0	0	0	0	0	0	\N	\N
157783	44	EXCITING HITS:AAJ KI RAAT TOP 12-ALBUM PROMO NO.1,2	2006	120	6	VIS/1/1782/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/894/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157784	44	CHANAKYA PRAKARAN 7	2006	120	6	VIS/1/1784/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	POPULAR ENTERTAINMENT NETWORK PVT.LTD.	12	366	0	VIS/273/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK PVT.LTD.	0	0	44	2	5	44	2	0	0	0	0	0	0	0	0	0	\N	\N
157785	51	29 NONSTOP BHIMGEETE - ALBUM	2007	120	6	VIS/1/1484/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/499/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	47	27	5	47	27	0	0	0	0	0	0	0	0	0	\N	\N
157786	44	CHANAKYA:EPI 6	2006	120	6	VIS/1/1783/2006-MUM	0	0x0000989100000000	2006-12-08 00:00:00	POPULAR ENTERTAINMENT NETWORK.PVT.LTD.	12	366	0	VIS/272/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK.PVT.LTD.	0	0	43	26	5	43	26	0	0	0	0	0	0	0	0	0	\N	\N
157787	61	HAPPY FEET/HIT ME UP-SONG	2006	120	6	VFS/1/164/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	GEORGE MILLER,DOUG MITCHELL & WARNER	12	366	0	VFS/S/3/2006-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
157788	51	SONYACH DORLA AAI SAPTASHRUNGEECHA	2007	120	6	VIS/1/1482/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/437/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	43	5	42	43	0	0	0	0	0	0	0	0	0	\N	\N
157789	61	HAPPY FEET/PRINCE-SONG	2006	120	6	VFS/1/163/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	GEORGE MILLER.DOUG MITCHELL	12	366	0	VFS/S/2/2006-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	0	0	2	57	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
157790	61	GET BEHIND ME SATAN-ALBUM/THE DENIAL TWIST-SONG	2006	120	6	VFS/1/167/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	XL RECORDINGS	12	366	0	VFS/184/2006-MUM	106	110	108	N	FREESPIRIT ENETERTAINMENT PVT.LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
157791	51	NON STOP BALANCHA SAI	2007	120	6	VIS/1/1481/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/405/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	45	59	5	45	59	0	0	0	0	0	0	0	0	0	\N	\N
157792	51	PALAKHI NICHALI EKVEERECHI	2007	120	6	VIS/1/1480/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/392/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	52	22	5	52	22	0	0	0	0	0	0	0	0	0	\N	\N
157793	61	THE ERASER-ALBUM/NARROW DOWN HILL-SONG	2006	120	6	VFS/1/166/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	XL RECORDING ENTERAINMENT PVT.LTD.	12	366	0	VFS/183/2006-MUM	106	110	108	N	FREESPIRIT ENTERTAINMENT PVT.LTD.	0	0	4	36	5	4	36	0	0	0	0	0	0	0	0	0	\N	\N
157794	61	BROKEN BOY SOLDIERS-ALBUM/HANDS-SONG	2006	120	6	VFS/1/165/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	XL RECORDING ENTERAINMENT PVT.LTD.	12	366	0	VFS/180/2006-MUM	106	110	108	N	FREESPIRIT ENTERTAINMENT PVT.LTD.	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
157795	54	KIVE DIL NU MANAVA-ALBUM/KIVE DIL NU MANAVA-SONG	2006	120	6	VIS/1/1781/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	HARI OM CASSETTES INDUSTRIES	12	366	0	VIS/S/1065/2006-MUM	106	110	107	N	HARI OM CASSETTES INDUSTRIES	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
157796	44	DIL SE PPOCH KIDHAR JAANA HAI-PROMO NO.16,17	2006	120	6	VIS/1/1780/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	VASUDHA MOVIES	12	366	0	VIS/T/887/2006-MUM	106	110	107	N	VASUDHA MOVIES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
157797	51	S - MAHERACHA S - SAASRAWA - ALBUM	2007	120	6	VIS/1/1479/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/390-A/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	42	10	5	42	10	0	0	0	0	0	0	0	0	0	\N	\N
157798	61	DIVINE LOVERS	2007	121	6	VIL/VV/2/34/2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	B. SUBHASH MOVIE UNIT	12	87	176	VIL/VV/71/2007-MUM	106	109	107	Y	SHEMAROO VIDEO PVT LTD MUMBAI	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
157799	54	NAIN GANDASI-ALBUM AND SONG PROMO NO.1,2	2006	120	6	VIS/1/1779/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	MUSIC MLONG	12	366	0	VIS/S/1095/2006-MUM	106	110	107	N	MUSIC MLONG	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
157800	51	CHAL RASIKA PANDARICHYA VAREELA - ALBUM	2007	120	6	VIS/1/1478/2007-MUM	0	0x0000990500000000	2007-04-03 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/387/2007-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	41	2	5	41	2	0	0	0	0	0	0	0	0	0	\N	\N
157801	61	CRAZY CHRISTMAS-ALBUM/CRAZY FROG:LAST CHRISTMAS-SONG	2006	120	6	VIS/1/1778/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1086/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
157802	61	CHRISS CORNELL-ALBUM/YOU KNOW MY NAME-SONG	2006	120	6	VIS/1/1777/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1048/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
157803	64	RASILI GORIYA-ALBUM	2006	120	6	VIS/1/1776/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/578/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	20	5	59	20	0	0	0	0	0	0	0	0	0	\N	\N
157804	64	NIRMOH SAJANWA-ALBUM	2006	120	6	VIS/1/1775/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/579/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	53	49	5	53	49	0	0	0	0	0	0	0	0	0	\N	\N
157805	44	SALAAM-E-ISHQ-TRL.	2006	120	6	VIS/1/1774/2006-MUM	0	0x0000989000000000	2006-12-07 00:00:00	ORION MAD PICTURES	12	94	0	VIS/T/874/2006-MUM	106	110	107	N	ORION MAD PICTURES	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
157806	105	ASHA AND FRIENDS SPECIAL EDITION PART: I - ALBUM	2007	120	6	VIS/1/1477/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/723-A/2007-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	10	47	5	10	47	0	0	0	0	0	0	0	0	0	\N	\N
157807	54	YAAR RUSDA-ALBUM/YAAR RUSDA-SONG PROMO NO.1 TO 3	2006	120	6	VIS/1/1772/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/T/891/2006-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
157808	54	YAAR RUSDA-ALBUM PROMO NO.4,5/JAO JAO-SONG	2006	120	6	VIS/1/1773/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/T/890/2006-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
157809	44	MERA GUM - SONG: GUM - ALBUM	2007	120	6	VIS/1/1475/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	POINT ZERO ENTERTAINS PVT. LTD.	12	366	0	VIS/S/725-A/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINS PVT. LTD.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
157810	61	ABBBA-NUMBER ONES-ALBUM PROMO NO.1	2006	120	6	VIS/1/1771/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/882/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157811	44	BOLLYWOOD BLOCK BUSTER - PROMO	2007	120	6	VIS/1/1474/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	SUPER CASSETTE IND.	12	366	0	VIS/T/310/2007-MUM	106	110	107	N	SUPER CASSETTE IND.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157812	44	EKLAVYA-THE ROYAL GUARD-PROMO NO.1	2006	120	6	VIS/1/1770/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	366	0	VIS/T/881/2006-MUM	106	110	107	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
157813	61	NOSTALGIA-ALBUM PROMO NO.1 & 2	2006	120	6	VIS/1/1769/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/879/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157814	44	HAMARE VADON KE - SONG	2007	120	6	VIS/1/1473/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	SUPER CASSETTES IND. LTD.	12	366	0	VIS/S/826/2007-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.	0	0	4	59	5	4	59	0	0	0	0	0	0	0	0	0	\N	\N
157815	61	LITTLE RED RIDING HOOD	2007	120	6	VFS/1/72/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	GOODTIMES ENTERTAINMENT LTD.	12	366	0	VFS/31/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	48	7	5	48	7	0	0	0	0	0	0	0	0	0	\N	\N
157816	61	HAPPY THE LITTLEST BUNNY	2007	120	6	VFS/1/71/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	GOODTIMES ENTERTAINMENT LTD.	12	366	0	VFS/29/2007-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	44	57	5	44	57	0	0	0	0	0	0	0	0	0	\N	\N
157817	44	CHANAKYA EP: 45	2007	120	6	VIS/1/1472/2007-MUM	0	0x0000990400000000	2007-04-02 00:00:00	VICHAR AUDIO.	12	366	0	VIS/616/2006-MUM	106	110	107	N	POPULAR ENTERTAINMENT NETWORK LTD.	0	0	48	8	5	48	8	0	0	0	0	0	0	0	0	0	\N	\N
157818	61	18 SINGLES-ALBUM/U2 WITH GREEN ADY-THE SAINTS ARE COMING	2006	120	6	VIS/1/1768/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1049/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
157819	61	THA DAH-ALBUM/SCISSORS SISTER-LAND OF THOUSAND WORDS-SONG	2006	120	6	VIS/1/1767/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1047/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
157820	54	CHANDHOL-SONG	2006	120	6	VIS/1/1762/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/1051/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
157821	54	DO GHADIYA-SONG	2006	120	6	VIS/1/1761/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	TINGLING	12	366	0	VIS/S/1063/2006-MUM	106	110	107	N	TING LING	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
157822	54	KUDI DOABE DI-ALBUM AND SONG PROMO	2006	120	6	VIS/1/1760/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	H.A.J.RECORDS	12	366	0	VIS/S/1080/2006-MUM	106	110	107	N	H.A.J.RECORDS	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
157823	54	KADE KADE RABB PAIDA KARDA	2006	120	6	VIS/1/1759/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SHIROMANI AKALI DAL	12	366	0	VIS/567A/2006-MUM	106	110	107	N	SHIROMANI AKALI DAL	0	0	5	47	5	5	47	0	0	0	0	0	0	0	0	0	\N	\N
157824	54	KHOOBSURAT-SONG	2006	120	6	VIS/1/1758/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	MUSIC WAVES	12	366	0	VIS/S/1078/2006-MUM	106	110	107	N	MUSIC WAVES	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
157825	61	JOHN LEGEND-ALBUM/ORDINARY PEOPLE-SONG	2006	120	6	VIS/1/1764/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/S/1064/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
157826	61	RELOADED TWIST-SPOT 1 & 2	2006	120	6	VIS/1/1763/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/880A/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
157827	44	ICU-PROMO NO.8,9	2006	120	6	VIS/1/1754/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	CHASING GANESHA FILMS PVT.LTD.	12	366	0	VIS/T/883/2006-MUM	106	110	107	N	CHASING GANESHA FILMS PVT.LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
157828	44	ICU-PROMO NO.10,11	2006	120	6	VIS/1/1755/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	CHASING GANESHA FILMS PVT.LTD.	12	366	0	VIS/T/884/2006-MUM	106	110	107	N	CHASING GANESHA FILMS PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157829	44	PAN PARAG-RAILWAY & WEDDING	2006	120	6	VIS/1/1756/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	HARMONY MULTIMEDIA PVT.LTD.	12	366	0	VIS/S/559/2006-MUM	106	110	107	N	HARMONY MULTIMEDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157830	44	PAN PARAG-ESCALATOR & JUST MARRIED	2006	120	6	VIS/1/1757/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	HARMONY MULTIMEDIA PVT.LTD.	12	366	0	VIS/560A/2006-MUM	106	110	107	N	HARMONY MULTIMEDIA PVT.LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157831	51	SAMPURNA BUDDHA VANDANA	2006	120	6	VIS/1/1765/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	RIKI CASSETTES CO.	12	366	0	VIS/565A/2006-MUM	106	110	107	N	RIKI CASSETTES CO.	0	0	45	25	5	45	25	0	0	0	0	0	0	0	0	0	\N	\N
157832	44	BUDDHA VANDANA-ALBUM	2006	120	6	VIS/1/1766/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	RIKI CASSETTES CO.	12	366	0	VIS/S/987/2006-MUM	106	110	107	N	RIKI CASSETTES CO.	0	0	47	25	5	47	25	0	0	0	0	0	0	0	0	0	\N	\N
157833	51	TO TICHA DADLA ANI MADHLA-PART 1	2006	120	6	VIS/1/1753/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/267/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	56	43	5	56	43	0	0	0	0	0	0	0	0	0	\N	\N
157834	44	SACCHA GYAN	2006	120	6	VIS/1/1752/2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/255/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	59	7	5	59	7	0	0	0	0	0	0	0	0	0	\N	\N
157835	44	KOI BAAT CHALE-ALBUM/PHOOLON KI TARAH-SPOT	2006	120	6	VIS/1/1751/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/T/867/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157836	44	JAANEMAN-PROMO NO.1,2,3	2006	120	6	VIS/1/1750/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/866/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
157837	61	TWELVE STOPS AND HOME-ALBUM/THE FEELING-LOVE IT WHEN YOU CALL-SONG	2006	120	6	VIS/1/1749/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1044/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
157838	44	SHEKHCHILLI KA CHALLENGE	2006	120	6	VIS/1/1748/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	SUN MUSIC	12	366	0	VIS/250/2006-MUM	106	110	107	Y	SUN MUSIC	0	0	55	40	5	55	22	0	0	0	0	0	0	0	0	0	\N	\N
157839	51	SUPERHIT NONSTOP LAGNA GEETE	2006	120	6	VIS/1/1747/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/S/636/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
157840	51	SUPERFAST MIRZA EXPRESS	2006	120	6	VIS/1/1745/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/268/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	58	27	5	58	27	0	0	0	0	0	0	0	0	0	\N	\N
157841	64	BAGI RANJIT SINGH	2006	120	6	VIS/1/1744/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/244/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	52	25	5	52	25	0	0	0	0	0	0	0	0	0	\N	\N
157842	64	PURBVA SE AAVE MAIYA DURGA-ALBUM	2006	120	6	VIS/1/1746/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/243/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	54	2	5	54	2	0	0	0	0	0	0	0	0	0	\N	\N
157843	64	MUSIBAT MEIN MUMBAI	2006	120	6	VIS/1/1743/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/226/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	56	40	5	56	40	0	0	0	0	0	0	0	0	0	\N	\N
157844	64	CHAAND MEIN DAAG KYON	2006	120	6	VIS/1/1742/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/236/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	54	6	5	54	6	0	0	0	0	0	0	0	0	0	\N	\N
157845	44	MAIYA JI TERE DAR PE-ALBUM	2006	120	6	VIS/1/1741/2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/S/637/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
157846	58	DR.BABASAHEB AMBEDKAR-PROMO NO.1 TO 5	2006	120	6	VIS/1/1738/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	N.F.D.C.LTD.	12	366	0	VIS/T/821/2006-MUM	106	110	107	N	BHAGSHREE ENTERPRISES ENTERTAINMENT LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
157847	61	NELLY FURTADO-LOOSE-ALBUM/ALL GOOD THINGS-SONG	2006	120	6	VIS/1/1740/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1043/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
157848	61	EMINEM PRESENTS THERE UP-ALBUM/YOU DON'T KNOW-SONG	2006	120	6	VIS/1/1739/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1042/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
157849	44	NONSTOP PARTY SHOT-5-ALBUM PROMO NO.1,2,3	2006	120	6	VIS/1/1734/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	TIMES MAGIC	12	366	0	VIS/S/1044A/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
157850	51	MAMA CHYA GAWALA JAUYA	2006	120	6	VIS/1/1737/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	KRUNAL MUSIC CO.	12	366	0	VIS/266/2006-MUM	106	110	107	N	KRUNAL MUSIC CO.	0	0	33	30	5	33	30	0	0	0	0	0	0	0	0	0	\N	\N
157851	54	CULTURE SHOCK-ALBUM/AAKHIYAAN UDIG DIYAAN-SONG	2006	120	6	VIS/1/1736/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	12	366	0	VIS/1040/2006-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.	0	0	2	42	5	2	42	0	0	0	0	0	0	0	0	0	\N	\N
157852	44	JUST MARRIED-PROMO NO.1,2	2006	120	6	VIS/1/1735/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	PRITISH NANDI COMMUNICATION LTD.	12	366	0	VIS/T/875/2006-MUM	106	110	107	N	PRITISH NANDI COMMUNICATION LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
157853	54	MEHRAM-ALBUM/MEHRAM-SONG	2006	120	6	VIS/1/1733/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	TIMES MUSIC	12	366	0	VIS/S/1045/2006-MUM	106	110	107	N	TIMES MUSIC	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
157854	44	SAMYAKTVA-ALAOKIK ANTHDRUSHTI	2006	120	6	VIS/1/1641/2006-MUM	0	0x0000988000000000	2006-11-21 00:00:00	TEMPTEST FILMS PVT.LTD.	12	366	0	VIS/300/2006-MUM	106	110	107	N	TEMPTEST FILMS PVT.LTD.	0	0	48	25	5	48	25	0	0	0	0	0	0	0	0	0	\N	\N
157855	54	TERE NAAL PYAAR-ALBUM/NIKKI NIKKI-SONG	2006	120	6	VIS/1/1732/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	STREET WAVES MUSIC PVT.LTD.	12	366	0	VIS/S/1039/2006-MUM	106	110	107	N	STREET WAVES MUSIC PVT.LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
157856	44	SANOVAR AND THE MASTI EXPRESS(DIL NAHI LAGDA)-ALBUM PROMO NO.1,2,3	2006	120	6	VIS/1/1731/2006-MUM	0	0x0000988D00000000	2006-12-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/T/863/2006-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
157857	85	THE MALL ON TOP OF MY HOUSE(NO DIALOGUES)	2006	120	6	VIS/1/1730/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	12	366	0	VIS/202/2006-MUM	106	110	107	N	PUBLIC SERVICE BROADCASTING TRUST	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
157858	44	VIVAH-PROMO NO.21,22	2006	120	6	VIS/1/1729/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	RAJSHRI PRODUCTIONS PVT.LTD.	12	366	0	VIS/T/872/2006-MUM	106	110	107	N	RAJSHRI PRODUCTIONS PVT.LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
157859	54	PUTTARAN DA DATA-ALBUM PROMO NO.1 & 6	2006	120	6	VIS/1/1728/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	TIPS INDUSTRIES LTD.	12	366	0	VIS/T/873/2006-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
157860	44	SARHADEIN-ALBUM/KOI HO NA HO-SONG	2006	120	6	VIS/1/1727/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	RAAGA TO ROCK	12	366	0	VIS/S/1018/2006-MUM	106	110	107	N	RAAGA TO ROCK	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
157861	44	DILRUBA-ALBUM/DILRUBA-SONG	2006	120	6	VIS/1/1726/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	RAAGA TO ROCK	12	366	0	VIS/1033/2006-MUM	106	110	107	N	RAAGA TO ROCK	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
157862	44	SARHADEIN-ALBUM/SARHADEIN-SONG	2006	120	6	VIS/1/1725/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	RAAGA TO ROCK	12	366	0	VIS/S/1019/2006-MUM	106	110	107	N	RAAGA TO ROCK	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
157863	54	NACH LE SONIYE-SONG	2006	120	6	VIS/1/1724/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	ATLANTIS MUSIC	12	366	0	VIS/S/1021/2006-MUM	106	110	107	N	ATLANTIS MUSIC	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
157864	44	SAJNA-ALBUM/MERI ARZOO-SONG	2006	120	6	VIS/1/1723/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/S/1025/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157865	61	MEATLOAF-BAT OUT OF HELL 3-ALBUM PROMO	2006	120	6	VIS/1/1722/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	366	0	VIS/T/871/2006-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
157866	61	RED HOT CHILLI PEPPERS-STADIUM ARCADIUM-ALBUM/SNOW(HEY OH)-SONG	2006	120	6	VIS/1/1721/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.	12	366	0	VIS/S/1032/2006-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT.LTD.	0	0	4	43	5	4	43	0	0	0	0	0	0	0	0	0	\N	\N
157867	44	DHOOM:2-FILM PROMO NO.2	2006	120	6	VIS/1/1720/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	YASH RAJ FILMS PVT.LTD.	12	366	0	VIS/T/862/2006-MUM	106	110	107	N	YASH RAJ FILMS PVT.LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157868	54	TENU KHABAR NAHI-SONG	2006	120	6	VIS/1/1719/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	NEW SERIES MUSIC INDIA	12	366	0	VIS/S/1029/2006-MUM	106	110	107	N	NEW SERIES MUSIC INDIA	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
157869	54	BHABHI MERA NA WHISKY-ALBUM AND SONG	2006	120	6	VIS/1/1718/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	SUKH CREATIVE MOVIE	12	366	0	VIS/S/1022/2006-MUM	106	110	107	N	SUKH CREATIVE MOVIE	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
157870	51	TURUNG DESH	2009	121	6	CIL/2/174/2009-MUM	3521.26	0x00009CF000000000	2009-12-31 00:00:00	TASK FILMS PUNE	12	87	176	CIL/444/2009-MUM	105	109	107	Y	TASK FILMS PUNE	14	3563.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157871	61	ROBBERY	2006	120	6	VIS/1/1717/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	SHEMAROO VIDEO PVT.LTD.	12	366	0	VIS/546A/2006-MUM	106	110	107	N	SHEMAROO VIDEO PVT.LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
157872	44	RISK-PROMO NO.2	2006	120	6	VIS/1/1716/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	RISK DESIGN AND ADVERTISING LTD.	12	366	0	VIS/T/865/2006-MUM	106	110	107	N	RISK DESIGN AND ADVERTISING LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157873	44	AARYAN-PROMO NO.1 TO 6	2006	120	6	VIS/1/1715/2006-MUM	0	0x0000988A00000000	2006-12-01 00:00:00	TELE BRAND ENTERTAINMENT (INDIA) PVT.LTD.	12	366	0	VIS/T/864/2006-MUM	106	110	107	N	TELE BRAND ENTERTAINMENT (INDIA) PVT.LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
157874	44	BIKINI BIRISTO	2005	122	6	VFS/3/18/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	GARI P. KANAR / GOTHIK PICTURES CORPORATION.	13	365	0	VFS/56/2005-MUM	106	110	108	N	MEGHA FILMS.	0	0	46	57	5	46	57	0	0	0	0	0	0	0	0	0	\N	\N
157875	59	DEYYALA BUNGLAW - PROMO NO. 2	2005	122	6	VFS/3/57/2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	CLAUDIO CASTEAVELLI.	13	366	0	VFS/T/57/2005-MUM	106	110	108	N	SUPERFINE FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157876	61	CIRCUIS	2006	121	6	VFL/2/112/2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	SONY PICTURES ENTERTAINEMENT-ALAN LATHAM	12	87	170	VFL/375A/2006-MUM	106	109	108	Y	SET INDIA PVT.LTD.,	0	0	84	6	5	84	6	0	0	0	0	0	0	0	0	0	\N	\N
157877	59	INDUMATHI	2008	122	8	CIL/3/279/2008-HYD	3501.53	0x00009B7A00000000	2008-12-22 00:00:00	SHRI HARSHA P. REDDY	12	87	170	CIL/279/2008-HYD	105	109	107	Y	SHRI HARSHA P. REDDY	12	3503.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157878	59	DAYYALA KOMPA - NO. 2 - TRAILER	2005	122	6	VFS/3/16/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	HOBERT TUPERT.	12	94	0	VFS/T/36/2005-MUM	106	110	108	N	KANNAN AGENCY.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157879	58	IDHUDHANDA SATTAM	2010	120	8	CIL/1/2/2010-HYD	4352.54	0x00009CF500000000	2010-01-05 00:00:00	SHRI J. PHANINDRA KUMAR	13	87	176	CIL/2/2010-HYD	105	109	107	N	SHRI J. PHANINDRA KUMAR	14	4388.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157880	59	DAYYALA KOMPA - NO. 1 - TRAILER	2005	122	6	VFS/3/15/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	ROBERT TUPERT.	12	94	0	VFS/T/35/2005-MUM	106	110	108	N	KANNAN AGENCY.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157881	59	OM SHANTHI	2010	120	8	CIL/1/6/2010-HYD	3692.07	0x00009CFB00000000	2010-01-11 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	87	176	CIL/6/2010-HYD	105	109	107	Y	MS. SESHU PRIYANKA CHALASANI	12	3693.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157882	59	UDATHA UDATHA UOOCH	2010	120	8	CIL/1/4/2010-HYD	3502.16	0x00009CFB00000000	2010-01-11 00:00:00	SHRI TADAKALLA RAJESH	12	87	176	CIL/4/2010-HYD	105	109	107	Y	SHRI TADAKALLA RAJESH	12	3543.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157883	59	NAMO VENKATESA	2010	120	8	CIL/4/8/2010-HYD	4319.55	0x00009CFC00000000	2010-01-12 00:00:00	SHRI A. GOPICHAND	12	87	176	CIL/8/2010-HYD	105	109	107	Y	SHRI A. GOPICHAND	14	4321.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157884	59	RAMA RAMA KRISHNA KRISHNA	2010	121	8	CIL/2/64/2010-HYD	4404.89	0x00009D7300000000	2010-05-11 00:00:00	SHRI V. VENKATA RAMANA REDDY @ RAJU	12	87	176	CIL/64/2010-HYD	105	109	107	N	SHRI V. VENKATA RAMANA REDDY @ RAJU	16	4404.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157885	44	"PAPIYONKA ANT (DUB FROM TEL ""MESTHRI"")"	2010	121	8	CIL/2/63/2010-HYD	4258.55	0x00009D6E00000000	2010-05-06 00:00:00	DO	13	87	176	CIL/63/2010-HYD	105	109	107	N	SHRI S. ALTAF	15	4258.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157886	59	BURIDEE	2010	121	8	CIL/2/61/2010-HYD	4201.68	0x00009D6400000000	2010-04-26 00:00:00	S/SHRI E. SRINIVAS, PURNACHANDRARAO, SUBRAHMANYESW	12	87	176	CIL/61/2010-HYD	105	109	107	N	SHRI E. RAVI KUMAR	14	4201.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157887	59	CHAPTER - 6	2010	121	8	CIL/2/47/2010-HYD	4005.21	0x00009D6600000000	2010-04-28 00:00:00	DO	12	87	176	CIL/47/2010-HYD	105	109	107	Y	SMT KALYANI	16	4045.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157888	49	"FIGHTER (DUBBED FROM TELUGU FILM ""PAANDU"")"	2010	121	8	CIL/2/56/2010-HYD	3612.53	0x00009D5A00000000	2010-04-16 00:00:00	DO	13	87	176	CIL/56/2010-HYD	105	109	107	N	SHRI Y. ALEX	15	3612.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157889	59	KOYILA	2010	121	8	CIL/2/250/2010-HYD	3652.79	0x00009D4200000000	2010-03-23 00:00:00	DO	12	87	176	CIL/250/2009-HYD	105	109	107	Y	S/SHRI N.V.K.C. SEKHAR & N.V. MADHUSUDHAN RAO	14	3652.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157890	59	VARUDU	2010	121	8	CIL/2/46/2010-HYD	4346.03	0x00009D4800000000	2010-03-29 00:00:00	DO	12	87	176	CIL/46/2010-HYD	105	109	107	Y	SHRI D.V.V. DANAYYA	9	4346.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157891	59	AAJ KA HINDUSTANI (DUBBED FROM TELUGU FILM 'MITHRUDU')	2010	121	8	CIL/2/44/2010-HYD	3163.77	0x00009D4500000000	2010-03-26 00:00:00	DO	13	87	176	CIL/44/2010-HYD	105	109	107	N	M/S. NEHA INTERNATIONAL	15	3163.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157892	59	YE MAAYA CHESAVE	2010	121	8	CIL/2/33/2010-HYD	4216.81	0x00009D2600000000	2010-02-23 00:00:00	DO	12	87	176	CIL/33/2010-HYD	105	109	107	Y	SHRI C. SANJAY SWARUP	9	4218.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157893	59	KEDI	2010	121	8	CIL/2/22/2010-HYD	4468.94	0x00009D1900000000	2010-02-10 00:00:00	DO	12	87	176	CIL/22/2010-HYD	105	109	107	Y	SHRI D. SIVA PRASAD REDDY	16	4468.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157894	59	MAYA DWEEPAMLO MANTRAGATTHE - TRAILER NO. 1	2005	122	6	VFS/3/13/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	VISTA STREET ENTERTAINMENT.	12	94	0	VFS/T/29/2005-MUM	106	110	108	N	D.R.M. COMBINES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157895	44	BIKINI HOTEL	2005	122	6	VFS/3/14/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	SCREEN LAND PARTNER.	13	365	0	VFS/40/2005-MUM	106	110	108	N	MEGA FILMS.	0	0	44	17	5	41	40	0	0	0	0	0	0	0	0	0	\N	\N
157896	59	MAYA DWEEPAMLO MANTRAGATTHE - TRAILER NO. 2	2005	122	6	VFS/3/12/2005-MUM	0	0x0000963D00000000	2005-04-21 00:00:00	VISTA STREET ENTERTAINMENT.	12	94	0	VFS/T/30/2005-MUM	106	110	108	N	D.R.M. COMBINES.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157897	44	ROSY	2005	121	6	CIL/2/9/2005-MUM	3574.13	0x000095F500000000	2005-02-08 00:00:00	SIDHI VINAYAK CREATERS	12	87	176	CIL/342/2004-MUM	105	109	107	Y	SIDHI VINAYAK CREATERS	14	3623.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157898	44	AAJ KA GREAT GAMBLER (DUBBED FROM TELUGU FILM 'AATA')	2010	121	8	CIL/2/23/2010-HYD	3666.79	0x00009D1900000000	2010-02-10 00:00:00	DO	13	87	176	CIL/23/2010-HYD	105	109	107	N	SHRI V. VENUGOPAL	14	3666.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157899	59	BINDAAS	2010	121	8	CIL/2/21/2010-HYD	3896.47	0x00009D1200000000	2010-02-03 00:00:00	DO	12	87	176	CIL/21/2010-HYD	105	109	107	Y	SHRI SUNKARA RAMABRAHMAM	14	3901.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157900	59	PRATHEEKARAM - TRAILER NO. 2	2005	122	6	VFS/3/11/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	CHANG TSUNG LONG.	12	366	0	VFS/T/17/2005-MUM	106	110	108	N	VIRGO FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157901	59	PRATHEEKARAM - TRAILER NO. 1	2005	122	6	VFS/3/10/2005-MUM	0	0x0000963700000000	2005-04-15 00:00:00	CHANG TSUNG LUNG.	12	366	0	VFS/T/16/2005-MUM	106	110	108	N	VIRGO FILMS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157902	59	KRISHNA - THE POWER ON EARTH (DUBBED FROM TELUGU FILM 'KRISHNA')	2010	121	8	CIL/2/19/2010-HYD	4300.94	0x00009D1200000000	2010-02-03 00:00:00	DO	12	87	176	CIL/19/2010-HYD	105	109	107	N	SHRI MOHD. IDRIS	16	4300.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157903	59	SEETHARAMULA KALYANAM (LANKALO)	2010	121	8	CIL/2/7/2010-HYD	4400.03	0x00009D0200000000	2010-01-18 00:00:00	DO	12	87	176	CIL/7/2010-HYD	105	109	107	Y	SHRI MALLA VIJAYA PRASAD	15	4425.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157904	49	"ARYA - 2 (DUBBED FROM TELUGU FILM ""ARYA-2"")"	2010	121	8	CIL/2/14/2010-HYD	4195.77	0x00009D0B00000000	2010-01-27 00:00:00	DO	13	87	176	CIL/14/2010-HYD	105	109	107	N	SMT UMA RAVI	12	4195.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157905	59	BULLET PROOF MONK - PROMO NO. 2	2005	122	6	VFS/3/9/2005-MUM	0	0x0000963400000000	2005-04-12 00:00:00	CHARLES ROWAN, TERRANCE CHANG, JOHN WOO.	12	366	0	VFS/T/25/2005-MUM	106	110	108	N	WEG INDIA.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
504483	44	METADORE F 305 	1978	120	6	U-86718-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	M/ S NEO FILMS 	12	0	185	U/86718/78	0	0	0	N	M/ S NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157906	59	ADURS	2010	121	8	CIL/2/237/2010-HYD	3944.24	0x00009CFB00000000	2010-01-11 00:00:00	DO	12	87	176	CIL/237/2010-HYD	105	109	107	Y	SHRI VAMSIMOHAN VALLABHANENI	16	3944.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157907	59	BULLET PROOF MONK - PROMO NO. 1	2005	122	6	VFS/3/8/2005-MUM	0	0x0000963400000000	2005-04-12 00:00:00	CHARLES ROWEN, TERRANCE, CHANG, JOHN WOO.	12	366	0	VFS/T/24/2005-MUM	106	110	108	N	WEG INDIA.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157908	44	THE MONEY GAME JACKPOT-TRL.	2005	122	6	CIS/3/37/2005-MUM	76.20	0x0000966D00000000	2005-06-08 00:00:00	R.G.NAYYAR FILMS	12	94	0	CIS/T/143/2005-MUM	105	110	107	N	MATA BERI FILMS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157909	44	BANING PANSHAN	2005	122	6	VFS/3/7/2005-MUM	0	0x0000963300000000	2005-04-11 00:00:00	TOM B. STEWART.	13	365	0	VFS/41/2005-MUM	106	110	108	N	MEGA FILMS.	0	0	25	23	5	25	23	0	0	0	0	0	0	0	0	0	\N	\N
157910	61	TEACH ME	2005	122	6	VFS/3/6/2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	GARY BILFINER, BLAZE OVERSEAS DISTRIBUTION.	12	366	0	VFS/22/2005-MUM	106	110	108	N	MEGA FILMS.	0	0	40	45	5	40	45	0	0	0	0	0	0	0	0	0	\N	\N
157911	59	EXORCIST 2 - PROMO NO. 4	2005	122	6	VFS/3/5/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	JAMES G - ROBINSON & WARNER BROS. PICT.(I)PVT. LTD	12	366	0	VFS/T/12/2005-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157912	59	EXORCIST 2 - PROMO NO. 3	2005	122	6	VFS/3/4/2005-MUM	0	0x0000961B00000000	2005-03-18 00:00:00	JAMES G. ROBINSON, & WARNER BROS. PICT.(I) PVT.LTD	12	366	0	VFS/T/11/2005-MUM	106	110	108	N	WARNER BROS. PICTURES. (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
157913	45	NANU NANNA KANASU	2010	120	4	CIL/1/21/2010-BAN	3847	0x00009D7200000000	2010-05-10 00:00:00	DUET MOVIES MEDIA HOUSE	12	87	176	CIL/56/2010-BAN	105	109	107	N	DUET MOVIES MEDIA HOUSE	7	3847	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157914	45	PRIYA CHANDRAMUKHI	2010	121	4	VIL/2/32/2010-BAN	0	0x00009D7300000000	2010-05-11 00:00:00	PRASANNA M.R	15	87	167	VIL/49/2010-BAN	106	109	107	Y	PRASANNA M.R	0	0	74	57	5	74	57	0	0	0	0	0	0	0	0	0	\N	\N
157915	59	SAMBHO SIVA SAMBHO	2010	121	8	CIL/2/9/2010-HYD	4519.23	0x00009CFC00000000	2010-01-12 00:00:00	DO	12	87	176	CIL/9/2010-HYD	105	109	107	Y	SHRI BELLAMKONDA SURESH	8	4519.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157916	44	PHIR HOGI PYAR KI JEET (DUBBED FROM TELUGU FILM 'JAYAM')	2010	121	8	CIL/2/3/2010-HYD	4512.70	0x00009CF500000000	2010-01-05 00:00:00	DO	13	87	176	CIL/3/2010-HYD	105	109	107	N	SHRI G. BALAJI	15	4512.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157917	59	SIMHA	2010	122	8	CIL/3/60/2010-HYD	4321.11	0x00009D6400000000	2010-04-26 00:00:00	DO	12	87	176	CIL/60/2010-HYD	105	109	107	Y	SHRI P.S.R.K. PRASAD	16	4401.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157918	44	SHARAFAT CHOD THE MAINE	2005	122	6	VFS/3/3/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	GOP T. SAMATANI.	13	365	0	VFS/5/2005-MUM	106	110	108	N	VENUS FILMS ENTERNATIONAL .	0	0	69	34	5	69	34	0	0	0	0	0	0	0	0	0	\N	\N
157919	44	"PHIR EK MOST WANTED (DUBBED FROM TELUGU FILM ""SANKHAM"")"	2010	122	8	CIL/3/55/2010-HYD	4441.48	0x00009D5A00000000	2010-04-16 00:00:00	DO	13	87	176	CIL/55/2010-HYD	105	109	107	N	SHRI RAVI S SHARMA	15	4441.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157920	59	SUBHADRA	2010	122	8	CIL/3/53/2010-HYD	3903.96	0x00009D5700000000	2010-04-13 00:00:00	DO	12	87	170	CIL/53/2010-HYD	105	109	107	N	SHRI E. SRIKANTH GOUD	14	3903.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157921	59	PRASTHANAM	2010	122	8	CIL/3/54/2010-HYD	4842.16	0x00009D5800000000	2010-04-14 00:00:00	DO	12	87	176	CIL/54/2010-HYD	105	109	107	Y	SHRI VALLABHANENI VASU BABU	17	4843.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157922	58	SIVAPPU SAMI (DUBBED FROM TELUGU FILM 'SANKHAM'	2010	122	8	CIL/3/45/2010-HYD	3689.32	0x00009D4800000000	2010-03-29 00:00:00	DO	13	87	176	CIL/45/2010-HYD	105	109	107	N	SHRI G. NAGARAJAN	15	3689.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157923	61	PHOENIX	2006	122	6	VFL/3/11/2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	VIOTORFA NEVINNY TRACIE GRAHAM RICE	15	87	170	VFL/173/2005-MUM	106	109	108	Y	WEG INDIA MUMBAI	0	0	107	12	5	107	12	0	0	0	0	0	0	0	0	0	\N	\N
157924	42	LAJJA	2010	121	2	CIL/2/13/2010-KOL	3250.42	0x00009D6E00000000	2010-05-06 00:00:00	TULSI MEDIA	12	87	176	CIL/25/2010-KOL	105	109	107	N	TULSI MEDIA	13	3250.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157925	59	TERMINATOR 4	2005	122	6	CFL/3/92/2005-MUM	2576.74	0x000096DD00000000	2005-09-28 00:00:00	RICHARD PEPIN & JOSEPH MERHI	13	87	169	CFL/179/2005-MUM	105	109	108	Y	DEVI SHAKTI	5	2587.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157926	42	AMANUSH	2010	121	2	CIL/2/11/2010-KOL	4332.14	0x00009D6400000000	2010-04-26 00:00:00	SHREE VENKATESH FILMS	12	87	176	CIL/29/2010-KOL	105	109	107	Y	SHREE VENKATESH FILMS	8	4332.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157927	59	SAADHYAM	2010	122	8	CIL/3/32/2010-HYD	3703.68	0x00009D2C00000000	2010-03-01 00:00:00	DO	12	87	176	CIL/32/2010-HYD	105	109	107	Y	SHRI D. RATNA KUMAR	14	3706.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157928	59	AAKASA RAMANNA	2010	122	8	CIL/3/37/2010-HYD	3726.25	0x00009D3300000000	2010-03-08 00:00:00	DO	12	87	175	CIL/37/2010-HYD	105	109	107	Y	SHRI MANYAM RAMESH	14	3747.29	0	0	1	0	0	0	0	19	0	0	0	0	0	0	\N	\N
157929	44	AAJ KA NAYA KHILADI (DUB FROM TELUGU 'RECHIPO')	2010	122	8	CIL/3/34/2010-HYD	4339.05	0x00009D2800000000	2010-02-25 00:00:00	DO	13	87	176	CIL/34/2010-HYD	105	109	107	N	SHRI AMANULLAH J SHERIFF	16	4339.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157930	44	ANDOLAN - EK VIOLENCE STORY (DUB FROM TELUGU 'SAMRAJYAM')	2010	122	8	CIL/3/27/2010-HYD	3707.03	0x00009D2600000000	2010-02-23 00:00:00	DO	13	87	176	CIL/27/2010-HYD	105	109	107	N	SHRI CHANDRA B. VARMA	14	3707.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157931	59	LENIN	2010	122	8	CIL/3/28/2010-HYD	3507.65	0x00009D2500000000	2010-02-22 00:00:00	DO	12	87	176	CIL/28/2010-HYD	105	109	107	N	SHRI PULI AMRUTH GOUD	14	3507.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157932	58	DHANA (DUB FROM TELUGU FILM 'RECHIPO')	2010	122	8	CIL/3/24/2010-HYD	4339.05	0x00009D1A00000000	2010-02-11 00:00:00	DO	13	87	176	CIL/24/2010-HYD	105	109	107	N	SHRI K. RAJA	16	4339.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157933	44	NAGIN KA INTEQAM (DUB FROM TELUGU FILM 'PUNNAMI NAGU')	2010	122	8	CIL/3/20/2010-HYD	3514.96	0x00009D1200000000	2010-02-03 00:00:00	DO	13	87	176	CIL/20/2010-HYD	105	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	12	3514.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157934	59	HIGH SCHOOL	2010	122	8	CIL/3/213/2010-HYD	3777.14	0x00009D1200000000	2010-02-03 00:00:00	DO	12	87	176	CIL/213/2009-HYD	105	109	107	Y	SHRI G.C. MALLAIAH	13	3829.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157935	58	ENAKKA UNAKKA (DUB FROM TELUGU FILM 'DRONA')	2010	122	8	CIL/3/1/2010-HYD	4239.95	0x00009CF400000000	2010-01-04 00:00:00	DO	13	87	176	CIL/1/2010-HYD	105	109	107	N	SHRI D. RAVICHANDRANNA	16	4239.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157936	59	YOUNG INDIA	2010	120	8	CIL/1/66/2010-HYD	4490.58	0x00009D7400000000	2010-05-12 00:00:00	DO	12	87	176	CIL/66/2010-HYD	105	109	107	N	SHRI K. RAMAKRISHNA PRASAD	16	4490.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157937	59	HASINI	2010	120	8	CIL/1/65/2010-HYD	3971.36	0x00009D6D00000000	2010-05-05 00:00:00	DO	12	87	176	CIL/65/2010-HYD	105	109	107	Y	SHRI B. KAMALAKAR REDDY	14	3973.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157938	59	CARA MAJAKA	2010	120	8	CIL/1/62/2010-HYD	3746.64	0x00009D6D00000000	2010-05-05 00:00:00	DO	12	87	176	CIL/62/2010-HYD	105	109	107	N	SMT N. RADHA	14	3746.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157939	59	RAMDEV	2010	120	8	CIL/35/59/2010-HYD	3507.01	0x00009D6000000000	2010-04-22 00:00:00	SMT SK. KAREEMUNNISA	12	87	176	CIL/59/2010-HYD	105	109	107	N	SMT SK. KAREEMUNNISA	14	3507.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157940	44	DILWALE - THE BRAVE HEART (DUB FROM TELUGU FILM 'ADHIPATHI')	2010	120	8	CIL/1/25/2010-HYD	4055.51	0x00009D2000000000	2010-02-17 00:00:00	DO	13	87	176	CIL/25/2010-HYD	105	109	107	N	SHRI S. ALTAF	14	4055.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157941	59	DARLING	2010	120	8	CIL/1/58/2010-HYD	4131.74	0x00009D5E00000000	2010-04-20 00:00:00	DO	12	87	176	CIL/58/2010-HYD	105	109	107	Y	SHRI B.V.S.N. PRASAD	14	4136.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157942	44	DAAG - THE BURNING FIRE (DUB FROM TELUGU 'BOBBY')	2010	120	8	CIL/1/57/2010-HYD	4714.67	0x00009D5D00000000	2010-04-19 00:00:00	DO	13	87	176	CIL/57/2010-HYD	105	109	107	N	SHRI M. MANJUNATH	16	4714.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157943	59	SNEHA GEETHAM	2010	120	8	CIL/1/49/2010-HYD	4152.46	0x00009D4B00000000	2010-04-01 00:00:00	DO	12	87	176	CIL/49/2010-HYD	105	109	107	N	SMT L. SIRISHA	14	4152.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157944	59	VEEDU MANAVAADE	2010	120	8	CIL/1/52/2010-HYD	3949.04	0x00009D5100000000	2010-04-07 00:00:00	DO	12	87	176	CIL/52/2010-HYD	105	109	107	N	SHRI C. VIJAY KUMAR	14	3949.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157945	44	BACHHOKE SAKHA BHAGAWAN (DUB FROM TELUGU FILM 'DEVULLU')	2010	120	8	CIL/1/51/2010-HYD	4423.56	0x00009D5000000000	2010-04-06 00:00:00	DO	13	87	176	CIL/51/2010-HYD	105	109	107	N	SHRI G. SATYANARYANA RAJU	14	4423.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157946	59	DOOM DOM	2010	120	8	CIL/1/48/2010-HYD	3410.07	0x00009D5100000000	2010-04-07 00:00:00	DO	12	87	176	CIL/48/2010-HYD	105	109	107	Y	SHRI VYVASVATA MANU YALALA	14	3410.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157947	59	MOUNARAGAM	2010	120	8	CIL/1/50/2010-HYD	4072.88	0x00009D4F00000000	2010-04-05 00:00:00	S/SHRI N.V. PRASAD & S. NAGA ASHOK KUMAR	12	87	176	CIL/50/2010-HYD	105	109	107	N	SHRI S. NAGA ASHOK KUMAR	14	4072.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157948	59	MARO (VIOLENT BUT SILENT) (TITLE CHANGED FROM ITS EARLIER 'SATYAM SIVAM SUNDARAM')	2010	120	8	CIL/1/207/2010-HYD	4562.83	0x00009D4800000000	2010-03-29 00:00:00	DO	12	87	176	CIL/207/1/2006-HYD	105	109	107	Y	SHRI B. SRINIVASA RAJU	14	4579.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157949	44	POPCORN KHAO MAST HO JAAO	2005	120	6	VIL/VV/1/98/2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	PRETISH NAADI COMUNICATIONS LTD MUMBAI	12	87	176	VIL/VV/84/2005-MUM	106	109	107	Y	PRETISH NAADI COMUNICATIONS LTD MUMBAI	0	0	144	0	5	136	40	0	0	0	0	0	0	0	0	0	\N	\N
157950	44	TIME PAAS	2005	122	6	CIL/3/30/2005-MUM	2950.35	0x0000962100000000	2005-03-24 00:00:00	SHWETA INTERNATIONAL	12	87	176	CIL/287/2004-MUM	105	109	107	Y	SHWETA INTERNATIONAL	12	3012.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157951	61	BOLLYWOOD BODIES-A WORKOUT WITH JOHN AND BIPASHA	2005	120	6	VIL/1/36/2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	EROS MULTIMEDIA PVT LTD MUMBAI	12	90	175	VIL/52/2005-MUM	106	109	107	N	EROS MULTIMEDIA PVT LTD MUMBAI	0	0	103	44	5	103	44	0	0	10	0	0	0	0	0	0	\N	\N
157952	44	STRUGGLER	2005	122	6	CIL/3/23/2005-MUM	2457.71	0x0000961200000000	2005-03-09 00:00:00	SHREYA CREATIONS PVT.LTD.	12	87	176	CIL/204/2005-MUM	105	109	107	Y	SHREYA CREATIONS PVT.LTD.	12	2459.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157953	44	SATTA	2005	120	6	VIL/VV/1/27/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	METALIGHT PRODUCTION PVT LTD	12	87	176	VIL/VV/37/2005-MUM	106	109	107	Y	STAR INDIA PVT LTD	0	0	121	10	5	121	10	0	0	0	0	0	0	0	0	0	\N	\N
157954	44	HATYA - THE MURDER	2005	120	6	VIL/VV/1/28/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	STASTIKA PROJECTIONS MUMBAI	12	87	176	VIL/VV/32/2005-MUM	106	109	107	Y	RAJ RUSHI FILMS MUMBAI	0	0	117	1	5	117	1	0	0	0	0	0	0	0	0	0	\N	\N
157955	44	MASTI	2005	120	6	VIL/VV/1/29/2005-MUM	0	0x0000965900000000	2005-05-19 00:00:00	MARUTI INTERNATIONAL MUMBAI	12	87	176	VIL/VV/33/2005-MUM	106	109	107	Y	MARUTI INTERNATIONAL MUMBAI	0	0	151	57	5	151	57	0	0	0	0	0	0	0	0	0	\N	\N
157956	61	SAPPHIRE	2005	120	6	VFL/1/40/2005-MUM	0	0x0000965E00000000	2005-05-24 00:00:00	RANK	12	87	176	VFL/391/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	87	47	5	87	47	0	0	0	0	0	0	0	0	0	\N	\N
157957	44	JEENE NAHI DOONGI	2005	120	6	VIL/VV/1/30/2005-MUM	0	0x0000965E00000000	2005-05-24 00:00:00	DIVYA ENTERPRISES MUMBAI	12	87	176	VIL/VV/31/2005-MUM	106	109	107	Y	DIVYA ENTERPRISES MUMBAI	0	0	117	2	5	114	40	0	0	0	0	0	0	0	0	0	\N	\N
157958	44	ASAMBHAV	2005	120	6	VIL/VV/1/31/2005-MUM	0	0x0000966000000000	2005-05-26 00:00:00	TRIMURTI FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/25/2005-MUM	106	109	107	Y	TRIMURTI FILMS PVT LTD MUMBAI	0	0	124	0	5	122	30	0	0	0	0	0	0	0	0	0	\N	\N
157959	44	PYAR KI DHOON	2005	120	6	VIL/VV/1/33/2005-MUM	0	0x0000966700000000	2005-06-02 00:00:00	MAGIC MANTRA VISION MUMBAI	12	87	176	VIL/VV/26A/2005-MUM	106	109	107	Y	MAGIC MANTRA VISION MUMBAI	0	0	147	17	5	147	17	0	0	0	0	0	0	0	0	0	\N	\N
157960	61	MR. 3000	2005	121	6	VFL/2/34/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	GARY BARBER & ROGER BIRNBAUN	12	87	176	VFL/36/2005-MUM	106	109	108	Y	EXCEL PRODUCTION AUDIO VISUALAS PVT LTD	0	0	99	1	5	99	1	0	0	0	0	0	0	0	0	0	\N	\N
157961	61	LOOKS AND SMILES	2005	121	6	VFL/2/33/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	ITC (UK)	12	87	176	VFL/35/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD.,MUMBAI	0	0	99	29	5	99	29	0	0	0	0	0	0	0	0	0	\N	\N
157962	61	DARK HERITAGE	2005	121	6	VFL/2/32/2005-MUM	0	0x0000967400000000	2005-06-15 00:00:00	AIM PICTURES DAVID MCCORSICK (USA)	12	87	176	VFL/32/2005-MUM	106	109	108	N	ACE VIDEO PVT.LTD. MUMBAI	0	0	82	50	5	82	50	0	0	0	0	0	0	0	0	0	\N	\N
157963	51	DON BAIKA FAJITI AIKA	2005	120	6	VIL/VV/1/90/2005-MUM	0	0x0000971300000000	2005-11-21 00:00:00	GLAIMER FILMS MUMBAI	15	87	176	VIL/VV/102/2005-MUM	106	109	107	Y	SARTHI VIDEO MUMBAI	0	0	82	23	5	82	23	0	0	0	0	0	0	0	0	0	\N	\N
157964	58	NAMMA THAMBI	2010	120	4	CIL/1/04/2010-BAN	3727.00	0x00009D2800000000	2010-02-25 00:00:00	M/S . FRRST LIGHT PICTURS, CHENNAI	13	87	176	CIL/10/2010-BAN	105	109	107	Y	M/S . FRRST LIGHT PICTURS, CHENNAI	15	3730.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157965	61	SWIMMING POOL	2005	122	6	CFL/3/9/2005-MUM	2675.87	0x000095EA00000000	2005-01-28 00:00:00	OLIVER DELBOSE AND MARC MISSIONNIER FRANCE	12	87	176	CFL/110/2004-MUM	105	109	108	Y	STAR ENTERTAINMENT PVT.LTD.	6	2729.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157966	45	JUST MATH MATHALLI	2010	120	4	CIL/1/02/2010-BAN	3830.00	0x00009D1100000000	2010-02-02 00:00:00	M/S. SHANKAR PRODUCTIONS, BANGALORE	12	87	176	CIL/09/2010-BAN	105	109	107	Y	M/S. SHANKAR PRODUCTIONS, BANGALORE	14	3830.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157967	45	CRAZY KUTUMBA	2010	120	4	CIL/1/01/2010-BAN	3585.00	0x00009D0B00000000	2010-01-27 00:00:00	M/S. LUV KUSH PRODUCTIONS, BANGALORE	12	87	176	CIL/07/2010-BAN	105	109	107	Y	M/S. LUV KUSH PRODUCTIONS, BANGALORE	12	3618.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157968	45	SCHOOL MASTER	2010	121	4	CIL/2/03/2010-BAN	3938.00	0x00009D0400000000	2010-01-20 00:00:00	M/S. GOLDEN LION FILM DIVISION, BANGALORE	12	87	176	CIL/06/2010-BAN	105	109	107	Y	M/S. GOLDEN LION FILM DIVISION, BANGALORE	16	3946.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157969	45	ULLASA UTSAHA	2010	120	4	CIL/1/05/2010-BAN	4406.00	0x00009D2F00000000	2010-03-04 00:00:00	M/S. KANTHI CINI PRODUCTION, BANGALORE	12	87	176	CIL/05/2010-BAN	105	109	107	N	M/S. KANTHI CINI PRODUCTION, BANGALORE	15	4406.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157970	45	ERADANE MADHUVE	2010	121	4	CIL/2/05/2010-BAN	3201.00	0x00009D0C00000000	2010-01-28 00:00:00	M/S. SURESH ARTS, BANGALORE	12	87	172	CIL/04/2010-BAN	105	109	107	N	M/S. SURESH ARTS, BANGALORE	12	3201.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157971	45	APARADHI	2010	121	4	CIL/2/04/2010-BAN	3164.00	0x00009D0400000000	2010-01-20 00:00:00	M/S. REHAN ENTERPRISES, BANGALORE	12	87	170	CIL/03/2010-BAN	105	109	107	N	M/S. REHAN ENTERPRISES, BANGALORE	12	3164.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157972	45	JAMANA	2010	121	4	CIL/2/06/2010-BAN	3769.00	0x00009D0400000000	2010-01-20 00:00:00	M/S. MYSORE TOURING TALKIES GROUP, BANGALORE	12	87	169	CIL/01/2010-BAN	105	109	107	Y	M/S. MYSORE TOURING TALKIES GROUP, BANGALORE	14	3771.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157973	45	SUICIDE	2010	122	4	CIL/3/04/2010-BAN	3534.00	0x00009D5900000000	2010-04-15 00:00:00	M/S. NENAPU TALKIES, MYSORE	12	87	176	CIL/11/2010-BAN	105	109	107	Y	M/S. NENAPU TALKIES, MYSORE	07	3538.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157974	44	MUMBAI KI KIRAN BEDI	2010	121	4	CIL/2/12/2010-BAN	4435.00	0x00009D2E00000000	2010-03-03 00:00:00	M/S. R.H. ENTERTAINMENT, MUMBAI	13	87	169	CIL/12/2010-BAN	105	109	107	Y	M/S. R.H. ENTERTAINMENT, MUMBAI	16	4476.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157975	45	SUGREEVA	2010	121	4	CIL/2/11/2010-BAN	3382.00	0x00009D1E00000000	2010-02-15 00:00:00	M/S. ANAJI FILMS, BANGALORE	12	87	170	CIL/13/2010-BAN	105	109	107	Y	M/S. ANAJI FILMS, BANGALORE	14	3386.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157976	44	BULLET EK DHAMAKA	2005	120	6	VIL/VV/1/32/2005-MUM	0	0x0000966600000000	2005-06-01 00:00:00	DAYANA S FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/41/2005-MUM	106	109	107	Y	DAYANA S FILMS PVT LTD MUMBAI	0	0	122	17	5	122	17	0	0	0	0	0	0	0	0	0	\N	\N
157977	44	VAADA	2005	120	6	VIL/VV/1/88/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD MUMBAI	15	87	176	VIL/VV/128/2005-MUM	106	109	107	Y	POOJA ENTERTAINMENT (INDIA) LTD MUMBAI	0	0	112	22	5	111	40	0	0	0	0	0	0	0	0	0	\N	\N
157978	45	SRI HARIKATHE	2010	121	4	CIL/2/09/2010-BAN	4104.00	0x00009D1E00000000	2010-02-15 00:00:00	M/S. CK FILMS, BANGALORE	12	87	175	CIL/14/2010-BAN	105	109	107	N	M/S. CK FILMS, BANGALORE	07	4104.00	0	0	1	0	0	0	0	18	0	0	0	0	0	0	\N	\N
157979	44	WAAH LIFE HO TO AISI	2005	120	6	CIL/1/148/2005-MUM	3790.49	0x0000972C00000000	2005-12-16 00:00:00	AAVISHKAR FILMS PVT. LTD.	12	87	176	CIL/373/2005-MUM	105	109	107	Y	AAVISHKAR FILMS PVT. LTD.	16	3790.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157980	45	APTHA RAKSHAKA	2010	121	4	CIL/2/10/2010-BAN	4089.0	0x00009D1E00000000	2010-02-15 00:00:00	M/S. UDAYARAVI FILMS, BANGALORE	12	87	175	CIL/15/2010-BAN	105	109	107	Y	M/S. UDAYARAVI FILMS, BANGALORE	08	4117.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157981	105	WAR AND PEACE (JUNG AUR AMAN)	2005	120	6	VIL/1/10/2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	ANAND PATWARDHAN MUMBAI	12	368	176	VIL/18/2005-MUM	106	109	107	N	ANAND PATWARDHAN MUMBAI	0	0	90	0	5	90	0	0	0	0	10	0	0	0	0	0	\N	\N
157982	61	ALLADIN AND THE KING OF THE THIEVES	2005	120	6	VFL/1/44/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	TAD STONES	12	87	175	VFL/19/2005-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	80	50	5	80	50	0	0	1	0	0	0	0	0	0	\N	\N
157983	45	MR. THEERTHA	2010	121	4	CIL/2/23/2010-BAN	3700.00	0x00009D4A00000000	2010-03-31 00:00:00	SHREE PAVAMANA ARTS, BANGALORE	12	87	176	CIL/16/2010-BAN	105	109	107	Y	SHREE PAVAMANA ARTS, BANGALORE	08	3701.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157984	61	HOME ON THE RANGE	2005	120	6	VFL/1/45/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	WILL FINN & JOHN SANFORD	12	87	172	VFL/394/2004-MUM	106	109	108	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUM	0	0	72	57	5	72	57	0	0	0	0	0	0	0	0	0	\N	\N
157985	59	AARTHIKOSAM	2010	121	4	CIL/2/13/2010-BAN	4033.00	0x00009D3500000000	2010-03-10 00:00:00	M/S. NITIN PRODUCTIONS	13	87	176	CIL/17/2010-BAN	105	109	107	Y	M/S. NITIN PRODUCTIONS	14	4036.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157986	44	POLICE FORCE - AN INSIDE STORY	2005	120	6	VIL/VV/1/35/2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	K B PICTURES MUMBAI	12	87	176	VIL/VV/43/2005-MUM	106	109	107	Y	SHIVAM VIDIOTAKE PVT LTD MUMBAI	0	0	118	51	5	118	51	0	0	0	0	0	0	0	0	0	\N	\N
157987	45	PUNDA	2010	122	4	CIL/3/02/2010-BAN	4101.00	0x00009D2700000000	2010-02-24 00:00:00	M/S. SUPER GOOD COMBINES, BANGALORE	12	87	176	CIL/18/2010-BAN	105	109	107	N	M/S. SUPER GOOD COMBINES, BANGALORE	15	4101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157988	45	OMME NODIDE	2010	120	4	CIL/1/03/2010-BAN	3705.00	0x00009D2600000000	2010-02-23 00:00:00	SREE SHIVA SHANKARI CINE CREATION, BANGALORE	12	87	176	CIL/19/2010-BAN	105	109	107	Y	SREE SHIVA SHANKARI CINE CREATION, BANGALORE	14	3705.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157989	44	KAROBAAR	2005	120	6	VIL/VV/1/36/2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	TVM INTERNATIONAL MUMBAI	12	87	176	VIL/VV/46/2005-MUM	106	109	107	Y	SHIVAM VIDIOTAKE PVT LTD MUMBAI	0	0	133	51	5	133	51	0	0	0	0	0	0	0	0	0	\N	\N
157990	45	GUNDRAGOVI	2010	121	4	CIL/2/15/2010-BAN	3698.00	0x00009D3700000000	2010-03-12 00:00:00	SRI SUDARSHANA CREATERS, BANGALORE	12	87	176	CIL/21/2010-BAN	105	109	107	Y	SRI SUDARSHANA CREATERS, BANGALORE	14	3698.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157991	59	TIGER NAGA	2010	121	4	CIL/2/26/2010-BAN	3523.00	0x00009D6600000000	2010-04-28 00:00:00	M/S.MILLION DOLLAR MOVIES, BANGALORE	13	87	170	CIL/22/2010-BAN	105	109	107	Y	M/S.MILLION DOLLAR MOVIES, BANGALORE	14	3523.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157992	45	INDINA SATYA	2010	121	4	CIL/2/19/2010-BAN	3487.00	0x00009D4200000000	2010-03-23 00:00:00	3M/S. K.S. MOVIE MAKERS, BANGALORE	12	87	175	CIL/24/2010-BAN	105	109	107	Y	M/S. K.S. MOVIE MAKERS, BANGALORE	14	3498.23	0	0	1	0	0	0	0	1334	0	0	0	0	0	0	\N	\N
157993	59	KANDRI MOGUDU	2010	120	4	CIL/1/07/2010-BAN	3868.00	0x00009D3A00000000	2010-03-15 00:00:00	SRI UMA MAHESHWARI PICTURES, BANGGALORE	13	87	176	CIL/25/2010-BAN	105	109	107	N	SRI UMA MAHESHWARI PICTURES, BANGGALORE	14	3868.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157994	44	EK AUR AMAR PREM	2005	120	6	VIL/VV/1/37/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	DEEPAK ARTS MUMBAI	12	87	176	VIL/VV/48/2005-MUM	106	109	107	Y	DEEPAK ARTS MUMBAI	0	0	127	5	5	127	5	0	0	0	0	0	0	0	0	0	\N	\N
157995	45	KHADAK	2010	121	4	CIL/2/17/2010-BAN	4050.00	0x00009D3A00000000	2010-03-15 00:00:00	M/S. OMKAR CINE CREATIONS, BANGALORE	12	87	176	CIL/26/2010-BAN	105	109	107	Y	M/S. OMKAR CINE CREATIONS, BANGALORE	14	4050.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157996	51	GALLI TE DILLI	2005	120	6	VIL/VV/1/38/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	SATISH KULKARNI, SHRI TULSI PRODUCTIONS MUMBAI	12	87	176	VIL/VV/49/2005-MUM	106	109	107	Y	SATISH KULKARNI, SHRI TULSI PRODUCTIONS MUMBAI	0	0	129	10	5	129	10	0	0	0	0	0	0	0	0	0	\N	\N
157997	45	DILDAARA	2010	121	4	CIL/2/16/2010-BAN	3938.00	0x00009D3A00000000	2010-03-15 00:00:00	M/S. DISC ASSOCIATES, BANGALORE	12	87	176	CIL/27/2010-BAN	105	109	107	Y	M/S. DISC ASSOCIATES, BANGALORE	15	3958.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
157998	44	YAARA DILDARA	2005	120	6	VIL/VV/1/39/2005-MUM	0	0x0000968100000000	2005-06-28 00:00:00	TESS MIRZA FILMS PVT LTD	12	87	176	VIL/VV/12/2005-MUM	106	109	107	Y	TIME MAGNATIKS PVT LTD	0	0	134	46	5	126	4	0	0	0	0	0	0	0	0	0	\N	\N
157999	45	ANTHARATHMA	2010	121	4	CIL/2/20/2010-BAN	3793.00	0x00009D4900000000	2010-03-30 00:00:00	M/S. FRIENDS PRODUCTIONS, BANGALORE	12	87	168	CIL/29/2010-BAN	105	109	107	N	M/S. FRIENDS PRODUCTIONS, BANGALORE	12	3793.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158000	45	KILADI KRISHNA	2010	120	4	CIL/1/08/2010-BAN	4065.00	0x00009D3A00000000	2010-03-15 00:00:00	SRI PANCHMUKHI HANUMAN PRODUCTIONS, BANGALORE	12	87	176	CIL/30/2010-BAN	105	109	107	N	SRI PANCHMUKHI HANUMAN PRODUCTIONS, BANGALORE	15	4065.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158001	44	STYLE	2005	120	6	VIL/VV/1/80/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	N. CHANDRAA PRODUCTIONS MUMBAI	15	87	172	VIL/VV/115/2005-MUM	106	109	107	Y	N. CHANDRAA PRODUCTIONS MUMBAI	0	0	151	3	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
158002	44	KRISHNA COTTAGE	2005	120	6	VIL/VV/1/40/2005-MUM	0	0x0000968900000000	2005-07-06 00:00:00	BALAJI FILMS LTD MUMBAI	12	87	167	VIL/VV/44/2005-MUM	106	109	107	Y	LIVE MOVIES PROGRAM TRADING CO PVT LTD	0	0	105	10	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
158003	44	ZAHER - A LOVE STORY	2005	120	6	VIL/VV/1/41/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VISHESH FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/52/2005-MUM	106	109	107	Y	VISHESH FILMS PVT LTD MUMBAI	0	0	128	44	5	128	44	0	0	0	0	0	0	0	0	0	\N	\N
158004	44	YUVA	2005	120	6	VIL/VV/1/75/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	MADRAAS TOKIES	15	87	176	VIL/VV/91/2005-MUM	106	109	107	Y	MADRAAS TOKIES	0	0	149	50	5	149	50	0	0	0	0	0	0	0	0	0	\N	\N
158005	44	YE ZINDAGI KA SAFAR	2005	120	6	VIL/VV/1/43/2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	87	176	VIL/VV/47/2005-MUM	106	109	107	Y	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
158006	45	PREMISM	2010	120	4	CIL/1/09/2010-BAN	4849.00	0x00009D4200000000	2010-03-23 00:00:00	M/S. KALPANA SHAKTHI, BANGALORE	12	87	176	CIL/33/2010-BAN	105	109	107	Y	M/S. KALPANA SHAKTHI, BANGALORE	18	4854.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158007	45	PREETHI INDA RAMESH	2010	120	4	CIL/1/10/2010-BAN	4007.00	0x00009D4800000000	2010-03-29 00:00:00	M/S. SHNTHAENTERPRISES, BANGALORE	12	87	176	CIL/34/2010-BAN	105	109	107	Y	M/S. SHNTHAENTERPRISES, BANGALORE	15	4007.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158008	45	THIPPAVALLI THARLEGALU	2010	121	4	CIL/2/21/2010-BAN	4147.00	0x00009D4A00000000	2010-03-31 00:00:00	M/S. SAI SRI ENTERPRISES, BANGALORE	15	87	173	CIL/35/2010-BAN	105	109	107	Y	M/S. SAI SRI ENTERPRISES, BANGALORE	14	4189.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158009	45	PAREEKSHA	2010	120	4	CIL/1/12/2010-BAN	3188.00	0x00009D4A00000000	2010-03-31 00:00:00	M/S. GOMATESH FILM MAKERS, BANGALORE	12	87	176	CIL/36/2010-BAN	105	109	107	Y	M/S. GOMATESH FILM MAKERS, BANGALORE	14	3188.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158010	45	KRISHNA NEE LEATAGI BAARO	2010	120	4	CIL/1/11/2010-BAN	4089.00	0x00009D4900000000	2010-03-30 00:00:00	SRI NETRA ENTERPRISES, BANGALORE	12	87	172	CIL/37/2010-BAN	105	109	107	N	SRI NETRA ENTERPRISES, BANGALORE	14	4088.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158011	45	HOLI	2010	120	4	CIL/1/16/2010-BAN	3601.00	0x00009D4A00000000	2010-03-31 00:00:00	M/S. BHAGYA SHREE CINE COMBINES, BANGALORE	12	87	176	CIL/38/2010-BAN	105	109	107	Y	M/S. BHAGYA SHREE CINE COMBINES, BANGALORE	14	3601.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158012	45	PRAPAATHA	2010	120	4	CIL/1/15/2010-BAN	3233.00	0x00009D4A00000000	2010-03-31 00:00:00	M/S. VOICING SILENCE, BANGGALORE	12	87	175	CIL/39/2010-BAN	105	109	107	Y	M/S. VOICING SILENCE, BANGGALORE	12	3232.52	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
158013	45	YUKTHI	2010	120	4	CIL/1/13/2010-BAN	3195.00	0x00009D4A00000000	2010-03-31 00:00:00	M/S. N.R. CREATIONS, BANGALORE	12	87	176	CIL/40/2010-BAN	105	109	107	Y	M/S. N.R. CREATIONS, BANGALORE	12	3219.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158014	44	EK AUR MOHRA (DUB FROM TELUGU 'BANGARU BABU')	2010	120	8	CIL/1/39/2010-HYD	4139.65	0x00009D7B00000000	2010-05-19 00:00:00	DO	13	87	176	CIL/68/2010-HYD	105	109	107	N	SHRI S. ALTAF	15	4139.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158015	45	ONDE ONDU SAARI	2010	121	4	CIL/2/22/2010-BAN	3387.00	0x00009D4A00000000	2010-03-31 00:00:00	SHREE MUTHU FILMS, MANGALORE	12	87	176	CIL/41/2010-BAN	105	109	107	N	SHREE MUTHU FILMS, MANGALORE	15	3387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158016	45	HERO NANNALLA	2010	121	4	CIL/2/24/2010-BAN	4097.00	0x00009D5900000000	2010-04-15 00:00:00	SHREE MUTHU FILMS, MANGALORE	12	87	176	CIL/43/2010-BAN	105	109	107	Y	SHREE MUTHU FILMS, MANGALORE	15	4106.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158017	59	SIGNATURE	2010	120	8	CIL/1/26/2010-HYD	3190.88	0x00009D4800000000	2010-03-29 00:00:00	DO	12	87	176	CIL/43/2010-HYD	105	109	107	Y	SHRI P.V. RAMANA	10	3342.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158018	45	EKAMEVA	2010	120	4	CIL/1/14/2010-BAN	3238.00	0x00009D4A00000000	2010-03-31 00:00:00	SHREE MUTHU FILMS, MANGALORE	12	87	176	CIL/44/2010-BAN	105	109	107	N	SHREE MUTHU FILMS, MANGALORE	11	3238.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158019	45	AITHALAKKADI	2010	120	4	CIL/1/18/2010-BAN	3784.00	0x00009D6000000000	2010-04-22 00:00:00	M/S. CHITRA KUTEERA, BANGALORE	12	87	176	CIL/45/2010-BAN	105	109	107	Y	M/S. CHITRA KUTEERA, BANGALORE	14	3806.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158020	59	MARO CHARITRA	2010	120	8	CIL/1/42/2010-HYD	4040.28	0x00009D4200000000	2010-03-23 00:00:00	DO	12	87	176	CIL/42/2010-HYD	105	109	107	N	S/SHRI V.V.RAMANA REDDY @ RAJU & K. ANVESHREDDY	14	4040.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158021	59	BADMASH NO.1 (DUB FROM TELUGU 'JAYEEBHAVA')	2010	120	8	CIL/1/41/2010-HYD	4057.01	0x00009D4200000000	2010-03-23 00:00:00	DO	12	87	176	CIL/41/2010-HYD	105	109	107	Y	DR. BATHINA SUNIL KUMAR REDDY	16	4063.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158022	45	THARANGINI	2010	120	4	CIL/1/17/2010-BAN	3209.00	0x00009D5F00000000	2010-04-21 00:00:00	SRI PARAMESHWARI AARTS, BANGALORE	12	87	176	CIL/47/2010-BAN	105	109	107	N	SRI PARAMESHWARI AARTS, BANGALORE	12	3209.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158023	45	PRITHVI	2010	121	4	CIL/2/25/2010-BAN	3792.00	0x00009D5F00000000	2010-04-21 00:00:00	M/S. RAM BABU PRODUCTIONS, BANGALORE	12	87	176	CIL/50/2010-BAN	105	109	107	Y	M/S. RAM BABU PRODUCTIONS, BANGALORE	07	3800.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158024	59	DAASANNA	2010	120	8	CIL/22/39/2010-HYD	3889.66	0x00009D2F00000000	2010-03-04 00:00:00	DO	12	87	176	CIL/39/2010-HYD	105	109	107	Y	SHRI NATTI KUMAR	14	3894.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158025	59	BETTING BANGARRAJU	2010	120	8	CIL/1/40/2010-HYD	4111.47	0x00009D3A00000000	2010-03-15 00:00:00	M/S. USHAKIRON MOVIES LTD.	12	87	176	CIL/40/2010-HYD	105	109	107	N	SHRI G. SUDHAKAR	14	4111.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158026	49	GAMBLER (DUB FROM TELUGU 'TAKKARI')	2010	120	8	CIL/1/36/2010-HYD	2933.23	0x00009D2900000000	2010-02-26 00:00:00	DO	13	87	176	CIL/36/2010-HYD	105	109	107	N	SHRI CHERIAN PARAPURAM	16	2933.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158027	59	PREMINCHINA KOTHALO	2010	120	8	CIL/1/30/2010-HYD	3371.68	0x00009D2800000000	2010-02-25 00:00:00	DO	12	87	176	CIL/30/2010-HYD	105	109	107	Y	S/SHRI P. SITARAM MURTHY & CH.V.S.N. BABJI	14	3376.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158028	45	NANDA	2009	122	4	CIL/3/01/2009-BAN	4071.00	0x00009B9600000000	2009-01-19 00:00:00	M/S. K.K. MOVIES, BANGALORE	12	87	176	CIL/10/2009-BAN	105	109	107	N	M/S. K.K. MOVIES, BANGALORE	14	4074.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158029	59	GLAMOUR	2010	120	8	CIL/1/35/2010-HYD	3522.90	0x00009D2800000000	2010-02-25 00:00:00	DO	12	87	176	CIL/35/2010-HYD	105	109	107	N	SHRI P. SATYA REDDY	14	3522.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158030	59	KALAVAR KING	2010	120	8	CIL/1/31/2010-HYD	4003.97	0x00009D2700000000	2010-02-24 00:00:00	DO	12	87	176	CIL/31/2010-HYD	105	109	107	N	SHRI DAMMALAPATI SRINIVASA RAO	14	4003.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158031	44	AYE DIL - EVEN WRONG IS RIGHT IN LOVE	2005	120	6	VIL/1/13/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	EXCEL VISION MUMBAI	12	87	176	VIL/26/2005-MUM	106	109	107	N	EXCEL VISION MUMBAI	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
158032	44	ARJUN DEVA	2005	120	6	VIL/VV/1/70/2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	MAKE WAILL FILMS MUMBAI	15	87	176	VIL/VV/105/2005-MUM	106	109	107	N	ANKIET MOVIES MUMBAI	0	0	120	0	5	115	22	0	0	0	0	0	0	0	0	0	\N	\N
158033	45	BIRUGAALI	2009	121	4	CIL/2/01/2009-BAN	3936.00	0x00009B9300000000	2009-01-16 00:00:00	M/S. ADARSH ENTERPRISES, BANGALORE	12	87	176	CIL/03/2009-BAN	105	109	107	N	M/S. ADARSH ENTERPRISES, BANGALORE	14	3969.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158034	59	ANDARI BANDHUVAYA	2010	120	8	CIL/1/38/2010-HYD	3926.83	0x00009D2D00000000	2010-03-02 00:00:00	DO	12	87	176	CIL/38/2010-HYD	105	109	107	N	S/SHRI V. RAMAKRISHNA & CHANDRA SIDDHARDTH	15	3926.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158035	49	NINAKKU VENDI	2010	120	8	CIL/1/29/2010-HYD	4046.37	0x00009D2100000000	2010-02-18 00:00:00	DO	13	87	176	CIL/29/2010-HYD	105	109	107	N	SHRI MAHENDRA BATULA	14	4046.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158036	59	JORU	2010	120	8	CIL/1/026/2010-HYD	3278.06	0x00009D2100000000	2010-02-18 00:00:00	DO	12	87	176	CIL/026/2010-HYD	105	109	107	N	SHRI S. MALLESHAM	14	3281.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158037	45	AMBARI	2009	121	4	CIL/2/02/2009-BAN	4099.00	0x00009B9A00000000	2009-01-23 00:00:00	M/S. LAMBODHARA COMBINES, BANGALORE	12	87	176	CIL/14/2009-BAN	105	109	107	N	M/S. LAMBODHARA COMBINES, BANGALORE	16	4099.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158038	59	"DR. PARAMANANDAIAH""S STUDENTS GANG"	2010	120	8	CIL/1/18/2010-HYD	4367.42	0x00009D1300000000	2010-02-04 00:00:00	DO	12	87	176	CIL/18/2010-HYD	105	109	107	N	SHRI G. SRINIVASA REDDY	15	4392.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158039	45	BAAJI	2009	120	4	CIL/1/02/2009-BAN	4316.00	0x00009B9800000000	2009-01-21 00:00:00	SRI PANCHAMUKHI CREATIONS, BANGALORE	12	87	176	CIL/02/2009-BAN	105	109	107	N	SRI PANCHAMUKHI CREATIONS, BANGALORE	14	4347.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158040	44	HATHYAAR	2005	120	6	VIL/VV/1/46/2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	VINUS RECORDS & TAPES PVT LTD MUMBAI	15	87	176	VIL/VV/50/2005-MUM	106	109	107	N	VINUS RECORDS & TAPES PVT LTD MUMBAI	0	0	108	4	5	108	4	0	0	0	0	0	0	0	0	0	\N	\N
158041	59	MAA INTI MAHALAKSHMI	2010	120	8	CIL/1/15/2010-HYD	3200.33	0x00009D0D00000000	2010-01-29 00:00:00	DO	12	87	176	CIL/15/2010-HYD	105	109	107	N	SHRI M. TIRUPATHI RAO	14	3200.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158042	45	CIRCUS	2009	120	4	CIL/1/01/2009-BAN	4064.00	0x00009B8F00000000	2009-01-12 00:00:00	M/S. D-PICTURES, BANGALORE	12	87	176	CIL/05/2009-BAN	105	109	107	N	M/S. D-PICTURES, BANGALORE	07	4064.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158043	45	NANNA MAATHU SULLALLA	2009	120	4	CIL/1/03/2009-BAN	3214.00	0x00009B9800000000	2009-01-21 00:00:00	M/S. NAVARATHNA PICTURES, BANGALORE	12	87	176	CIL/06/2009-BAN	105	109	107	N	M/S. NAVARATHNA PICTURES, BANGALORE	12	3215.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158044	45	BRAMHACHARIGALU SAAR BRAMHACHRAIGALU	2009	120	4	CIL/1/04/2009-BAN	3392.00	0x00009B9A00000000	2009-01-23 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/11/2009-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	12	3392.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158045	59	NON STOP	2010	120	8	CIL/1/17/2010-HYD	4626.59	0x00009D1000000000	2010-02-01 00:00:00	DO	12	87	176	CIL/17/2010-HYD	105	109	107	N	SHRI CH. SUMAN	16	4626.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158046	59	CHALO 123	2010	120	8	CIL/1/13/2010-HYD	3445.14	0x00009D0500000000	2010-01-21 00:00:00	DO	12	87	176	CIL/13/2010-HYD	105	109	107	N	SHRI V. RAMAKRISHNA	12	3445.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158047	59	MATHRU DEVOBHAVA	2010	120	8	CIL/1/16/2010-HYD	3383.26	0x00009D1000000000	2010-02-01 00:00:00	DO	12	87	176	CIL/16/2010-HYD	105	109	107	N	SHRI A. HARI BABU	14	3383.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158048	59	AAHA ENTHA ANDAM	2010	120	8	CIL/1/5/2010-HYD	3569.21	0x00009D0400000000	2010-01-20 00:00:00	DO	12	87	176	CIL/5/2010-HYD	105	109	107	N	SHRI M.V. RAMASWAMY	15	3621.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158049	59	RAYALASEEMA EXPRESS (NO WAY TO LOVE)	2010	120	8	CIL/5/11/2010-HYD	3413.10	0x00009CFD00000000	2010-01-13 00:00:00	SHRI NAIDU DIWAKAR CHANDRAMANI	12	87	176	CIL/11/2010-HYD	105	109	107	N	SHRI NAIDU DIWAKAR CHANDRAMANI	13	3415.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158050	59	NENU VENU SURI SEENU	2010	120	8	CIL/1/12/2010-HYD	3505.52	0x00009D0200000000	2010-01-18 00:00:00	DO	12	87	176	CIL/12/2010-HYD	105	109	107	N	SHRI M. SRINIVAS	15	3513.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158051	59	ABBO VAADA	2010	120	8	CIL/1/10/2010-HYD	3073.17	0x00009D0400000000	2010-01-20 00:00:00	SHRI J. KUMARASWAMY REDDY	12	87	176	CIL/10/2010-HYD	105	109	107	N	SHRI S. BASAVA PUNNAIAH	13	3073.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158052	44	MR.PRIME MINISTER	2005	120	6	CIL/1/152/2005-MUM	3528.15	0x0000973100000000	2005-12-21 00:00:00	NAVKETAN INTERNATIONAL FILMS	12	87	176	CIL/361/2005-MUM	105	109	107	N	NAVKETAN INTERNATIONAL FILMS	13	3559.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158053	45	NAANADI	2009	120	4	CIL/1/06/2009-BAN	3413.00	0x00009BA000000000	2009-01-29 00:00:00	M/S. BRK.S MEGA PRODUCTIONS, BANGALORE	12	87	176	CIL/21/2009-BAN	105	109	107	N	M/S. BRK.S MEGA PRODUCTIONS, BANGALORE	12	3413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158054	45	HUDUGATADA HUDUGARU	2009	120	4	CIL/1/07/2009-BAN	3243.00	0x00009BA000000000	2009-01-29 00:00:00	M/S. NIKITAA ASSOCIATES, BANGALOPRE	12	87	176	CIL/18/2009-BAN	105	109	107	N	M/S. NIKITAA ASSOCIATES, BANGALOPRE	12	3243.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158055	45	PRANATHI	2009	120	4	CIL/1/08/2009-BAN	2811.20	0x00009BA000000000	2009-01-29 00:00:00	SRI. LAKSHMI NARASIMHA CREATIONS, BANGALORE	12	87	176	CIL/19/2009-BAN	105	109	107	N	SRI. LAKSHMI NARASIMHA CREATIONS, BANGALORE	12	2811.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158056	45	ROWDY HRUDAYA	2009	120	4	CIL/1/09/2009-BAN	3416.00	0x00009BA100000000	2009-01-30 00:00:00	M/S. VIJAYA VINAYAKA VENTURES, MYSORE	12	87	176	CIL/171/2008-BAN	105	109	107	N	M/S. VIJAYA VINAYAKA VENTURES, MYSORE	12	3497.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158057	45	BANDE BARTHALE	2009	120	4	CIL/1/10/2009-BAN	3826.00	0x00009BA100000000	2009-01-30 00:00:00	M/S. DHEERAJ FILMS, BANGALORE	12	87	176	CIL/04/2009-BAN	105	109	107	N	M/S. DHEERAJ FILMS, BANGALORE	15	3919.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158058	61	PERFUME	2005	120	6	VFL/1/58/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	NADIA LEONELLI	12	87	176	VFL/369/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD	0	0	102	0	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
158059	44	CHAND BUJH GAYA	2005	120	6	VIL/VV/1/47/2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	F A PICTURES INTERNATIONAL MUMBAI	12	87	176	VIL/VV/69/2005-MUM	106	109	107	N	F A PICTURES INTERNATIONAL MUMBAI	0	0	97	26	5	97	26	0	0	0	0	0	0	0	0	0	\N	\N
158060	61	AFRICA SCREAMS	2005	120	6	VFL/1/75/2005-MUM	0	0x000096D000000000	2005-09-15 00:00:00	FDWARD NASSOUR/ KAIKAN LTD	12	87	174	VFL/160/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
158061	45	ONTI MANE	2009	120	4	CIL/1/11/2009-BAN	3626.00	0x00009BA100000000	2009-01-30 00:00:00	SREE SWAMIYA SHARANAM AYYAPPA CHITRALAYA, BANGALOR	12	87	176	CIL/09/2009-BAN	105	109	107	N	SREE SWAMIYA SHARANAM AYYAPPA CHITRALAYA, BANGALOR	12	3698.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158062	59	OKKA KSHANAM	2009	120	8	CIL/1/252/2009-HYD	3415.24	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/252/2009-HYD	105	109	107	N	MS. B. SWATHI	12	3415.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158063	44	RAKT	2005	120	6	VIL/VV/1/49/2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	POPCORN MOTION PICTURES PVT LTD MUMBAI	12	87	169	VIL/VV/17/2005-MUM	106	109	107	N	SHEMARO VIDEO PVT LTD MUMBAI	0	0	132	0	5	125	3	0	0	0	0	0	0	0	0	0	\N	\N
158064	59	MY NAME IS AMRUTHA	2009	120	8	CIL/1/245/2009-HYD	3408.26	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/245/2009-HYD	105	109	107	N	SHRI VENKAT GOUNI	14	3425.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158065	59	TAJ MAHAL	2009	120	8	CIL/1/205/2009-HYD	3990.56	0x00009CC000000000	2009-11-13 00:00:00	DO	12	87	176	CIL/205/2009-HYD	105	109	107	N	SHRI SIVAJI SONTINENI	15	3990.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158066	45	JUNGLEE	2009	122	4	CIL/3/02/2009-BAN	3597.00	0x00009BA400000000	2009-02-02 00:00:00	M/S. ROCKLINE PRODUCATIONS, BANGALORE	12	87	176	CIL/24/2009-BAN	105	109	107	N	M/S. ROCKLINE PRODUCATIONS, BANGALORE	11	3632.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158067	59	INKOSAARI	2009	120	8	CIL/1/233/2009-HYD	3963.44	0x00009CE100000000	2009-12-16 00:00:00	DO	12	87	176	CIL/233/2009-HYD	105	109	107	N	SHRI KALYAN PALLA	14	3963.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158068	45	MALENADALONDU PREMA KATHE	2009	122	4	CIL/3/03/2009-BAN	2880.00	0x00009BB900000000	2009-02-23 00:00:00	M/S. CREATIVE VISUALS, BANGALORE	12	87	170	CIL/15/2009-BAN	105	109	107	N	M/S. CREATIVE VISUALS, BANGALORE	12	2880.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158069	59	AVM'S LEADER	2009	120	8	CIL/1/236/2009-HYD	4601.82	0x00009CE900000000	2009-12-24 00:00:00	M/S. AVM PRODUCTIONS	12	87	176	CIL/236/2009-HYD	105	109	107	N	SHRI M.S. GUHAN	15	4601.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158070	51	PRATISHODH	2005	120	6	VIL/1/16/2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	ULTRA DISTRIBUTERS PVT LTD MUMBAI	12	87	174	VIL/19/2005-MUM	106	109	107	N	ULTRA DISTRIBUTERS PVT LTD MUMBAI	0	0	112	31	5	112	31	0	0	0	0	0	0	0	0	0	\N	\N
158071	59	BUNTY - THE BAD BOY	2009	120	8	CIL/1/243/2009-HYD	2178.05	0x00009CEE00000000	2009-12-29 00:00:00	DO	12	367	176	CIL/243/2009-HYD	105	109	107	N	SHRI K. RAVI PRAKASH	10	2178.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158072	59	ILA CHUDU OKASARI (A LOVE GAME OF YOUTH)	2009	120	8	CIL/1/247/2009-HYD	3397.57	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/247/2009-HYD	105	109	107	N	SHRI S.S.V. PRASAD LAKKANA	12	3473.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158073	59	SWAPNA SUNDARI	2009	120	8	CIL/1/249/2009-HYD	3226.83	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/249/2009-HYD	105	109	107	N	SHRI E.S. VENKAT	14	3243.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158074	59	MAA NAANA CHIRANJEEVI (ANTE PEDDA HERO)	2009	120	8	CIL/1/248/2009-HYD	3700.00	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/248/2009-HYD	105	109	107	N	SHRI N. MURALI KRISHNA	14	3725.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158075	45	NARAKA	2009	122	4	CIL/3/04/2009-BAN	3790.00	0x00009BBB00000000	2009-02-25 00:00:00	M/S. BRK.S MEGA PRODUCTIONS, BANGALORE	12	87	170	CIL/16/2009-BAN	105	109	107	N	M/S. BRK.S MEGA PRODUCTIONS, BANGALORE	14	3792.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158076	45	IDDRE GOPI BIDDRE PAAPI	2009	121	4	CIL/2/04/2009-BAN	3888.08	0x00009BAD00000000	2009-02-11 00:00:00	M/S. SUDHA FILMS, BANGALORE	12	87	176	CIL/176/2008-BAN	105	109	107	N	M/S. SUDHA FILMS, BANGALORE	14	3973.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158077	44	WAJAH - A REASON TO KILL	2005	120	6	VIL/VV/1/52/2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	SHRI ADHIKARI BROTHERS & LOTUS FILMS MUMBAI	12	87	176	VIL/VV/56/2005-MUM	106	109	107	N	MADHU ENTERTAINMENT & MIDIA PVT LTD MUMBAI	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
158078	44	DOBARA	2005	120	6	VIL/VV/1/53/2005-MUM	0	0x000096A600000000	2005-08-04 00:00:00	ANUSHK IMAGES PVT LTD MUMBAI	15	87	176	VIL/VV/86/2005-MUM	106	109	107	N	ANUSHK IMAGES PVT LTD MUMBAI	0	0	130	18	5	130	18	0	0	0	0	0	0	0	0	0	\N	\N
158079	45	GOMBE	2009	121	4	CIL/2/12/2009-BAN	2571.00	0x00009BAD00000000	2009-02-11 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	87	176	CIL/142/2008-BAN	105	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	12	2603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158080	44	YAHIN HAI HAI SOCIETY	2005	120	6	VIL/VV/1/54/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	HARI OM PICTURES MUMBAI	12	87	176	VIL/VV/55/2005-MUM	106	109	107	N	HARI OM PICTURES MUMBAI	0	0	112	34	5	106	29	0	0	0	0	0	0	0	0	0	\N	\N
158081	61	O' BROTHER WHERE ART THOU	2005	120	6	VFL/1/61/2005-MUM	0	0x000096A700000000	2005-08-05 00:00:00	STUDIO CANAL, ETHAN LOEN	12	87	176	VFL/182/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT LTD	0	0	107	7	5	107	1	0	0	0	0	0	0	0	0	0	\N	\N
158082	44	JAAGO	2005	120	6	VIL/VV/1/56/2005-MUM	0	0x000096AB00000000	2005-08-09 00:00:00	M K PICTURES MUMBAI	12	87	176	VIL/VV/45/2005-MUM	106	109	107	N	VINUS RECORDS & TAPES PVT LTD MUMBAI	0	0	108	49	5	108	49	0	0	0	0	0	0	0	0	0	\N	\N
158083	44	DUSHMANOKA DUSHMAN (DUB FROM TELUGU 'SEETHARAMULA KALYANAM (LANKALO)'	2010	121	8	CIL/2/70/2010-HYD	4400.91	0x00009D7D00000000	2010-05-21 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	87	176	CIL/70/2010-HYD	105	109	107	N	SHRI UMESH GUPTA	15	4400.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158084	44	NAYA BAROOD	2009	121	4	CIL/2/06/2009-BAN	4158.00	0x00009BAF00000000	2009-02-13 00:00:00	SRI VISHNU FILMS, NEW DELHI	13	87	170	CIL/26/2009-BAN	105	109	107	N	SRI VISHNU FILMS, NEW DELHI	14	4158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158085	45	BLACK	2009	121	4	CIL/2/07/2009-BAN	3987.00	0x00009BB200000000	2009-02-16 00:00:00	M/S. SANDALWOOD BRAINS PRODUCTIONS, BANGALORE	12	87	176	CIL/183/2008-BAN	105	109	107	N	M/S. SANDALWOOD BRAINS PRODUCTIONS, BANGALORE	13	3987.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158086	44	PHIR EK TEHEIKA	2009	121	4	CIL/2/08/2009-BAN	4194.00	0x00009BBA00000000	2009-02-24 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD., MUMBAI	13	87	176	CIL/39/2009-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD., MUMBAI	15	4194.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158087	45	MOORU MANASU	2009	120	4	CIL/1/12/2009-BAN	2987.00	0x00009BAF00000000	2009-02-13 00:00:00	M/S. FILM SHOPP, BANGALORE	12	87	176	CIL/13/2009-BAN	105	109	107	N	M/S. FILM SHOPP, BANGALORE	12	2998.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158088	45	MODADA MANEYALLI	2009	120	4	CIL/1/13/2009-BAN	3429.00	0x00009BAF00000000	2009-02-13 00:00:00	M/S. AMOOLYA CHITRA, BANGALORE	12	87	176	CIL/25/2009-BAN	105	109	107	N	M/S. AMOOLYA CHITRA, BANGALORE	14	3429.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158089	45	GUTTU	2009	120	4	CIL/1/14/2009-BAN	3244.00	0x00009BAF00000000	2009-02-13 00:00:00	M/S. NIKITAA ASSOCIATES, BANGALORE	12	87	176	CIL/27/2009-BAN	105	109	107	N	M/S. NIKITAA ASSOCIATES, BANGALORE	12	3244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158090	51	AAROP - THE BLAME	2005	120	6	VIL/VV/1/59/2005-MUM	0	0x000096B300000000	2005-08-17 00:00:00	SAPTDEVTA CHITRA	12	87	176	VIL/VV/63/2005-MUM	106	109	107	N	B G ENTERPRISES MUMBAI	0	0	89	51	5	89	51	0	0	0	0	0	0	0	0	0	\N	\N
158091	45	VENKATA IN SANKATA	2009	120	4	CIL/1/15/2009-BAN	3952.00	0x00009BAF00000000	2009-02-13 00:00:00	M/S. SINEMA HOUSE, BANGALORE	12	87	172	CIL/30/2009-BAN	105	109	107	N	M/S. SINEMA HOUSE, BANGALORE	15	3952.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158092	45	VARA BEKAGILDE	2009	120	4	CIL/1/16/2009-BAN	2992.00	0x00009BAF00000000	2009-02-13 00:00:00	M/S. KESHAV FILMS, BANGALORE	12	87	176	CIL/29/2009-BAN	105	109	107	N	M/S. KESHAV FILMS, BANGALORE	12	2992.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158093	45	RAAJKUMARI	2009	120	4	CIL/1/17/2009-BAN	3992.00	0x00009BB500000000	2009-02-19 00:00:00	M/S. LAKSHMISHRI COMBINCS PVT LTD., BANGALORE	12	87	176	CIL/28/2009-BAN	105	109	107	N	M/S. LAKSHMISHRI COMBINCS PVT LTD., BANGALORE	14	3992.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158094	45	NAMYAJAMANRU	2009	120	4	CIL/1/18/2009-BAN	4045.00	0x00009BB600000000	2009-02-20 00:00:00	M/S. R.R. CREATIONS, BANGALORE	12	87	176	CIL/33/2009-BAN	105	109	107	N	M/S. R.R. CREATIONS, BANGALORE	16	4045.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158095	205	BAKARA KISTON PE	2005	122	6	VIL/3/1/2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	H R ENTERPRISES MUMBAI	12	87	176	VIL/24/2004-MUM	106	109	107	N	H R ENTERPRISES MUMBAI	0	0	117	15	5	117	15	0	0	0	0	0	0	0	0	0	\N	\N
158096	61	THE STUFF	2005	122	6	VFL/3/2/2005-MUM	0	0x000095DB00000000	2005-01-13 00:00:00	PAUL KURTA	12	87	176	VFL/234/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD	0	0	83	5	5	83	5	0	0	0	0	0	0	0	0	0	\N	\N
158097	61	THE ANNIHILATORS	2005	122	6	VFL/3/4/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	AL PEDERSON USA	12	87	176	VFL/223/2004-MUM	106	109	108	N	KCT INDIA MUMBAI	0	0	87	0	5	85	56	0	0	0	0	0	0	0	0	0	\N	\N
158098	61	SANCTIMONY	2005	122	6	VFL/3/5/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	SHAWN WILLIAMSON, A & S GLOBAL PICTURES LTD	12	87	176	VFL/258/2004-MUM	106	109	108	N	CELIBRITY FILMS PVT LTD CHENNAI	0	0	87	0	5	85	10	0	0	0	0	0	0	0	0	0	\N	\N
158099	61	PASSION OF MIND	2005	122	6	VFL/3/7/2005-MUM	0	0x000095E100000000	2005-01-19 00:00:00	RONALD BASS & LAKESHORE ENTRTAINMENT	12	87	176	VFL/274/2004-MUM	106	109	108	N	WEG INDIA MUMBAI	0	0	101	0	5	100	30	0	0	0	0	0	0	0	0	0	\N	\N
158100	45	ANUBANDHA	2009	120	4	CIL/1/19/2009-BAN	3344.00	0x00009BB600000000	2009-02-20 00:00:00	M/S. CREATIVE VISUALS, BANGALORE	12	87	176	CIL/34/2009-BAN	105	109	107	N	M/S. CREATIVE VISUALS, BANGALORE	12	3344.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158101	45	NANNADEYA HAADU	2009	120	4	CIL/1/20/2009-BAN	3726.00	0x00009BB600000000	2009-02-20 00:00:00	M/S. SANATHA PREKSHITHA COMBINES, BANGALORE	12	87	176	CIL/07/2009-BAN	105	109	107	N	M/S. SANATHA PREKSHITHA COMBINES, BANGALORE	14	3726.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158102	61	KING ARTHUR(DIRECTORS CUT)	2005	121	6	VFL/2/31/2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	JERRY BRUCKHEINER	12	87	163	VFL/21/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	135	33	5	135	33	0	0	0	0	0	0	0	0	0	\N	\N
158103	44	CHAHAT-EK NASHA	2005	120	6	VIL/VV/1/26/2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	CHAMUNDA FILMS MUMBAI	12	87	176	VIL/VV/30/2005-MUM	106	109	107	N	CHAMUNDA FILMS MUMBAI	0	0	125	46	5	125	46	0	0	0	0	0	0	0	0	0	\N	\N
158104	44	JAMES-PROMO NO.1	2005	121	6	VIS/2/56/2005-MUM	0	0x0000968200000000	2005-06-29 00:00:00	VARMA CORPORATION LTD.	12	366	0	VIS/T/235/2005-MUM	106	110	107	N	VARMA CORPORATION LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
158105	44	MAIN HOON NA	2005	120	6	VIL/VV/1/25/2005-MUM	0	0x0000965200000000	2005-05-12 00:00:00	RED CHELIES ENTERTAINMENT PVT LTD MUMBAI	12	87	176	VIL/VV/34/2005-MUM	106	109	107	N	RED CHELIES ENTERTAINMENT PVT LTD MUMBAI	0	0	164	23	5	164	23	0	0	0	0	0	0	0	0	0	\N	\N
158106	59	DEYYALA BANGLOW-PROMO NO.1	2005	121	6	VFS/2/15/2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	CLAUDIO CASTRAVELLI	13	366	0	VFS/T/56/2005-MUM	106	110	108	N	SUPERFINE FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158107	59	THE REAL DRAGON-PROMO NO.5	2005	121	6	VFS/2/14/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	PONY CANYON INC./OSAMO SATO	12	366	0	VFS/T/49/2005-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158108	59	THE REAL DRAGON-PROMO NO.4	2005	121	6	VFS/2/13/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	PONY CANYON INC./OSAMO SATO	12	366	0	VFS/T/48/2005-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158109	59	THE REAL DRAGON-PROMO NO.3	2005	121	6	VFS/2/12/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	PONY CANYON INC./OSAMO SATO	12	366	0	VFS/T/47/2005-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158110	44	FIDA	2005	120	6	VIL/VV/1/24/2005-MUM	0	0x0000965100000000	2005-05-11 00:00:00	TIPS FILMS LTD MUMBAI	12	87	176	VIL/VV/14/2005-MUM	106	109	107	N	TIPS FILMS LTD MUMBAI	0	0	115	7	5	109	37	0	0	0	0	0	0	0	0	0	\N	\N
158111	59	THE REAL DRAGON-PROMO NO.1	2005	121	6	VFS/2/11/2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	PONY CANYON INC./OSAMO SATO	12	366	0	VFS/T/45/2005-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158112	44	HONEYMOON IN VEGAS	2005	121	6	VFL/2/30/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	MIKE LABEL-MGI DISTRIBUTION	13	87	176	VFL/16/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO.PVT.LTD.	0	0	96	20	5	96	20	0	0	0	0	0	0	0	0	0	\N	\N
158113	44	MEN AT WORK	2005	121	6	VFL/2/29/2005-MUM	0	0x0000966B00000000	2005-06-06 00:00:00	CASIAN ELVIS-MGI DISTRIBUTION	13	87	176	VFL/15/2005-MUM	106	109	108	N	DISCOVERY VIDEO AND LASER CO.PVT.LTD.	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
158114	61	MEDUSA TOUCH	2005	121	6	VFL/2/28/2005-MUM	0	0x0000966600000000	2005-06-01 00:00:00	ULTRA DISTRIBUTORS PVT.LTD.	12	87	169	VFL/384/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	104	31	5	104	31	0	0	0	0	0	0	0	0	0	\N	\N
158115	44	KIDS FROM SHAOLIN	2005	121	6	VFL/2/27/2005-MUM	0	0x0000966400000000	2005-05-30 00:00:00	SETHIA AUDIO VIDEO PVT.LTD.	13	87	169	VFL/390/2004-MUM	106	109	108	N	SETHIA AUDIO VIDEO PVT.LTD.	0	0	98	7	5	98	7	0	0	0	0	0	0	0	0	0	\N	\N
158116	61	QUEST FOR LOVE	2005	121	6	VFL/2/26/2005-MUM	0	0x0000965F00000000	2005-05-25 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	12	87	176	VFL/6/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	87	18	5	87	18	0	0	0	0	0	0	0	0	0	\N	\N
158117	64	RAMPAT NO. 2	2005	122	6	VIS/3/125/2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	RAM AGARWAL	15	366	0	VIS/196/2005-MUM	106	110	107	N	JORDEN ELECTRONICS	0	0	54	3	5	53	51	0	0	0	0	0	0	0	0	0	\N	\N
158118	59	BOOGEY MAN-PROMO NO.4	2005	121	6	VFS/2/10/2005-MUM	0	0x0000963300000000	2005-04-11 00:00:00	SAM RAIMI,ROB TAPERT & COLUMBIA FILMS	12	366	0	VFS/T/23/2005-MUM	106	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158119	59	BOOGEYMAN-PROMO NO.3	2005	121	6	VFS/2/9/2005-MUM	0	0x0000963300000000	2005-04-11 00:00:00	SAM RAIMI,ROB TAPERT & COLUMBIA FILMS	12	366	0	VFS/T/22/2005-MUM	106	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158120	59	BOOGEYMAN-PROMO NO.2	2005	121	6	VFS/2/8/2005-MUM	0	0x0000962C00000000	2005-04-04 00:00:00	SAM RAIMI,ROB TAPERT & COLUMBIA FILMS	12	366	0	VFS/T/19/2005-MUM	106	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158121	59	BOOGEYMAN-PROMO NO.1	2005	121	6	VFS/2/7/2005-MUM	0	0x0000962C00000000	2005-04-04 00:00:00	SAM RAIMI,ROB TAPERT,COLUMBIA FILMS	12	366	0	VFS/T/18/2005-MUM	106	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158122	61	DEATHS RAIDERS	2005	121	6	VFL/2/22/2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	MODERN ENTERTAINMENT	12	87	176	VFL/350/2004-MUM	106	109	108	N	ZACKRIA FILMS CHANNEL ,DAVE ADAMS & PHIL TUCKER	0	0	80	40	5	80	40	0	0	0	0	0	0	0	0	0	\N	\N
158123	44	BARDASHT	2005	120	6	VIL/VV/1/23/2005-MUM	0	0x0000964F00000000	2005-05-09 00:00:00	FILM FOXE MUMBAI	12	87	170	VIL/VV/38/2005-MUM	106	109	107	N	FILM FOXE MUMBAI	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
158124	44	CARRY ON SCREAMING	2005	121	6	VFL/2/21/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	PETER ROGERS	13	87	168	VFL/343/2004-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
158125	59	DANGEROUS FOREST-PROMO	2005	121	6	VFS/2/6/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	CM FILMS CO.LTD.	12	366	0	VFS/T/8/2005-MUM	106	110	108	N	SHAN MOVIE INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158126	61	RED WATER	2005	121	6	VFL/2/20/2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	CHARLES ROBERT CARNER,MITCH ENGEL	12	87	174	VFL/372/2004-MUM	106	109	108	N	ASIA VISION HOME ENTERTAINMENT PVT.LTD.	0	0	88	28	5	88	28	0	0	0	0	0	0	0	0	0	\N	\N
158127	44	KUCHH TO HAI	2005	120	6	VIL/VV/1/22/2005-MUM	0	0x0000964900000000	2005-05-03 00:00:00	STAR INDIA PVT LTD MUMBAI	12	87	169	VIL/VV/29/2005-MUM	106	109	107	N	STAR INDIA PVT LTD MUMBAI	0	0	122	30	5	122	30	0	0	0	0	0	0	0	0	0	\N	\N
158128	60	UMAR SHARIF HAZIR HO	2005	121	6	VFL/2/19/2005-MUM	0	0x0000961200000000	2005-03-09 00:00:00	KINGS VIDEO,PAKISTAN	12	87	175	VFL/30/2005-MUM	106	109	108	N	H.R.ENTERPRISES	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
158129	61	THE WOMEN HE LOVED	2005	121	6	VFL/2/18/2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	WILLIAM HILL,LAKESHORE INTERNATIONAL	12	87	176	VFL/398/2004-MUM	106	109	108	N	DEREYK TALKER,KCT	0	0	99	10	5	99	10	0	0	0	0	0	0	0	0	0	\N	\N
158130	61	DAVID	2005	121	6	VFL/2/16/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	ITC	12	87	176	VFL/332/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORES PVT.LTD.	0	0	94	36	5	94	36	0	0	0	0	0	0	0	0	0	\N	\N
158131	61	SINS PART-III	2005	121	6	VFL/2/15/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	STEVE KRANTZ,LAKESHORE INTERNATIONAL	12	87	176	VFL/9/2005-MUM	106	109	108	N	KCT INDIA	0	0	85	20	5	85	20	0	0	0	0	0	0	0	0	0	\N	\N
158132	44	LADKI FISAL GAYI	2005	121	6	VFL/2/14/2005-MUM	0	0x0000960500000000	2005-02-24 00:00:00	JIYANG YE SHANG	13	87	169	VFL/325/2004-MUM	106	109	108	N	VENUS FILM INTERNATIONAL	0	0	75	21	5	75	21	0	0	0	0	0	0	0	0	0	\N	\N
158133	44	TALAASH	2005	120	6	VIL/VV/1/21/2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	CHIRAGDEEP INTERNATIONAL MUMBAI	12	87	176	VIL/VV/11/2005-MUM	106	109	107	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
158134	44	KHULLAM KHULLA PYAR KAREN	2005	120	6	CIL/1/31/2005-MUM	4300.39	0x0000962C00000000	2005-04-04 00:00:00	TU TU FILMS PVT LTD MUMBAI	12	87	176	CIL/163/2002-MUM	105	109	107	N	TU TU FILMS PVT LTD MUMBAI	17	4300.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158135	44	VADH	2005	120	6	VIL/VV/1/20/2005-MUM	0	0x0000964300000000	2005-04-27 00:00:00	MEGHA STAR MUMBAI	12	87	176	VIL/VV/24/2005-MUM	106	109	107	N	MEGHA STAR MUMBAI	0	0	98	53	5	98	53	0	0	0	0	0	0	0	0	0	\N	\N
158136	44	SOCH	2005	120	6	VIL/VV/1/19/2005-MUM	0	0x0000964100000000	2005-04-25 00:00:00	Z.K. FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/27/2005-MUM	106	109	107	N	Z.K. FILMS PVT LTD MUMBAI	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
158137	44	QAYAMAT	2005	120	6	VIL/VV/1/18/2005-MUM	0	0x0000964100000000	2005-04-25 00:00:00	BAWAIJA MOVIES PVT LTD MUMBAI	12	87	169	VIL/VV/23/2005-MUM	106	109	107	N	BAWAIJA MOVIES PVT LTD MUMBAI	0	0	135	50	5	135	50	0	0	0	0	0	0	0	0	0	\N	\N
158138	51	PRATEEKSHA EK KSHANACHI	2005	120	6	CIL/1/54/2005-MUM	3888.91	0x0000966D00000000	2005-06-08 00:00:00	JANARDAN SHINDE, VAISHNAVI ARTS & FILMS	12	87	176	CIL/137/2005-MUM	105	109	107	N	JANARDAN SHINDE, VAISHNAVI ARTS & FILMS	14	3935.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158139	59	NAZARANA	2009	120	8	CIL/1/133/2009-HYD	2752.13	0x00009C3800000000	2009-06-30 00:00:00	DO	12	87	176	CIL/133/2009-HYD	105	109	107	N	SHRI Y. KOTI BABU	10	2814.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158140	59	OOHA CHITRAM	2009	120	8	CIL/1/100/2009-HYD	3778.38	0x00009C0E00000000	2009-05-19 00:00:00	DO	12	87	176	CIL/100/2009-HYD	105	109	107	N	SHRI K. PAIDI BABU	14	3789.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158141	61	THE YOUNG ONES	2005	121	6	VFL/2/13/2005-MUM	0	0x0000960500000000	2005-02-24 00:00:00	KENNETH HARPER	12	87	176	VFL/324/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	80	24	5	80	24	0	0	0	0	0	0	0	0	0	\N	\N
158142	61	THE CALL OF THE WILD	2005	121	6	VFL/2/12/2005-MUM	0	0x0000960500000000	2005-02-24 00:00:00	HARRY ALAN TOWERS	12	87	174	VFL/318/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTS.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
158143	61	MOVIE MOVIE	2005	121	6	VFL/2/11/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	ITC	12	87	176	VFL/178/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	103	33	5	103	33	0	0	0	0	0	0	0	0	0	\N	\N
158144	61	BULL DOZER IS BACK AMIGO	2005	121	6	VFL/2/10/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	SANSONE & CHROSCIKI	12	87	169	VFL/316/2004-MUM	106	109	108	N	STAR NETERTIANMENT PVT.LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
158145	44	DEV	2005	120	6	VIL/VV/1/17/2005-MUM	0	0x0000963C00000000	2005-04-20 00:00:00	UDBHAV DREMZONE PVT LTD MUMBAI	12	87	176	VIL/VV/18/2005-MUM	106	109	107	N	UDBHAV DREMZONE PVT LTD MUMBAI	0	0	144	45	5	137	27	0	0	0	0	0	0	0	0	0	\N	\N
158146	61	AROUND THE WORLD IN 80 DAYS-PART 1	2005	121	6	VFL/2/9/2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	RENEE VALENTE,A HARMONY GOLD	12	87	176	VFL/2/2005-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT. LTD.	0	0	89	53	5	88	52	0	0	0	0	0	0	0	0	0	\N	\N
158147	61	CATCH THAT KID	2005	121	6	VFL/2/8/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	TAD STONES & ALAN ZASLOVE	12	87	169	VFL/1/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD	0	0	91	37	5	91	37	0	0	0	0	0	0	0	0	0	\N	\N
158148	61	SINS PART II	2005	121	6	VFL/2/7/2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	LAKESHORE INTERNATIONAL	12	87	176	VFL/8/2005-MUM	106	109	108	N	KCT INDIA	0	0	86	50	5	86	50	0	0	0	0	0	0	0	0	0	\N	\N
158149	61	BAGGAGE	2005	121	6	VFL/2/6/2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	EVAN AARSON	12	87	176	VFL/310/2004-MUM	106	109	108	N	DEREYK TALKER	0	0	85	28	5	85	28	0	0	0	0	0	0	0	0	0	\N	\N
158150	61	SNAKE AND CRANE SECRET	2005	121	6	VFL/2/5/2005-MUM	0	0x000095E900000000	2005-01-27 00:00:00	SUAI YU FANG	12	87	169	VFL/293/2004-MUM	106	109	108	N	NEW GEETA PICTURES & TRDERS	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
158151	61	TOP FIGHTER	2005	121	6	VFL/2/4/2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	INTERNATIONAL FILM LTD.	12	87	175	VFL/352/2004-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	100	0	5	100	0	0	0	6	0	0	0	0	0	0	\N	\N
158152	61	THE UNCANNY	2005	121	6	VFL/2/3/2005-MUM	0	0x000095D800000000	2005-01-10 00:00:00	RANK	12	87	175	VFL/268/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	85	1	5	85	1	0	0	19	0	0	0	0	0	0	\N	\N
158153	44	TROY	2005	121	6	VFL/2/1/2005-MUM	0	0x000095D500000000	2005-01-07 00:00:00	WOLFLONG PETERSON,DIANA AND WARNER BROS.	13	87	163	VFL/303/2004-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
158154	61	MELINDA AND MELINDA	2005	121	6	VFL/2/91/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	LETTY ARONSON	12	87	172	VFL/312/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
158155	61	ALMOST PERFECT BANK ROBBERY	2005	121	6	VFL/2/90/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	CARY BROKAUL	12	87	176	VFL/297/2005-MUM	106	109	108	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.	0	0	87	46	5	87	46	0	0	0	0	0	0	0	0	0	\N	\N
158156	61	BLOODY FISTS	2005	121	6	VFL/2/89/2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	JIMMY L.PASKALI	12	87	169	VFL/235/2005-MUM	106	109	108	N	INDO OVERSEAS FILM	0	0	97	23	5	95	4	0	0	0	0	0	0	0	0	0	\N	\N
158157	44	SAUDA-THE DEAL	2005	121	6	VIL/VV/2/6/2005-MUM	0	0x0000973200000000	2005-12-22 00:00:00	JAI FILMS	12	87	176	VIL/VV/132/2005-MUM	106	109	107	N	JAI FILMS	0	0	106	0	5	104	48	0	0	0	0	0	0	0	0	0	\N	\N
158158	44	GUNAAH	2005	120	6	VIL/VV/1/16/2005-MUM	0	0x0000963500000000	2005-04-13 00:00:00	VISHES ENTERTAINMENT LTD MUMBAI	12	87	176	VIL/VV/16/2005-MUM	106	109	107	N	VISHES ENTERTAINMENT LTD MUMBAI	0	0	119	30	5	119	30	0	0	0	0	0	0	0	0	0	\N	\N
158159	61	BEYOND PARADISE	2005	121	6	VFL/2/88/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	ANTHONY BOZANICH & DAVID L.CUNNINGHAM	12	87	176	VFL/325/2005-MUM	106	109	108	N	EROS MULTIMEDIA PVT.LTD.	0	0	108	33	5	108	33	0	0	0	0	0	0	0	0	0	\N	\N
158160	61	A VIEW FROM THE SWING	2005	121	6	VFL/2/87/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	TODD ANDREW BRYAN	12	87	176	VFL/326/2005-MUM	106	109	108	N	EROS MULTIMEDIA PVT.LTD.	0	0	82	40	5	82	40	0	0	0	0	0	0	0	0	0	\N	\N
158161	60	HUM SA HO TOH SAMNE AAYE	2005	121	6	VFL/2/86/2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	SADAAF	12	87	172	VFL/324/2005-MUM	106	109	108	N	H.R.ENTERPRISES	0	0	135	42	5	135	42	0	0	0	0	0	0	0	0	0	\N	\N
158162	61	REVENGE OF THE DRAGON	2005	121	6	VFL/2/85/2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	JIMMY/PASCUAL,FULL RANGE SEVICE COMPANY	12	87	169	VFL/279/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	86	57	5	86	57	0	0	0	0	0	0	0	0	0	\N	\N
158163	61	MULHOLLAND DR.	2005	121	6	VFL/2/84/2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	STUDIO CANAL	12	87	169	VFL/309/2005-MUM	106	109	108	N	CELIBRITY FILMS PVT.LTD.	0	0	129	45	5	129	45	0	0	0	0	0	0	0	0	0	\N	\N
158164	61	THE BLAIR WITCH PROJECT	2005	121	6	VFL/2/83/2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	ROBIN COWIE	12	87	167	VFL/283/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
158165	61	GARDEN STATE	2005	121	6	VFL/2/82/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	PAMELA ABDY(20TH CENTURY FOX)	12	87	176	VFL/269/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	97	55	5	97	55	0	0	0	0	0	0	0	0	0	\N	\N
158166	61	THE MAN WITH ONE RED SHOE	2005	121	6	VFL/2/81/2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	VICTOR DRAI (20TH CENTURY FOX)	12	87	172	VFL/270/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	88	33	5	88	33	0	0	0	0	0	0	0	0	0	\N	\N
158167	44	CHARAS-A JOINT EFFORT	2005	120	6	VIL/VV/1/15/2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	ANJUAM REZAVI MEDIA TRACK MUMBAI	12	87	176	VIL/VV/13/2005-MUM	106	109	107	N	ANJUAM REZAVI MEDIA TRACK MUMBAI	0	0	124	1	5	121	43	0	0	0	0	0	0	0	0	0	\N	\N
158168	61	MARCI X	2005	121	6	VFL/2/80/2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	STEVE NICOLAIDES/SCOTT RUDIN/ADAM SCHROEDER	12	87	175	VFL/272/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	80	38	5	80	38	0	0	15	0	0	0	0	0	0	\N	\N
158169	61	JENNIFER 8	2005	121	6	VFL/2/79/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	GARY LUCCHEST/DAVID WIMBURY	12	87	169	VFL/194/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	120	8	5	119	54	0	0	0	0	0	0	0	0	0	\N	\N
158170	61	THE PERFECT SCORE	2005	121	6	VFL/2/78/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	ROGER BIRNBAUM/JONATHAN GLICKMAN	12	87	169	VFL/261/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	88	58	5	88	58	0	0	0	0	0	0	0	0	0	\N	\N
158171	61	METALLICA:SOME KIND OF MONSTER	2005	121	6	VFL/2/77/2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	JOE BERLINGER/MICHAEL BONFIGLIN	12	87	175	VFL/262/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	140	53	5	140	53	0	0	6	0	0	0	0	0	0	\N	\N
504484	44	ATUL	1978	120	6	U-86719-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	G.S. CHAWLA FILMLETS (P) LTD; INDIA	12	0	185	U/86719/1978	0	0	0	N	BHUSHAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158172	61	NAPOLEON DYNAMITE	2005	121	6	VFL/2/76/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	JEREMY COON/SEAN COVEL/CHRIS WYATT	12	87	176	VFL/240/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	85	54	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
158173	61	WITHOUT A PADDLE	2005	121	6	VFL/2/75/2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	DONALD DE LINE/PARAMOUNT PICTURES	12	87	172	VFL/244/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	94	47	5	94	47	0	0	0	0	0	0	0	0	0	\N	\N
158174	61	EMMA	2005	121	6	VFL/2/74/2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	MIRAMAX/HAFT ENTERTAINMENT MATCHMAKER FILMS	12	87	166	VFL/233/2005-MUM	106	109	108	N	ULTRA DISTRIBTORS PVT.LTD.	0	0	115	59	5	115	59	0	0	0	0	0	0	0	0	0	\N	\N
158175	61	THE LIFE AQUATIC WITH STEVE ZISSOU	2005	121	6	VFL/2/73/2005-MUM	0	0x0000971400000000	2005-11-22 00:00:00	WES ANDERSON	12	87	174	VFL/143/2005-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.	0	0	118	28	5	118	21	0	0	0	0	0	0	0	0	0	\N	\N
158176	44	SAAYA	2005	120	6	VIL/VV/1/14/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	VISHES ENTERTAINMENT LTD MUMBAI	12	87	176	VIL/VV/15/2005-MUM	106	109	107	N	VISHES ENTERTAINMENT LTD MUMBAI	0	0	113	25	5	113	25	0	0	0	0	0	0	0	0	0	\N	\N
158177	61	THE HITCHER	2005	121	6	VFL/2/72/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	SSTUDIO CANAL	12	87	169	VFL/300/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.	0	0	93	25	5	93	25	0	0	0	0	0	0	0	0	0	\N	\N
158178	61	CREATED TO KILL	2005	121	6	VFL/2/71/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	ARMOLD H.ORGOLIN AND ANITA DOOHAN	12	87	175	VFL/114/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST PVT.LTD.	0	0	103	0	5	98	35	0	0	4	0	0	0	0	0	0	\N	\N
158179	61	SUMMER CITY	2005	121	6	VFL/2/70/2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	PHIL AVALON	12	87	176	VFL/184/2005-MUM	106	109	108	N	RADIOSTAR BROADCAST (I) PVT.LTD.	0	0	82	0	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
158180	61	EMINENT DOMAIN	2005	121	6	VFL/2/68/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	TRANS ENTERTEL TELECOMMUNICATIONS	12	87	169	VFL/105/2005-MUM	106	109	108	N	VIJAY VISION	0	0	101	44	5	101	44	0	0	0	0	0	0	0	0	0	\N	\N
158181	61	THE OTHERS	2005	121	6	VFL/2/69/2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	STUDIO CANAL	12	87	169	VFL/282/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.	0	0	99	45	5	99	45	0	0	0	0	0	0	0	0	0	\N	\N
158182	61	BRUCE THE SUPER HERO	2005	121	6	VFL/2/67/2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	DICK RANDALL/GOLDEN NETWORK	12	87	169	VFL/211/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	85	31	5	85	31	0	0	0	0	0	0	0	0	0	\N	\N
158183	51	3 NINJAJ	2005	120	6	VFL/1/29/2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	GLOBAL FILM ENTERPRIES INC	13	87	169	VFL/93/2005-MUM	106	109	108	N	AUMBIKA FILMS MUMBAI	0	0	84	22	5	84	22	0	0	0	0	0	0	0	0	0	\N	\N
158184	44	MUJHSE SHAADI KAROGI	2005	120	6	VIL/VV/1/13/2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	NADEYADWALA GRANDSUN ENTERTAINMENT MUMBAI	12	87	172	VIL/VV/22/2005-MUM	106	109	107	N	NADEYADWALA GRANDSUN ENTERTAINMENT MUMBAI	0	0	157	0	5	155	51	0	0	0	0	0	0	0	0	0	\N	\N
158185	61	ENTROPY	2005	121	6	VFL/2/66/2005-MUM	0	0x0000970C00000000	2005-11-14 00:00:00	BRAD ESPTEIN & PHIL	12	87	176	VFL/249/2004-MUM	106	109	108	N	STAR NETERTAINMENT PVT.LTD.	0	0	102	37	5	102	37	0	0	0	0	0	0	0	0	0	\N	\N
158186	61	SUMMER OF FEAR	2005	121	6	VFL/2/65/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	KELLER ENTERTAINMENT GROUP	12	87	167	VFL/284/2005-MUM	106	109	108	N	INDUS VIDEO PVT.LTD.	0	0	98	40	5	98	40	0	0	0	0	0	0	0	0	0	\N	\N
158187	61	RETURN OF THE TIGER	2005	121	6	VFL/2/64/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	JIMMY SHAW & R.TSHAH	12	87	169	VFL/213/2005-MUM	106	109	108	N	INDO OVERSEAS FILM	0	0	92	47	5	92	47	0	0	0	0	0	0	0	0	0	\N	\N
158188	61	COMMANDOS	2005	121	6	VFL/2/63/2005-MUM	0	0x0000970700000000	2005-11-09 00:00:00	CHROSCICKI & SANSONE/3 ETECH CORP.INC.	12	87	169	VFL/166/2005-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	97	47	5	97	47	0	0	0	0	0	0	0	0	0	\N	\N
158189	61	ALBINO ALLIGATOR	2005	121	6	VFL/2/62/2005-MUM	0	0x0000970500000000	2005-11-07 00:00:00	STUDIO CANAL	12	87	169	VFL/246/2005-MUM	106	109	108	N	CELIBRITY FILMS PVT.LTD.	0	0	95	20	5	95	20	0	0	0	0	0	0	0	0	0	\N	\N
158190	61	AGAINST THE ROPES	2005	121	6	VFL/2/61/2005-MUM	0	0x0000970000000000	2005-11-02 00:00:00	ROBERT W.CORKE/MIKE DRAKE	12	87	176	VFL/214/2005-MUM	106	109	108	N	SAREGAMA INDIA LTD.	0	0	106	14	5	106	14	0	0	0	0	0	0	0	0	0	\N	\N
158191	61	THEY LIVE	2005	121	6	VFL/2/60/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	STUDIO CANAL	12	87	175	VFL/256/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.	0	0	89	59	5	89	49	0	0	4	0	0	0	0	0	0	\N	\N
158192	61	FINAL ASSAULT	2005	121	6	VFL/2/59/2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	CREATIVE LIGHT ENTERTAINMENT	12	87	169	VFL/206/2005-MUM	106	109	108	N	MEDIUM FILM DISTRIBUTORS	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
158193	61	ROUGH MAGIC	2005	121	6	VFL/2/58/2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	STUDIO CANAL	12	87	168	VFL/265/2005-MUM	106	109	108	N	CELEBRITY FILMS PVT.LTD.	0	0	100	15	5	100	15	0	0	0	0	0	0	0	0	0	\N	\N
158194	61	THE HOURS	2005	121	6	VFL/2/57/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	MIRAMAX FILMS/SCOTT RUDING PRODUCTION	12	87	176	VFL/192/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	110	7	5	110	7	0	0	0	0	0	0	0	0	0	\N	\N
158195	44	DEVTA	2005	120	6	VIL/VV/1/12/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	MAUARA FILMS COMBINE MUMBAI	12	87	176	VIL/VV/7/2005-MUM	106	109	107	N	GOLD ENTERTAINMENT PVT LTD MUMBAI	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
158196	61	WAKING UP IN RENO	2005	121	6	VFL/2/56/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	MIRAMAX FILMS/CROSS FIVE SOUND AND PICTURE	12	87	176	VFL/191/2005-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.	0	0	87	1	5	87	1	0	0	0	0	0	0	0	0	0	\N	\N
158197	44	PONARJANMA	2005	121	6	VFL/2/55/2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	MARK BUTON,CATHEY SHULMAN	13	87	176	VFL/169/2005-MUM	106	109	108	N	INNOVISION COMMUNICATION PVT.LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
158198	64	AASHISH GANGA MAYEENYA KE	2005	120	6	CIL/1/101/2005-MUM	4164.90	0x000096D100000000	2005-09-16 00:00:00	KUSHAN DEV SHORI, K.D.S. FILMS	12	87	176	CIL/249A/2005-MUM	105	109	107	N	KUSHAN DEV SHORI, K.D.S. FILMS	16	4164.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158199	61	THE GARBAGE MAN	2005	121	6	VFL/2/54/2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	VISION FILM	12	87	172	VFL/130/2005-MUM	106	109	108	N	MR.DEREYK TALKER,KCT.	0	0	89	18	5	89	18	0	0	0	0	0	0	0	0	0	\N	\N
158200	61	THE DEER HUNTER	2005	121	6	VFL/2/53/2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	MICHAEL CIMINO,JOHN PEVERALL STUDIO CANAL IMAGE.	12	87	169	VFL/177/2005-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	176	0	5	176	0	0	0	0	0	0	0	0	0	0	\N	\N
158201	44	WAJOOD	2005	120	6	VIL/VV/1/11/2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	SHREE N.CHANDRA PRODUCTIONS MUMBAI	12	87	176	VIL/VV/9/2005-MUM	106	109	107	N	SHREE N.CHANDRA PRODUCTIONS MUMBAI	0	0	148	55	5	148	55	0	0	0	0	0	0	0	0	0	\N	\N
158202	44	RUN	2005	120	6	VIL/VV/1/10/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	SHREE DEVI PRODUCTION MUMBAI	12	87	176	VIL/VV/6/2005-MUM	106	109	107	N	SHREE DEVI PRODUCTION MUMBAI	0	0	124	5	5	124	5	0	0	0	0	0	0	0	0	0	\N	\N
158203	61	THE EFFECTS OF MAGIC	2005	120	6	VFL/1/21/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	BELINDA CASAAS WELLS	12	87	176	VFL/308/2004-MUM	106	109	108	N	DEREYK TALKER, KCT MUMBAI	0	0	85	23	5	85	23	0	0	0	0	0	0	0	0	0	\N	\N
158204	51	BHARALA HA MALAVAT RAKHTAN	2005	120	6	VIL/VV/1/9/2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	VIDHYAIDHAR P. BHATYE / V.P.B. PRODUCTION MUMBAI	12	87	176	VIL/VV/93/2004-MUM	106	109	107	N	VIDHYAIDHAR P. BHATYE / V.P.B. PRODUCTION MUMBAI	0	0	107	28	5	107	28	0	0	0	0	0	0	0	0	0	\N	\N
158205	59	PREMAATA	2009	120	8	CIL/1/142/2009-HYD	3498.21	0x00009C4800000000	2009-07-16 00:00:00	DO	12	87	176	CIL/142/2009-HYD	105	109	107	N	SHRI B. RAJA GOPAL	14	3511.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158206	59	VENGAMAMBA	2009	120	8	CIL/1/143/2009-HYD	4347.88	0x00009C4700000000	2009-07-15 00:00:00	DO	12	87	165	CIL/143/2009-HYD	105	109	107	N	SHRI V. DORASWAMY RAJU	15	4347.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158207	44	SHRIMAN SHRIMATI LEKIN ABHI SHAADI NAHI HUI (DUB FROM TELUGU MR. & MRS. SAILAJA KRISHNAMURTHY)	2009	120	8	CIL/1/141/2009-HYD	3995.66	0x00009C4800000000	2009-07-16 00:00:00	DO	13	87	176	CIL/141/2009-HYD	105	109	107	N	SHRI MD. IDRIS	16	3995.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158208	44	TUM-A-DANGEROUS OBSESSION	2005	120	6	VIL/VV/1/8/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	VENUS RECORDS & TIPES PVT LTD MUMBAI	15	87	186	VIL/VV/95/2004-MUM	106	109	107	N	VENUS RECORDS & TIPES PVT LTD MUMBAI	0	0	97	36	5	96	49	0	0	0	0	0	0	0	0	0	\N	\N
158209	59	VEDAM	2010	122	8	CIL/3/77/2010-HYD	3892	0x00009D8700000000	2010-05-31 00:00:00	SHRI SOBHANADRI YARLAGADDA, SHRI D.S.S. PRASAD	12	87	176	CIL/77/2010-HYD	105	109	107	N	SHRI D.S.S. PRASAD	14	3892	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158210	45	MACHCHA	2009	122	4	CIL/3/05/2009-BAN	3913.00	0x00009BD000000000	2009-03-18 00:00:00	M/S. METRO PRODUCTIONS, BANGALORE	12	87	170	CIL/55/2009-BAN	105	109	107	N	M/S. METRO PRODUCTIONS, BANGALORE	15	3931.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158211	45	YAGNA	2009	122	4	CIL/3/06/2009-BAN	2904.00	0x00009BD200000000	2009-03-20 00:00:00	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE	12	87	170	CIL/41/2009-BAN	105	109	107	N	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE	14	2956.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158212	44	KYA KOOL HAIN HUM	2005	121	6	VIL/VV/2/4/2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	BALAJI TELEFILMS LTD.,	12	87	176	VIL/VV/98/2005-MUM	106	109	107	N	BALAJI TELEFILMS LTD.,	0	0	164	0	5	164	0	0	0	0	0	0	0	0	0	0	\N	\N
158213	63	LAADO THARO GAON BADO PYARO	2006	120	6	VIL/1/29/2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	ULTRA DISTRIBUTORS PVT LTD MUMBAI	12	87	176	VIL/35/2006-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	119	39	5	119	39	0	0	0	0	0	0	0	0	0	\N	\N
158214	44	YES SIR ED NO SIR ED	2005	120	6	VFL/1/18/2005-MUM	0	0x0000960B00000000	2005-03-02 00:00:00	SADAAF	12	368	175	VFL/330/2004-MUM	106	109	108	N	JURDEN ELECTRONIES	0	0	139	56	5	139	56	0	0	0	0	0	0	0	0	0	\N	\N
158215	44	BAS ITNA SA KHWAAB HAI	2005	120	6	VIL/VV/1/7/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	ROOES MOVIES COMBINE MUMBAI	12	87	176	VIL/VV/2/2005-MUM	106	109	107	N	SHIVAM VIDEOTACK PVT LTD MUMBAI	0	0	165	16	5	165	16	0	0	0	0	0	0	0	0	0	\N	\N
158216	44	FUN-CAN BE DANGEROUS SOMETIMES	2005	121	6	VIL/VV/2/3/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	ORACLE ENTERTAINMENT PVT.LTD.,	12	87	176	VIL/VV/100/2005-MUM	106	109	107	N	ORACLE ENTERTAINMENT PVT.LTD.,	0	0	102	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
158217	44	AB..........BAS	2005	120	6	VIL/VV/1/6/2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	JAIRAJ PRODUCTION MUMBA	12	87	176	VIL/VV/1/2005-MUM	106	109	107	N	JAIRAJ PRODUCTION MUMBA	0	0	113	2	5	113	2	0	0	0	0	0	0	0	0	0	\N	\N
158218	44	BICHCHHOO	2005	121	6	VIL/VV/2/2/2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	BHAGAWAN CHITRA MANDIR	12	87	176	VIL/VV/73/2005-MUM	106	109	107	N	BHAGAWAN CHITRA MANDIR	0	0	145	16	5	145	16	0	0	0	0	0	0	0	0	0	\N	\N
158219	44	GARV-PRIDE & HONOUR	2005	120	6	VIL/VV/1/5/2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	SCINEVISTAG LIMITED MUMBAI	12	87	176	VIL/VV/3/2005-MUM	106	109	107	N	SCINEVISTAG LIMITED MUMBAI	0	0	141	20	5	139	57	0	0	0	0	0	0	0	0	0	\N	\N
158220	60	HUM SAB EK HAI	2005	120	6	VFL/1/15/2005-MUM	0	0x0000960500000000	2005-02-24 00:00:00	KINGES VIDEO	12	87	172	VFL/29/2005-MUM	106	109	108	N	H.R.ENTERPRISES MUMBAI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
158221	61	OTHERWISE WE WILL GET MAD	2005	120	6	VFL/1/14/2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	NAVIO CECCHI GORI (LTALY)	12	87	172	VFL/320/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	97	45	5	97	45	0	0	0	0	0	0	0	0	0	\N	\N
158222	44	AMAR SHEHID BHAGET SING	2005	120	6	VIL/1/4/2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	RAMESH FILMS COMBINE MUMBAI	12	87	163	VIL/25/2004-MUM	106	109	107	N	RAM GOPAL GUPTA	0	0	134	9	5	134	9	0	0	0	0	0	0	0	0	0	\N	\N
158223	61	SUNLIGHT	2000	122	6	VFL/3/97/2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	A RONALD RUBIN, JACK BLOOM & MODERN ENTERTAINMENT	12	87	176	VFL/356/2000-MUM	106	109	108	N	M/S. ZACKRIA FILMS	0	0	89	36	5	88	1	0	0	0	0	0	0	0	0	0	\N	\N
158224	61	AIR BUD GOLDEN RECEIVER	2005	120	6	VFL/1/13/2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	ROBERT VINCE	12	87	176	VFL/315/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	89	58	5	89	58	0	0	0	0	0	0	0	0	0	\N	\N
158225	44	FOOTPATH	2005	120	6	VIL/VV/1/4/2005-MUM	0	0x000095F700000000	2005-02-10 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	87	176	VIL/VV/94/2004-MUM	106	109	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	134	50	5	134	50	0	0	0	0	0	0	0	0	0	\N	\N
158226	44	KHAMOSH - KHAUFF KI RAAT	2005	121	6	VIL/VV/2/1/2005-MUM	0	0x000096BB00000000	2005-08-25 00:00:00	TIJORI FILMS PVT.LTD.,	12	87	169	VIL/VV/82/2005-MUM	106	109	107	N	TIJORI FILMS PVT.LTD.,	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
158227	44	MURDER	2005	120	6	VIL/VV/1/3/2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	87	176	VIL/VV/96/2004-MUM	106	109	107	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	107	0	5	101	40	0	0	0	0	0	0	0	0	0	\N	\N
158228	61	HIS GIRL FRIDAY	2005	120	6	VFL/1/11/2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	JED HARRY	12	87	176	VFL/306/2004-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
158229	44	BUDHA GHAR PAI HAI	2005	120	6	VIL/1/1/2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	H.R.ENTERPEISES MUMBAI	12	368	175	VIL/26/2004-MUM	106	109	107	N	H.R.ENTERPEISES MUMBAI	0	0	134	0	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
158230	45	ANJADIRU	2009	121	4	CIL/2/09/2009-BAN	4224.00	0x00009BC900000000	2009-03-11 00:00:00	M/S. PREMIER PRODUCTIONS, BANGALORE	12	87	176	CIL/40/2009-BAN	105	109	107	N	M/S. PREMIER PRODUCTIONS, BANGALORE	15	4279.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158231	58	NEW EXORCIST	2004	122	6	CFL/3/147/2004-MUM	3118.44	0x000095B100000000	2004-12-02 00:00:00	JAMES G ROBINSON & WARNER	12	87	167	CFL/254/2004-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	6	3118.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158232	45	EE SHATHAMANADA VEERA MADAKARI	2009	121	4	CIL/2/10/2009-BAN	4784.00	0x00009BD000000000	2009-03-18 00:00:00	M/S. S.S. COMBINES, BANGALORE	12	87	176	CIL/56/2009-BAN	105	109	107	N	M/S. S.S. COMBINES, BANGALORE	16	4784.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158233	45	WWW.BHAYA.COM	2009	121	4	CIL/2/11/2009-BAN	4202.00	0x00009BD100000000	2009-03-19 00:00:00	M/S. SVS MOVIES, BANGALORE	12	87	167	CIL/49/2009-BAN	105	109	107	N	M/S. SVS MOVIES, BANGALORE	15	4202.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158234	44	THE INCREDIBLE HAALK RETURNS	2004	120	6	VFL/1/36/2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	DAINEAL MACKPEE	13	87	169	VFL/71/2004-MUM	106	109	108	N	JORDEN ELECTRONIES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
158235	61	WOLF MAN	2004	122	6	VFL/3/111/2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	MARTIN BECK USA	12	87	176	VFL/186/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
158236	59	NENE MUKHYAMANTRI NAITHE?	2009	120	8	CIL/1/73/2009-HYD	3043.94	0x00009BE600000000	2009-04-09 00:00:00	DO	12	87	176	CIL/73/2009-HYD	105	109	107	N	SHRI M. NARENDRA NAIDU	14	3043.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158237	44	ABHI NAHIN 16 KE BAAD	2004	122	6	VFL/3/131/2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	VINUS FILMS INTERNATIONALS MUMBAI	13	87	176	VFL/94/2004-MUM	106	109	108	N	VINUS FILMS INTERNATIONALS MUMBAI	0	0	85	36	5	85	36	0	0	0	0	0	0	0	0	0	\N	\N
158238	59	PREMAKU JAI	2009	120	8	CIL/1/152/2009-HYD	3433.25	0x00009C5C00000000	2009-08-05 00:00:00	DO	12	87	176	CIL/152/2009-HYD	105	109	107	N	SHRI CH. VENKATESWARA RAO	14	3437.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158239	59	ROWDY BHAI	2009	120	8	CIL/1/145/2009-HYD	3233.26	0x00009C5400000000	2009-07-28 00:00:00	DO	12	87	176	CIL/145/2009-HYD	105	109	107	N	SHRI L. RAJASEKHAR	14	3387.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158240	58	RASIGARKAL	2009	120	8	CIL/1/158/2009-HYD	3631.43	0x00009C7000000000	2009-08-25 00:00:00	DO	13	87	176	CIL/158/2009-HYD	105	109	107	N	SHRI KA. KALAIKOOTTUTHAYAM	14	3643.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158241	44	RAJA BHAIYYA	2004	120	6	VIL/VV/1/20/2004-MUM	0	0x000094F800000000	2004-05-31 00:00:00	RIGHT IMAIGE FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/20/2004-MUM	106	109	107	N	RIGHT IMAIGE FILMS PVT LTD MUMBAI	0	0	109	45	5	109	45	0	0	0	0	0	0	0	0	0	\N	\N
158242	58	UNNAI PARTHA POZHUTHU	2009	120	8	CIL/1/161/2009-HYD	3844.82	0x00009C7200000000	2009-08-27 00:00:00	DO	13	87	176	CIL/161/2009-HYD	105	109	107	N	SHRI V. JOHAN PAUL	14	3844.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158243	59	KALUVA	2009	120	8	CIL/1/159/2009-HYD	3364.33	0x00009C7200000000	2009-08-27 00:00:00	DO	12	87	176	CIL/159/2009-HYD	105	109	107	N	SHRI S. HARIKRISHNA	14	3466.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158244	59	OKKATAVUDAM	2009	120	8	CIL/1/160/2009-HYD	3339.94	0x00009C6800000000	2009-08-17 00:00:00	DO	12	87	176	CIL/160/2009-HYD	105	109	107	N	S/SHRI AMAR, M. SAIKAUSHAL PRASAD & M. SRINIVAS	14	3350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158245	59	ZOOM	2009	120	8	CIL/1/171/2009-HYD	3353.65	0x00009C8700000000	2009-09-17 00:00:00	DO	12	87	176	CIL/171/2009-HYD	105	109	107	N	SHRI SIVA JONNALAGADDA	14	3353.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158246	59	HAPPY JOURNEY	2009	120	8	CIL/1/170/2009-HYD	3460.57	0x00009C8C00000000	2009-09-22 00:00:00	DO	12	87	176	CIL/170/2009-HYD	105	109	107	N	SHRI K. VENKATARAMANA REDDY	14	3460.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158247	59	HOLIDAYS	2009	120	8	CIL/1/173/2009-HYD	3479.30	0x00009C8C00000000	2009-09-22 00:00:00	DO	12	87	176	CIL/173/2009-HYD	105	109	107	N	SHRI A. RAMIREDDY	14	3479.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158248	49	RIDE (DUB FROM TELUGU FILM 'RIDE')	2009	120	8	CIL/1/183/2009-HYD	3984.77	0x00009C9900000000	2009-10-05 00:00:00	DO	13	87	176	CIL/183/2009-HYD	105	109	107	N	SHRI GIRISH NAIR	14	3984.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158249	58	PONMAGAL (DUB FROM TELUGU 'AAVIDE SYAMALA')	2009	120	8	CIL/1/188/2009-HYD	3750.26	0x00009CA000000000	2009-10-12 00:00:00	DO	13	87	176	CIL/188/2009-HYD	105	109	107	N	SHRI R.P.S. MANI	14	3750.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158250	59	EMAINDI NALO	2009	120	8	CIL/1/185/2009-HYD	3403.71	0x00009CA000000000	2009-10-12 00:00:00	SHRI CH. HARIRAMA JOGAIAH	12	87	176	CIL/185/2009-HYD	105	109	107	N	SHRI K. RAVINDRA RAO	14	3473.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158251	59	BENDU APPARAO R.M.P.	2009	120	8	CIL/1/189/2009-HYD	4042.73	0x00009CA300000000	2009-10-15 00:00:00	DO	12	87	176	CIL/189/2009-HYD	105	109	107	N	DR. D. RAMANAIDU	16	4042.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158252	59	GUTS	2009	120	8	CIL/1/190/2009-HYD	3942.40	0x00009CAA00000000	2009-10-22 00:00:00	DO	12	87	176	CIL/190/2009-HYD	105	109	107	N	SHRI N. SAIRAM	16	4488.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158253	61	DOCTOR IN CLOVER	2004	121	6	VFL/2/10/2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	BETTY E.BOX.,	12	87	172	VFL/308/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT.LTD.,	0	0	96	55	5	96	55	0	0	0	0	0	0	0	0	0	\N	\N
158254	59	SALEEM	2009	120	8	CIL/1/229/2009-HYD	4675.65	0x00009CDA00000000	2009-12-09 00:00:00	DO	12	87	176	CIL/229/2009-HYD	105	109	107	N	DR. M. MOHANBABU	16	4675.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158255	59	JAYEEBHAVA	2009	120	8	CIL/1/91/2009-HYD	4063.42	0x00009CA900000000	2009-10-21 00:00:00	DO	12	87	176	CIL/191/2009-HYD	105	109	107	N	SHRI NANDAMURI KALYANRAM	16	4063.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158256	59	ANGADI BOMMA	2004	122	6	CIL/3/117/2004-MUM	3041.09	0x0000956B00000000	2004-09-23 00:00:00	LODY FILMS PVT.LTD.,	13	87	176	CIL/264A/2004-MUM	105	109	107	N	BHAGAYA LAKSMI FILMS	4	3041.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158257	44	GORI KHOL DARWAJA	2004	122	6	CIL/3/80/2004-MUM	3035.80	0x0000951500000000	2004-06-29 00:00:00	KISHAN SHAH,5001 FILMS	12	87	176	CIL/149/2004-MUM	105	109	107	N	KISHAN SHAH,5001 FILMS	12	3035.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158258	61	MONSTER	2004	122	6	CFL/3/71/2004-MUM	2864.30	0x0000950F00000000	2004-06-23 00:00:00	MEDIA 8 ENTERTAINMENT CHARLIZE THERON,MARK DAMON	12	87	170	CFL/101/2004-MUM	105	109	108	N	MILESTONE INTERACTIVE SOFTWARE LTD.	12	2953.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158259	44	ANSH	2004	120	6	VIL/VV/1/10/2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	RUKMANI ARTS MUMBAI	12	87	176	VIL/VV/12/2004-MUM	106	109	107	N	RUKMANI ARTS MUMBAI	0	0	106	39	5	106	39	0	0	0	0	0	0	0	0	0	\N	\N
158260	44	GUPT GYAN	2004	122	6	CIL/3/72/2004-MUM	3038.28	0x0000950300000000	2004-06-11 00:00:00	MAYURA FILMS	12	87	176	CIL/109/2004-MUM	105	109	107	N	MAYURA FILMS	12	3208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158261	61	HONEYMOON IN VEGAS	2004	121	6	VFL/2/49/2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	MIKE LOBELL.	12	87	172	VFL/192/2004-MUM	106	109	108	N	DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	96	20	5	96	20	0	0	0	0	0	0	0	0	0	\N	\N
158262	61	A THOUSAND HEROES	2004	121	6	VFL/2/48/2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	DOROTHEA G. PETRIE/PARADIGM ENT.	12	87	169	VFL/182/2004-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	87	56	5	87	56	0	0	0	0	0	0	0	0	0	\N	\N
158263	61	SANTA WHO?	2004	120	6	VFL/1/64/2004-MUM	0	0x0000955E00000000	2004-09-10 00:00:00	FRANK SIRACUSA USA	12	87	176	VFL/149/2004-MUM	106	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
158264	51	JA PHULANO SUGANDH PASARA	2004	120	6	VIL/1/16/2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	LAILA MAHAJAN MUMBAI	12	87	176	VIL/18/2004-MUM	106	109	107	N	LAILA MAHAJAN MUMBAI	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
158265	44	MUSKAAN	2004	120	6	VIL/VV/1/57/2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	V R ENTERTRAINERS PVT LTD MUMBAI	12	87	176	VIL/VV/72/2004-MUM	106	109	107	N	V R ENTERTRAINERS PVT LTD MUMBAI	0	0	122	28	5	122	28	0	0	0	0	0	0	0	0	0	\N	\N
158266	61	WHERE IS THE PARTY YAAR	2004	120	6	VFL/VV/1/1/2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	M M FILMS MUSIC MASALA USA	12	87	176	VFL/VV/1/2004-MUM	106	109	108	N	CHANNEL NINE ENT LTD NEW DELHI	0	0	105	45	5	105	45	0	0	0	0	0	0	0	0	0	\N	\N
158267	103	THE BOURNE SUPERMACY	2004	122	6	CFL/3/113/2004-MUM	2970.73	0x0000955C00000000	2004-09-08 00:00:00	FRANK MARSHALL, PATRICK CROWLEY PAUL L.	12	87	169	CFL/197/2004-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2970.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158268	64	SANCHI PRITIYA HAMAAR	2004	122	6	CIL/3/105/2004-MUM	3750.31	0x0000954D00000000	2004-08-24 00:00:00	GIRDHAR ART INTERNATIONAL, MUMBAI	12	87	176	CIL/21/2004-MUM	105	109	107	N	GIRDHAR ART INTERNATIONAL, MUMBAI	15	3784.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158269	61	ZEN	2004	122	6	CFL/3/60/2004-MUM	1471.99	0x000094EB00000000	2004-05-18 00:00:00	STEPHEN SIU	17	87	176	CFL/95/2004-MUM	105	109	108	N	GOLDLINE PICTURES	5	1471.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158270	59	JOSH	2004	122	6	CIL/3/103/2004-MUM	4288.16	0x0000954800000000	2004-08-19 00:00:00	SHAAN PERFORMING GROUP	13	87	176	CIL/218/2004-MUM	105	109	107	N	R. K. FILMS	16	4288.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158271	44	ISHQ  QAYAMAT	2004	122	6	CIL/3/100/2004-MUM	4110.24	0x0000954100000000	2004-08-12 00:00:00	SHIV SHANKAR MOVIES	12	87	175	CIL/181/2004-MUM	105	109	107	N	SHIV SHANKAR MOVIES	15	4126.60	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
158272	61	SPIDERMAN VS DOCK OCK	2004	120	6	VFL/1/70/2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	STANLEY LIU USA	12	87	176	VFL/167/2004-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD MUMBAI	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
158273	59	BUDDY BOY	2004	122	6	CFL/3/98/2004-MUM	1471.99	0x0000953E00000000	2004-08-09 00:00:00	STEPHEN SUI	13	87	176	CFL/147A/2004-MUM	105	109	108	N	GOLDLINE PICTURE	5	1471.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158274	44	BITES ON POLIO - POLIO AWARNESS MESSAGE	2009	120	6	VIS/1/2323/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	DREAM MILS.	12	92	0	VIS/830/2009-MUM	106	110	107	N	DREAM MILS.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
158275	58	CHARLIE'S ANGELS	2009	121	6	VFL/2/479/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	GOLDBERA DREW BABRY NORE NANCY JUVANEN.	13	87	169	VFL/949/2009-MUM	106	109	108	N	SUN TV NETWORK.	0	0	84	48	5	84	48	0	0	0	0	0	0	0	0	0	\N	\N
158276	44	KHALNAYAK	2004	122	6	CIL/3/88/2004-MUM	3247.44	0x0000952B00000000	2004-07-21 00:00:00	SHREE KISHAN  SHAH, 5001 FILMS	12	87	170	CIL/175/2004-MUM	105	109	107	N	SHREE KISHAN  SHAH, 5001 FILMS	10	3247.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158277	64	PIPARVA PARAKE BARAM	2004	122	6	CIL/3/86/2004-MUM	3959.07	0x0000952900000000	2004-07-19 00:00:00	OZAA FILMS	12	87	167	CIL/170/2004-MUM	105	109	107	N	OZAA FILMS	14	3959.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158278	44	ASAMBHAV	2004	122	6	CIL/3/85/2004-MUM	4108.39	0x0000952600000000	2004-07-16 00:00:00	TRIMURTHI FILMS PVT.LTD.,	12	87	176	CIL/176/2004-MUM	105	109	107	N	TRIMURTHI FILMS PVT.LTD.,	14	4108.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158279	210	BOLERO	2009	121	6	VFL/2/478/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	LVE PAVELECK - CESKA TELEVIZE (PRAGUE).	12	87	169	VFL/959/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
158280	51	AAPLECH DAAT AAPLECH OTH	2009	121	6	VIL/VV/2/77/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	ROOP KADAR.	12	87	175	VIL/VV/179/2009-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES. LTD.	0	0	157	15	5	157	15	0	0	18	0	0	0	0	0	0	\N	\N
158281	61	PS	2009	121	6	VFS/2/164/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	ROBERT KESEL/ANNE CHAISSON/JOHN N. HART.	12	366	0	VFS/203/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	62	30	5	62	30	0	0	0	0	0	0	0	0	0	\N	\N
158282	61	HOUSE M.D. SEASON 1 EP: 1,2,3	2009	121	6	VFL/2/480/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL'. ENT.	12	87	175	VFL/903/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	126	8	5	124	41	0	0	0	0	0	0	0	0	0	\N	\N
158283	61	ONCE UPON A TIME IN MEXICO	2009	121	6	VFL/2/476/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	CARLOS GALLARDO, ELIZABETH AVELLAN, SONY PICTURES.	12	87	169	VFL/932/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	29	5	90	29	0	0	0	0	0	0	0	0	0	\N	\N
158284	44	ISHQIYA - PROMO NO. 6	2009	121	6	VIS/2/599/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	12	366	0	VIS/T/1196/2009-MUM	106	110	107	N	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158285	44	ISHQIYA - PROMO NO. 3	2009	121	6	VIS/2/598/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	12	366	0	VIS/T/1193/2009-MUM	106	110	107	N	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158286	61	MONSTER ARK	2009	121	6	VFL/2/487/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	JEFIERY BEACH, THOMAS P.VITALE, UNIVERSAL PICTURES	12	87	168	VFL/936/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	81	3	5	81	3	0	0	0	0	0	0	0	0	0	\N	\N
158287	61	ROCK MONSTSER	2009	121	6	VFL/2/486/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	T.J. SAKASEGAWA, UNIVERSAL PICTURES.	12	87	168	VFL/938/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	84	34	5	84	34	0	0	0	0	0	0	0	0	0	\N	\N
158288	61	THE MISSING	2009	121	6	VFL/2/485/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	BRAIN GRAZER,DANIEL OSTROFF,RON HOWARD, SONY PICT.	12	87	169	VFL/941/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	131	43	5	131	43	0	0	0	0	0	0	0	0	0	\N	\N
158289	210	A LITTLE PIECE OF HEAVEN	2009	121	6	VFL/2/481/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	PREMYSL PRAZSKY, JAROSLAY KUCERA, CESKA TELEVIZE.	12	87	169	VFL/944/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
158572	67	JAY SATNAAM	2007	120	6	VIS/1/2553/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	KARTAR GEHI, RAIPUR.	12	366	0	VIS/S/821/2007-MUM	106	110	107	N	KARTAR GEHI, RAIPUR.	0	0	35	38	5	35	38	0	0	0	0	0	0	0	0	0	\N	\N
158290	61	MOGLIE PIU BELLE	2009	121	6	VFL/2/482/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	PAC EXPLORER 58 - CHAIN PRODUCTION LTD.	12	87	176	VFL/946/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
158291	61	BLUE HAWAII	2009	121	6	VFL/2/484/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	HAL B. WALLIS, PARAMOUNT PICTURES.	12	87	176	VFL/947/2009-MUM	106	109	108	N	VAICOM 18 MEDIA PVT. LTD.	0	0	102	57	5	102	57	0	0	0	0	0	0	0	0	0	\N	\N
158292	74	ZODIAC	2009	121	6	VFL/2/488/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	WEG ENTERTAINMENT PVT. LTD.	12	87	169	VFL/956/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	97	0	5	97	0	0	0	0	0	0	0	0	0	0	\N	\N
158293	59	KAMINI	2009	121	6	VIL/VV/2/79/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	350	87	176	VIL/VV/135/2009-MUM	106	109	107	N	S.S. COMMUNICATIONS.	0	0	94	39	5	94	39	0	0	0	0	0	0	0	0	0	\N	\N
158294	44	YRF TOP 50 - SONG COMPLIATION	2009	121	6	VIL/2/36/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/151/2009-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	249	0	5	248	36	0	0	0	0	0	0	0	0	0	\N	\N
158295	61	ARLINTON ROAD	2009	121	6	VFL/2/489/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	MARC SAMUELSON, PETER SAMUELSON, SONY PICTURES.	12	87	169	VFL/942/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	109	53	5	109	53	0	0	0	0	0	0	0	0	0	\N	\N
158296	44	YE SUNDAY KYON AATA HAI - PROMO NO. 1 TO 5	2009	121	6	VIS/2/602/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	ACF FILMS LTD (UK).,	12	366	0	VIS/T/1185/2009-MUM	106	110	107	N	ACF FILMS LTD (UK).,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158297	61	THE GLASS HOUSE	2009	121	6	VFL/2/473/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	NEAL MORITZ, SONY PICTURES.	12	87	169	VFL/937/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	101	11	5	101	11	0	0	0	0	0	0	0	0	0	\N	\N
158298	64	LOVE KE SIDE  EFFECT - SONG ALBUM	2009	121	6	VIS/2/595/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SHRI. KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	12	366	0	VIS/S/943/2009-MUM	106	110	107	N	SHRI. KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.	0	0	57	39	5	57	39	0	0	0	0	0	0	0	0	0	\N	\N
158299	44	ISHQIYA - PROMO NO. 7	2009	121	6	VIS/2/597/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	12	366	0	VIS/T/1197/2009-MUM	106	110	107	N	SHEMAROO ENT.P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
158300	44	KURBAAN	2009	121	6	VIL/VV/2/80/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	87	169	VIL/VV/181/2009-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS PVT. LTD.	0	0	148	6	5	146	57	0	0	0	0	0	0	0	0	0	\N	\N
158301	44	KRANTIVEER THE REVOLUTION - PROMO NO. 1 TO 5	2009	121	6	VIS/2/600/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	SHEKHAR SHETTY, WHITE CITY ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1058/2009-MUM	106	110	107	N	SHEKHAR SHETTY, WHITE CITY ENTERTAINMENT PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
158302	44	DHARAMSHAKTI	2004	120	6	CIL/1/43/2004-MUM	4164.90	0x0000951600000000	2004-06-30 00:00:00	K.D.S. FILMS MUMBAI	12	87	165	CIL/123/2004-MUM	105	109	107	N	K.D.S. FILMS MUMBAI	16	4169.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158303	44	RAAT GAYI BAAT GAYI (DIALOGUE AND SONG) PROMO NO. 16 TO 21	2009	121	6	VIS/2/601/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,	12	366	0	VIS/T/1213/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.,	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
158304	64	NAIHAR KE MADO PIYA KI CHUNARI	2004	120	6	CIL/1/41/2004-MUM	4487.1	0x0000951000000000	2004-06-24 00:00:00	RAVI UJAAIAN CREIATIONS MUMBAI	12	87	176	CIL/146/2004-MUM	105	109	107	N	RAVI UJAAIAN CREIATIONS MUMBAI	16	4487.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158305	61	I CAN'T THINK STRAIGHT	2009	121	6	VFL/VV/2/45/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	HANAN KATTAN, ICTS FILMS LTD.	12	87	176	VFL/VV/46/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	76	20	5	75	50	0	0	0	0	0	0	0	0	0	\N	\N
158306	44	CHOOTI SEE MULAKAT	2004	120	6	CIL/1/40/2004-MUM	3709.75	0x0000951000000000	2004-06-24 00:00:00	GUARRI SHANKAR FILMS MUMBAI	12	87	176	CIL/138/2004-MUM	105	109	107	N	GUARRI SHANKAR FILMS MUMBAI	13	3709.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158307	44	CHALE CHALO-THE LYUNSEE OF FIMS MAKING	2004	120	6	CIL/1/39/2004-MUM	3831.47	0x0000950D00000000	2004-06-21 00:00:00	AMIAR KHAN PRODUCTIONS PVT LTD MUMBAI	12	87	176	CIL/130/2004-MUM	105	109	107	N	AMIAR KHAN PRODUCTIONS PVT LTD MUMBAI	8	3831.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158308	44	BLACK HAWK DOWN	2009	121	6	VFL/2/483/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	JERRY BRUCKHEIMER, SONY PICTURES TELEVISION INT.	13	87	176	VFL/950/2009-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.,	0	0	129	30	5	129	30	0	0	0	0	0	0	0	0	0	\N	\N
158309	44	HARD LUCK	2009	121	6	VFL/2/477/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	DONALD KUSHNES BRAD LAVMAN, MARRIO VAN PEEBLES.	13	87	169	VFL/948/2009-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.,	0	0	83	59	5	83	59	0	0	0	0	0	0	0	0	0	\N	\N
158310	45	MALEGALA	2009	121	4	CIL/2/13/2009-BAN	3010.00	0x00009BD200000000	2009-03-20 00:00:00	M/S. CELLULOID FILMS, BANGALORE	12	87	176	CIL/20/2009-BAN	105	109	107	N	M/S. CELLULOID FILMS, BANGALORE	12	3010.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158311	64	SUHAGIN	2004	120	6	CIL/1/37/2004-MUM	3552.98	0x000094F500000000	2004-05-28 00:00:00	VIJAN PERFACT PRODUCTION MUMBAI	12	87	176	CIL/119/2004-MUM	105	109	107	N	VIJAN PERFACT PRODUCTION MUMBAI	16	3553.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158312	49	INDRAN	2009	121	4	CIL/2/14/2009-BAN	4108.00	0x00009BD200000000	2009-03-20 00:00:00	M/S. KINGDOM CINEMA, PALAKKAD, KERALA	13	87	176	CIL/52/2009-BAN	105	109	107	N	M/S. KINGDOM CINEMA, PALAKKAD, KERALA	15	4108.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158313	51	MILAN	2004	120	6	CIL/1/142/2004-MUM	3703.32	0x000095CE00000000	2004-12-31 00:00:00	SAU. VAISHALI VIJAY SANYASHIV, SHRI RENUKA FILMS	12	87	176	CIL/380/2004-MUM	105	109	107	N	SAU. VAISHALI VIJAY SANYASHIV, SHRI RENUKA FILMS	14	3703.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158314	51	SASUBAI JARA JAPUN	2004	120	6	CIL/1/141/2004-MUM	3259.14	0x000095CE00000000	2004-12-31 00:00:00	PUSHPA VABLE, SADGURU SAI SAMARTH FILMS MUMBAI	12	87	176	CIL/377/2004-MUM	105	109	107	N	PUSHPA VABLE, SADGURU SAI SAMARTH FILMS MUMBAI	14	3259.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158315	44	PYAASI NAAGIN	2004	122	6	CIL/3/23/2004-MUM	2766.03	0x0000948B00000000	2004-02-12 00:00:00	KISHAN SHAH,5001 FILMS	12	87	176	CIL/9/2004-MUM	105	109	107	N	KISHAN SHAH,5001 FILMS	9	2943.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158316	61	MILK	2009	121	6	VFL/2/490/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	DAN JINKS, BRUCE COHEN, UNIVERSAL PICTURES.	12	87	176	VFL/925/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	109	42	5	109	30	0	0	0	0	0	0	0	0	0	\N	\N
504546	61	ACES HIGH	1978	120	6	U-86770-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	EMT LONDON USA 	12	0	0	U-86770-1978-MUM	0	0	0	N	FILM FINANCE CORP LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158317	44	ISHQIYA - PROMO NO. 8	2009	121	6	VIS/2/596/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	SHEMAROO ENT P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	12	366	0	VIS/T/1198/2009-MUM	106	110	107	N	SHEMAROO ENT P. LTD., VISHAL BHARADHWAJ PICT.P.LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158318	44	ACCIDENT ON HILL ROAD - PROMO NO. 4 & 5	2009	121	6	VIS/2/592/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	MAGNA FILMS	12	366	0	VIS/T/1189/2009-MUM	106	110	107	N	MAGNA FILMS	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
158319	44	RAAT GAYI BAAT GAYI - PROMO NO. 6 TO 9	2009	121	6	VIS/2/593/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,	12	366	0	VIS/T/1191/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158320	44	SCREAMERS	2009	121	6	VFL/2/491/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	TOM BERRY & FRANCO BATTISTA	13	87	168	VFL/890/2009-MUM	106	109	108	N	GENX ENTERTAINMENT PVT. LTD.,	0	0	102	2	5	101	45	0	0	0	0	0	0	0	0	0	\N	\N
158321	61	ANGELS AND DEMONS	2009	121	6	VFL/VV/2/44/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	SPNY PICTURES-BRIAN GRAZER-RON HOWARD JOHN CALLEY	12	87	176	VFL/VV/50/2009-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	121	30	5	121	30	0	0	0	0	0	0	0	0	0	\N	\N
158322	51	UTTARAYAN	2004	120	6	CIL/1/126/2004-MUM	2601.53	0x000095C700000000	2004-12-24 00:00:00	OPTICUS FILMS MUMBAI	12	87	176	CIL/340/2004-MUM	105	109	107	N	SHRI BIPIN NADKARNI & SANJAY SHETTY	10	2601.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158323	59	PANDAGAADU	2009	121	4	CIL/2/15/2009-BAN	4201.00	0x00009BD200000000	2009-03-20 00:00:00	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	13	87	176	CIL/57/2009-BAN	105	109	107	N	M/S. SANTHOSH PRODUCTIONS, HYDERABAD	14	4201.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158324	61	JASON X	2009	121	6	VFL/2/492/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	NOWL CUNNINGHAM, WARNER BROS.	12	87	168	VFL/962/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	82	41	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
158325	44	ADHARM	2009	121	6	VIL/VV/2/78/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	NITIN MANMOHAN, NEHA ARTS	12	87	176	VIL/VV/178/2009-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	151	8	5	151	6	0	0	0	0	0	0	0	0	0	\N	\N
158326	44	RAAT GAYI BAAT GAYI - PROMO NO. 11 TO 14	2009	121	6	VIS/2/594/2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	PRITISH NANDY COMMUNICATION LTD.,	12	366	0	VIS/T/1192/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATION LTD.,	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
158327	61	GUNFIGHTERS MOON	2009	121	6	VFL/2/474/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	LARRY FERGUSON, ROBERT KENNEALLY, PARAMOUNT PICT.	12	87	169	VFL/924/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	90	2	5	90	2	0	0	0	0	0	0	0	0	0	\N	\N
158328	44	FINAL DESCENT	2009	121	6	VFL/2/472/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	MICHAEL O.GALLANT.	13	87	169	VFL/928/2009-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.,	0	0	87	24	5	87	24	0	0	0	0	0	0	0	0	0	\N	\N
158329	61	MY LITTLE EYE	2009	121	6	VFL/2/471/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	TIM BOVAN, ERIC FELLNE, UNIVERSAL PICTURES.	12	87	169	VFL/929/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	22	5	83	22	0	0	0	0	0	0	0	0	0	\N	\N
158330	61	THE WEDDING DATE	2009	121	6	VFL/2/475/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	WEG ENTERTAINMENT PVT. LTD.,	12	87	176	VFL/933/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
158331	61	QUARANTINE	2009	121	6	VFL/2/494/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	ROY LEE, DOUG DAVIDSON, SONY PICTURES.	12	87	169	VFL/931/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	78	14	5	77	55	0	0	0	0	0	0	0	0	0	\N	\N
158332	61	GREASE	2009	121	6	VFL/2/496/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	ROBERT STIGWOOD, ALLAN CARA, PARAMOUNT PICTURES	12	87	172	VFL/961/2009-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.,	0	0	105	15	5	105	15	0	0	0	0	0	0	0	0	0	\N	\N
158333	61	BRAIN STORM	2009	121	6	VFL/2/495/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	DOUGLAS TRUMBULL, WARNER BROS.	12	87	168	VFL/912/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	101	32	5	11	22	0	0	0	0	0	0	0	0	0	\N	\N
158334	64	JADA KE RAJAI - ALBUM	2009	121	6	VIS/2/591/2009-MUM	0	0x00009CDF00000000	2009-12-14 00:00:00	SHRI KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/940/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	53	35	5	53	35	0	0	0	0	0	0	0	0	0	\N	\N
158335	61	G.I.BLUES	2009	121	6	VFL/2/493/2009-MUM	0	0x00009CE700000000	2009-12-22 00:00:00	HAL B. WALLIS, PARAMOUNT PICTURES	12	87	172	VFL/972/2009-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.,	0	0	112	23	5	112	23	0	0	0	0	0	0	0	0	0	\N	\N
158336	61	GREASE - 2	2009	121	6	VFL/2/497/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	ROBERT STIGWOOD, ALLAN CARA, PARAMOUNT PICTURES	12	87	176	VFL/973/2009-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.,	0	0	131	15	5	131	15	0	0	0	0	0	0	0	0	0	\N	\N
158337	61	THE WRESTLER	2009	121	6	VFL/2/502/2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	WEG ENTERTAINMENT PVT. LTD.,	12	87	176	VFL/1018/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
158338	59	RAMACHILU KALU	2009	121	6	VIL/VV/2/81/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	SANJAY ENTERTAINMENT	13	87	176	VIL/VV/155-A/2009-MUM	106	109	107	N	RAMU PRODUCTION	0	0	81	20	5	81	20	0	0	0	0	0	0	0	0	0	\N	\N
158339	61	GENE GENERATION	2009	121	6	VFL/2/500/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	KEITH GOLLIEA, BLEIBERG ENTERTAINMENT	15	87	175	VFL/902/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	89	44	5	89	4	0	0	4	0	0	0	0	0	0	\N	\N
158340	44	ROK SAKO TO ROK LO	2004	120	6	CIL/1/109/2004-MUM	4785.69	0x000095B100000000	2004-12-02 00:00:00	PLANMAN CONSULTANT INDIA PVT. LTD. MUMBAI	12	87	176	CIL/332/2004-MUM	105	109	107	N	PLANMAN CONSULTANT INDIA PVT. LTD. MUMBAI	18	4785.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158341	61	HOUSE M.D. SEASON 1 EP: 7 TO 9	2009	121	6	VFL/2/459/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL' ENT.	12	87	175	VFL/905/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	126	10	5	126	10	0	0	0	0	0	0	0	0	0	\N	\N
158342	61	SEASONS - PROMO NO. 1	2009	121	6	VIS/2/605/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.,	12	366	0	VIS/T/1242/2009-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158343	44	ISHQIYA - PROMO NO. 11	2009	121	6	VIS/2/604/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SHEMAROO ENT P. LTD.,VISHAL BHARADHWAJ PICT.P.LTD.	12	366	0	VIS/T/1251/2009-MUM	106	110	107	N	SHEMAROO ENT P. LTD.,VISHAL BHARADHWAJ PICT.P.LTD.	0	0	1	33	5	1	33	0	0	0	0	0	0	0	0	0	\N	\N
158344	51	JHENDA - TRL (DIGITAL)	2009	121	6	VIS/2/581/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	SQUARE ENTERTAINMENT PVT. LTD.,	12	94	0	VIS/T/1161/2009-MUM	106	110	107	N	SQUARE ENTERTAINMENT PVT. LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158345	61	BRICK LANE	2009	121	6	VFL/2/460/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	ALISON OWEN, CHRISTOPHER,CALLINE.	12	87	176	VFL/920/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
158346	61	HOUSE M.D. SEASON 1 EP: 13 TO 15	2009	121	6	VFL/2/458/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL'. ENT.	12	87	175	VFL/907/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	126	53	5	126	53	0	0	0	0	0	0	0	0	0	\N	\N
158347	61	HOUSE M.D. SEASON 1 EP: 10 TO 12	2009	121	6	VFL/2/457/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL'. ENT.	12	87	175	VFL/906/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	126	6	5	126	6	0	0	0	0	0	0	0	0	0	\N	\N
158348	44	KIDS NO.1	2004	120	6	CIL/1/9/2004-MUM	4363.99	0x0000949000000000	2004-02-17 00:00:00	MINAKSHI K. RANAA	12	87	176	CIL/6/2004-MUM	105	109	107	N	MINAKSHI K. RANAA	17	4363.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158349	61	TEMPTATION	2009	121	6	VFL/2/498/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	MARTHA DE LAURENTUS, STRATHFORD HAWILTON	12	87	169	VFL/978/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	76	28	5	76	28	0	0	0	0	0	0	0	0	0	\N	\N
158350	209	FORGIVENESS	2009	121	6	VFL/2/499/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	CINDY GABRIEL-FORTISSIMO SALES B.V.	12	87	176	VFL/980/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
158351	61	THE PUBLIC ENEMY	2009	121	6	VFL/2/503/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	FESTIVAL FILMS.	12	87	169	VFL/982/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
158352	64	CHHAIL CHHABILI - ALBUM	2009	121	6	VIS/2/607/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	DHANUNJAI C. PRASAD, BHAVANI FILM CREATIONS.	12	366	0	VIS/S/977/2009-MUM	106	110	107	N	DHANUNJAI C. PRASAD, BHAVANI FILM CREATIONS.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
158353	61	NOKIA N 97	2009	121	6	VIS/2/606/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/843/2009-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158354	85	SKRITEK	2009	121	6	VFL/2/505/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	CESKA TELEVIZE - TOMAS VOREL.	12	87	172	VFL/993/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
158355	44	MOSER BAER - COMBO	2009	121	6	VIS/2/579/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	92	0	VIS/776/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158356	58	RESIDENT EVIL - APOCALYPSE	2009	121	6	VFL/VV/2/46/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	DON CARMODY, JEREMY BOLT, PAUL W.S.ANDERSON.	350	87	176	VFL/VV/51/2009-MUM	106	109	108	N	SUN TV NETWORK LTD.,	0	0	66	2	5	66	2	0	0	0	0	0	0	0	0	0	\N	\N
158357	44	HAWAS	2009	121	6	VIL/VV/2/75/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	EVERSHINE FILMS.	12	87	169	VIL/VV/174/2009-MUM	106	109	107	N	ZEE TELEFILIMS LTD.,	0	0	122	28	5	122	28	0	0	0	0	0	0	0	0	0	\N	\N
158358	61	THE ROCKER	2009	121	6	VFL/2/455/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	TOM MCNULTY, 20TH CENTURY FOX HOME ENT.INTL' CORP.	12	87	176	VFL/856/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	98	2	5	96	8	0	0	0	0	0	0	0	0	0	\N	\N
158359	211	DEMON LOVER	2009	121	6	VFL/2/501/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	XAVIER GIANNOLI, WILD BUNCH	12	87	169	VFL/1000/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	99	30	5	98	27	0	0	0	0	0	0	0	0	0	\N	\N
158360	61	LAURA	2009	121	6	VFL/2/456/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	OTTO PREMINGER, FESTIVAL FILM.	12	87	169	VFL/893/2009-MUM	106	109	108	N	ENGLIGHTEN FILM COMPANY PVT. LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
158361	212	AMERICAN FRIEND	2009	121	6	VFL/2/454/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	HANWAY FILMS LTD., REVERSE ANGLE	12	87	176	VFL/894/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
158362	44	RAAT GAYI BAAT GAYI - PROMO NO. 3 TO 6	2009	121	6	VIS/2/580/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	PRITISH NANDY COMMUNICATION LTD.,	12	366	0	VIS/T/1148/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATION LTD.,	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
158363	44	BOLORAAM - PROMO NO. 21 TO 25	2009	121	6	VIS/2/574/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHREE KESHAV FILMS.	12	366	0	VIS/T/1142/2009-MUM	106	110	107	N	SHREE KESHAV FILMS.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
158364	61	FRANKIE SAY GREATEST - ALBUM	2009	121	6	VFS/2/165/2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/187/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.,	0	0	59	59	5	59	59	0	0	0	0	0	0	0	0	0	\N	\N
158365	64	LAB KE PADAAYI - SONG ALBUM	2009	121	6	VIS/2/572/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHRI KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/922/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	44	1	5	44	1	0	0	0	0	0	0	0	0	0	\N	\N
158366	44	NEW MOON - SAVE HER - PROMO	2009	121	6	VFS/2/161/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	WYCK GODFREY SUMMIT DISTRIBUTION LLC.	13	366	0	VFS/T/110/2009-MUM	106	110	108	N	PVR PICTURES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158367	141	WALTZ WITH BASHIR	2009	121	6	VFL/VV/2/43/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SERGE LALOU, YAEL NAHLIELI, THE MATCH FACTORY.	12	87	176	VFL/VV/45/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	81	50	5	81	50	0	0	0	0	0	0	0	0	0	\N	\N
158368	44	SCHOOL	2004	120	6	CIL/1/4/2004-MUM	3340.61	0x0000948300000000	2004-02-04 00:00:00	ONLY KEEDING FILMS & ENTERTAINMENT (I) PVT LTD	12	368	175	CIL/303/2003-MUM	105	109	107	N	ONLY KEEDING FILMS & ENTERTAINMENT (I) PVT LTD	12	3340.61	0	0	1	0	0	0	0	12	24	0	0	0	0	0	\N	\N
158369	45	OMME PASS OMME FAIL	2004	120	6	CIL/1/44/2004-MUM	2590.59	0x0000951D00000000	2004-07-07 00:00:00	CHILDREN FILMS SOCIETY, INDIA, MUMBAI	13	87	176	CIL/143/2004-MUM	105	109	107	N	CHILDREN FILMS SOCIETY, INDIA, MUMBAI	9	2590.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158370	44	VEER - PROMO NO. 1 AND 2	2009	121	6	VIS/2/577/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.,	12	366	0	VIS/T/1147/2009-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
158371	44	BOLO RAAM - PROMO NO. 26 TO 30	2009	121	6	VIS/2/578/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SHREE KESHAV FILMS	12	366	0	VIS/T/1146/2009-MUM	106	110	107	N	SHREE KESHAV FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
158372	44	ACCIDENT ON HILL ROAD - PROMO NO. 2, 3 AND 6	2009	121	6	VIS/2/576/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	MAGNA FILMS	12	366	0	VIS/T/1145/2009-MUM	106	110	107	N	MAGNA FILMS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
158373	44	BOLORAAM - PROMO NO. 11 TO 15	2009	121	6	VIS/2/575/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHREE KESHAV FILMS	12	366	0	VIS/T/1140/2009-MUM	106	110	107	N	SHREE KESHAV FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
158374	44	BOLORAAM - PROMO NO. 1 TO 5	2009	121	6	VIS/2/570/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHREE KESHAV FILMS	12	366	0	VIS/T/1138/2009-MUM	106	110	107	N	SHREE KESHAV FILMS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
158375	44	RAAT GAYI BAAT GAYI - PROMO NO. 1 TO 2	2009	121	6	VIS/2/571/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	PRITISH NANDY COMMUNICATION LTD .,	12	366	0	VIS/T/1137/2009-MUM	106	110	107	N	PRITISH NANDY COMMUNICATION LTD .,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158376	44	NEW MOON - STORY EVENTS - PROMO	2009	121	6	VFS/2/162/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	WYCK GODFREY SUMMIT DISTRIBUTION LLC	13	366	0	VFS/T/109/2009-MUM	106	110	108	N	PVR PICTURES LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158377	54	PANGA - SONG: DIN - ALBUM	2009	121	6	VIS/2/585/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/S/937/2009-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
158378	44	DUM MAARO DUM - SONG: CLUB ANTHEM - 2010 - ALBUM	2009	121	6	VIS/2/583/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	JUST RIGHT PRODUCTIONS	12	366	0	VIS/S/959/2009-MUM	106	110	107	N	JUST RIGHT PRODUCTIONS	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
158379	44	DUM MAARO DUM - SONG: CLUB ANTHEM - 2010 - ALBUM: PROMO NO. 1 AND 2	2009	121	6	VIS/2/584/2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	JUST RIGHT PRODUCTIONS	12	366	0	VIS/T/1178/2009-MUM	106	110	107	N	JUST RIGHT PRODUCTIONS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
158380	61	YOUNG FRANKENSTEIN	2009	121	6	VFL/2/468/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MICHAEL GRUSKOFF (20TH CENTURY FOX HOME ENT. INTL'	12	87	176	VFL/655/2009-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	101	18	5	101	18	0	0	0	0	0	0	0	0	0	\N	\N
158381	61	JEKYL AND HYDE	2009	121	6	VFL/2/470/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	GRANADA INTL' MEDIA LTD., PATRICIA CARR	12	87	169	VFL/913/2009-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL.	0	0	98	35	5	98	35	0	0	0	0	0	0	0	0	0	\N	\N
158382	44	SECONDS TO SPARE	2009	121	6	VFL/2/469/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	GENX ENTERTAINMENT PVT. LTD.,	13	87	169	VFL/874/2009-MUM	106	109	108	N	GENX ENTERTAINMENT PVT. LTD.,	0	0	88	51	5	88	51	0	0	0	0	0	0	0	0	0	\N	\N
158383	164	THE LONGEST NIGHT IN SHANGHAI	2009	121	6	VFL/2/467/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	TAKU USHIYAMA, CAI KEXIN, YUMIKO TAKEBE, XU WEN	12	87	176	VFL/921/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
158384	61	HOUSE M.D. SEASON 1 EEO. 16 TO 18	2009	121	6	VFL/2/463/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	UNIVERSAL STUDIO, UNIVERSAL PICTURES INTL'.ENT.	12	87	175	VFL/915/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	126	59	5	126	59	0	0	0	0	0	0	0	0	0	\N	\N
158385	61	BESIEGED	2009	121	6	VFL/2/464/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	HANWAY FILMS	12	87	176	VFL/910/2009-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
158386	61	RUN RONNIE RUN	2009	121	6	VFL/2/466/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	MARK BURG, OREN KOULES, TROY MILLER, WARNER BROS.	12	87	176	VFL/901/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	75	41	5	75	41	0	0	0	0	0	0	0	0	0	\N	\N
158387	213	MR. AVERAGE	2009	121	6	VFL/2/462/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	DIANA ELBAUM,FORTISSIMO FILMS	12	87	176	VFL/897/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
158388	44	BOLO RAAM - PROMO NO. 16 TO 20	2009	121	6	VIS/2/573/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHREE KESHAV FILMS	12	366	0	VIS/T/1141/2009-MUM	106	110	107	N	SHREE KESHAV FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
158389	44	LOVELY KUDI - SONG	2009	121	6	VIS/2/590/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MOSER BAER INDIA PVT. LTD.,	12	366	0	VIS/S/954/2009-MUM	106	110	107	N	MOSER BAER INDIA PVT. LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
158390	210	COME A LITTLE CLOSER OF DULHA MIL GAYA - SONG	2009	121	6	VIS/2/588/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	INSIGHT PRODUCTIONS PVT. LTD.,	12	366	0	VIS/S/969/2009-MUM	106	110	107	N	INSIGHT PRODUCTIONS PVT. LTD.,	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
158391	44	ANKH LAGAYI - SONG: MUSKURA KE DEKH JARA - PROMO NO. 39 TO 42	2009	121	6	VIS/2/586/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	CHITRA CREATIONS	12	366	0	VIS/T/1181/2009-MUM	106	110	107	N	CHITRA CREATIONS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
158392	44	MISSION 11 JULY - PROMO NO. 11 TO 14	2009	121	6	VIS/2/587/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	J.M.J. INTERNATIONAL	12	366	0	VIS/T/1183/2009-MUM	106	110	107	N	J.M.J. INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158393	44	LONDON CALLING	2009	121	6	VIL/VV/2/76/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MR. B. SUBHASH, B. SUBHASH MOVIE UNITS	12	87	176	VIL/VV/175/2009-MUM	106	109	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.,	0	0	85	49	5	79	34	0	0	0	0	0	0	0	0	0	\N	\N
158394	213	SECRET DEFENCE	2009	121	6	VFS/2/163/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	YVES MARMION & UGC INTERNATIONAL	12	366	0	VFS/201/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
158395	214	NO MAN'S LAND	2009	121	6	VFL/2/461/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	FREDERIQUE DUMAS ZAJDELA, MARC BASBHET	12	87	169	VFL/899/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
158396	61	BLADE II	2009	121	6	VFL/2/465/2009-MUM	0	0x00009CDA00000000	2009-12-09 00:00:00	PETER FRANKFURI, PATRICK J.PALMER, WARNER BROS.	12	87	175	VFL/871/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	101	33	5	99	26	0	0	4	0	0	0	0	0	0	\N	\N
158397	61	SEX INSPECTORS EP: 2&3	2009	122	6	VFS/3/40/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	FREMENTLE MEDIA LTD.,	12	88	0	VFS/128/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	71	25	5	63	27	0	0	0	0	0	0	0	0	0	\N	\N
158398	64	JILA TOP LAAGELI - SONG ALBUM	2009	122	6	VIS/3/101/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/989/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	58	33	5	58	33	0	0	0	0	0	0	0	0	0	\N	\N
158399	64	YE MANGARU NASBANDI KARANA - SONG ALBUM	2009	122	6	VIS/3/102/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/976/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
158400	44	ISHQIYA - PROMO NO. 1	2009	122	6	VIS/3/99/2009-MUM	0	0x00009CE100000000	2009-12-16 00:00:00	SHEMAROO ENT. LTD., VISHAL BHARADHWAJ PICT.PVT.LTD	12	366	0	VIS/T/1134/2009-MUM	106	110	107	N	SHEMAROO ENT. LTD., VISHAL BHARADHWAJ PICT.PVT.LTD	0	0	2	23	5	2	23	0	0	0	0	0	0	0	0	0	\N	\N
158401	64	RAJAJI DHIRE - DHIRE - ALBUM	2009	122	6	VIS/3/100/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	MELODY MAX ENTERTAINMENT.	12	366	0	VIS/S/967/2009-MUM	106	110	107	N	MELODY MAX ENTERTAINMENT.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
158402	44	FANTACY - 18	2009	122	6	VIL/3/9/2009-MUM	0	0x00009CE200000000	2009-12-17 00:00:00	SMITA VATAK, ORA COMUNICATIONS.	12	87	169	VIL/152/2009-MUM	106	109	107	N	SMITA VATAK, ORA COMUNICATIONS.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
158403	44	MAN MORE HUA - SONG: MY NAME IS AJITABH - ALBUM	2009	121	6	VIS/2/589/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	WORLDWIDE RECORDS.	12	366	0	VIS/S/934/2009-MUM	106	110	107	N	WORLDWIDE RECORDS.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
158404	64	KAHIYALE DEBU VADA KAR - SONG ALBUM	2009	122	6	VIS/3/96/2009-MUM	0	0x00009CD300000000	2009-12-02 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/923/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	46	10	5	46	10	0	0	0	0	0	0	0	0	0	\N	\N
158405	61	SEX AND THE CITY SEASON 6 EP. 7 TO 9	2009	122	6	VFL/3/193/2009-MUM	0	0x00009CD900000000	2009-12-08 00:00:00	MICHAEL PATRICK KING-PHEGLOBAL.	12	87	175	VFL/916/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	82	40	5	82	40	0	0	0	0	0	0	0	0	0	\N	\N
158406	44	MOOLA - SONG	2009	122	6	VIS/3/98/2009-MUM	0	0x00009CDC00000000	2009-12-11 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	366	0	VIS/S/955/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.,	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
158407	64	CHUM CHATAKA - SONG ALBUM	2009	122	6	VIS/3/97/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	12	366	0	VIS/S/932/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE ZEE AUDIO PVT. LTD.,	0	0	57	34	5	57	34	0	0	0	0	0	0	0	0	0	\N	\N
158408	43	PEPSI F. B. K. C.	2009	120	6	CIS/1/210/2009-MUM	14.34	0x00009BE600000000	2009-04-09 00:00:00	GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/184/2009-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT. LTD.,	1	14.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158409	106	PEPSI F.B.K.C + NIMBUJ	2009	120	6	CIS/1/208/2009-MUM	28.67	0x00009BE600000000	2009-04-09 00:00:00	GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/182/2009-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT. LTD.,	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158410	51	PEPSI F.B.K.C	2009	120	6	CIS/1/207/2009-MUM	14.34	0x00009BE600000000	2009-04-09 00:00:00	GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	CIS/181/2009-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT. LTD.,	1	14.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158411	61	FIRED UP	2009	121	6	VFS/2/122/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	SPTI-MATTHEW GROSS-PETER JAYSEN, CARLES WEINSTOCK	12	366	0	VFS/172/2009-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
158412	63	HAAT THE WEEKLY BAZAR	2009	121	6	CIL/2/116/2009-MUM	2802.36	0x00009C7600000000	2009-08-31 00:00:00	N.F.D.C.LTD.,	12	87	176	CIL/303/2009-MUM	105	109	107	N	N.F.D.C.LTD.,	1	2802.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158413	61	SURROGATES - TRL B	2009	121	6	CFS/2/101/2009-MUM	55.09	0x00009C7A00000000	2009-09-04 00:00:00	WALT DISNEY PICTURES-DAVID ROBERMAN	12	94	0	CFS/T/171/2009-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	55.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158414	44	SHAOLIN SOCCER	2009	120	6	VFL/1/146/2009-MUM	0	0x00009C1100000000	2009-05-22 00:00:00	KWOK-FAI YEUNG, BUENA VISTA INTL'.INC.	13	87	169	VFL/406/2009-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
158415	105	WHEEL IN MOTION	2008	120	6	VIS/1/1979/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	DIRECTOR, FTLL	12	366	0	VIS/485/2008-MUM	106	110	107	N	DIRECTOR, FTLL	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
158416	44	TV SERIAL SAI BABA EPI:11	2007	120	6	VIS/1/2910/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	M/S GAYATRI FILMS & MUS PVT LTD MUMBAI	12	366	0	VIS/815/2007-MUM	106	110	107	N	M/S GAYATRI FILMS & MUS PVT LTD MUMBAI	0	0	44	42	5	44	42	0	0	0	0	0	0	0	0	0	\N	\N
158417	51	PADARAVARACHYA MORACHYA SADICHI KAHANI	2009	120	6	VIS/1/1398/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK, BHARATIYA FILM AUR TELEVISION SAMSTHAN	12	366	0	VIS/484/2009-MUM	106	110	107	N	NIDESHAK, BHARATIYA FILM AUR TELEVISION SAMSTHAN	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
158418	58	SHIKSHA	2007	120	6	VIS/1/2491/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	UFO INDIA LTD. MUMBAI	12	92	0	VIS/715/2007-MUM	106	110	107	N	UFO INDIA LTD. MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
158419	45	SHIKSHA	2007	120	6	VIS/1/2490/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	UFO INDIA LTD. MUMBAI	12	92	0	VIS/716/2007-MUM	106	110	107	N	UFO INDIA LTD. MUMBAI	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
158420	51	CHIVLYA	2009	120	6	VIS/1/1397/2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN	12	366	0	VIS/483/2009-MUM	106	110	107	N	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN	0	0	12	21	5	12	21	0	0	0	0	0	0	0	0	0	\N	\N
158421	44	KUDRAT KA KANOON	2007	120	6	VIL/VV/1/23/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	ZEE TELEFILMS LTD. MUMBAI	12	87	176	VIL/VV/46/2007-MUM	106	109	107	N	ZEE TELEFILMS LTD. MUMBAI	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
158422	59	BLUE - THEME PROMO NO. 5 TO 8	2009	121	6	VIS/2/485/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/937/2009-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
158423	59	BLUE - PROMO NO. 9 TO 12	2009	121	6	VIS/2/484/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/936/2009-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
158424	44	ALBUM DIL SE PUKARO HAJIMALANG	2007	120	6	VIS/1/2501/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS KUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/720/2007-MUM	106	110	107	N	MS KUNAL MUSIC CO. MUMBAI	0	0	59	58	5	59	58	0	0	0	0	0	0	0	0	0	\N	\N
158425	44	GARUD (THE SPEEL)	2009	120	6	CIS/1/539/2009-MUM	298.00	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN	12	363	0	CIS/458/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158426	44	PADAAV	2009	120	6	CIS/1/538/2009-MUM	293.78	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN.	12	363	0	CIS/457/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN	1	293.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158427	61	GRAPES OF WRATH	2009	120	6	VFL/1/274/2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	DERRYL.F.ZANUCK, FESTIVAL FILMS	12	87	176	VFL/825/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.,	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
158428	67	GUIYARE GUIYA	2007	120	6	VIS/1/2500/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	VIKAS GEHI, RAIPUR	12	366	0	VIS/S/816/2007-MUM	106	110	107	N	VIKAS GEHI, RAIPUR	0	0	33	3	5	33	3	0	0	0	0	0	0	0	0	0	\N	\N
158429	61	THE EX	2009	122	6	VFL/3/188/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	DANA DUBOVSKY,VIPAR BUSINESS FILM PRODUCTION	12	87	169	VFL/789/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO.LTD.,	0	0	85	39	5	84	2	0	0	0	0	0	0	0	0	0	\N	\N
158430	61	BEYOND THE CITY LIMITS	2009	122	6	VFL/3/187/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	PETER JAY KLAUSER-JUSEPH NITTOLO	12	87	169	VFL/796/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.,	0	0	89	4	5	86	21	0	0	0	0	0	0	0	0	0	\N	\N
158431	61	CROW: CITY OF ANGELS	2009	122	6	VFL/3/189/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	EDWARD R.PRESSMAN-JEFF MOST, MIRAMAX FILM CORP.	12	87	169	VFL/756/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	83	0	5	79	22	0	0	0	0	0	0	0	0	0	\N	\N
158432	61	LITTLE VOICE	2009	122	6	VFL/3/190/2009-MUM	0	0x00009CD400000000	2009-12-03 00:00:00	ELIZABATH KARLSON, MIRAMAX FILM CORP.	12	87	176	VFL/748/2009-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	94	0	5	93	17	0	0	0	0	0	0	0	0	0	\N	\N
158433	61	8 OF DIAMMDS	2009	122	6	VFL/3/192/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	SCOTT PRESTIN, VIPAR BUSINESS FILM PRODUCTION INC.	12	87	169	VFL/790/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.,	0	0	85	45	5	84	56	0	0	0	0	0	0	0	0	0	\N	\N
158434	61	WHITE RUSH	2009	122	6	VFL/3/191/2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	DANA DUBOVSKY-MARK L.LESTER	12	87	170	VFL/788/2009-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.,	0	0	86	36	5	85	11	0	0	0	0	0	0	0	0	0	\N	\N
158435	44	"DEKH BHAI DEKH - AKA ""DEKH RE DEKH"""	2009	121	6	CIL/2/76/2009-MUM	2929.68	0x00009C2400000000	2009-06-10 00:00:00	SEARCH FILM'S PRODUCTION	12	87	172	CIL/185/2009-MUM	105	109	107	N	SEARCH FILM'S PRODUCTION	6	2929.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158436	51	BAIKO MAZHI NAVSACHI	2009	121	6	VIL/VV/2/29/2009-MUM	0	0x00009C0000000000	2009-05-05 00:00:00	SHREE KUMAR R. DURGAKAR, TUSHAR S. FILMS.	12	87	176	VIL/VV/50/2009-MUM	106	109	107	N	SHREE KUMAR R. DURGAKAR, TUSHAR S. FILMS.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
158437	44	CRIME PARTNER	2009	121	6	VIL/VV/2/62/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	BANANA BITE ENTERTAINMENT	12	87	176	VIL/VV/131/2009-MUM	106	109	107	N	BANANA BITE ENTERTAINMENT	0	0	120	0	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
158438	59	KEECHA KUDU	2009	121	6	VIL/VV/2/61/2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	TULASI FILMS COMPANY	12	87	176	VIL/VV/145/2009-MUM	106	109	107	N	TULASI FILMS COMPANY	0	0	103	28	5	103	28	0	0	0	0	0	0	0	0	0	\N	\N
158439	51	GHADAYALAANCHA DAWAKHANA	2009	120	6	CIS/1/547/2009-MUM	276.00	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK,BHARATIYA FILM AUR TELEVISION SANSTHAN	12	363	0	CIS/467/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158440	61	AUGUST 02, THURSDAY	2009	120	6	CIS/1/545/2009-MUM	298.00	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR, FTLL	12	363	0	CIS/464/2009-MUM	105	110	107	N	DIRECTOR, FTLL	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158441	61	INTERIOR	2009	120	6	CIS/1/544/2009-MUM	295.00	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR, FTLL	12	363	0	CIS/463/2009-MUM	105	110	107	N	DIRECTOR, FTLL	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158442	42	EKTI KAKTALIAYA GOLPA - A COINCIDENTAL TALE	2009	120	6	CIS/1/543/2009-MUM	280.00	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR, FTLL	12	363	0	CIS/462/2009-MUM	105	110	107	N	DIRECTOR, FTLL	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158443	44	VAISHNAV JAN TO	2009	120	6	CIS/1/542/2009-MUM	299.00	0x00009C7600000000	2009-08-31 00:00:00	NIDESHAK,BHARATIYA FILM AUR TELEVISION SANSTHAN	12	363	0	CIS/461/2009-MUM	105	110	107	N	BHARATIYA FILM AUR TELEVISION SANSTHAN	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158444	61	JOURNEY OF SHOW FLAKE	2009	120	6	CIS/1/541/2009-MUM	285.00	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR, FTLL	12	363	0	CIS/460/2009-MUM	105	110	107	N	DIRECTOR, FTLL	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158445	85	VILAY	2009	120	6	CIS/1/540/2009-MUM	347.00	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR, FTLL	12	363	0	CIS/459/2009-MUM	105	110	107	N	DIRECTOR, FTLL	1	347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158446	44	GONE IN SIXTY SECOND	2008	121	6	VFL/2/176/2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	BRUCKHEIMER, MIKE STENSON,BUENAVISTA INTERNATIONAL	13	87	169	VFL/346/2008-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	107	20	5	107	20	0	0	0	0	0	0	0	0	0	\N	\N
158447	44	QUICK GUN MURUGAN - PROMO NO. 22	2009	121	6	VIS/2/442/2009-MUM	0	0x00009C7E00000000	2009-09-08 00:00:00	PHAT PHISH INDIA PVT. LTD.,	12	366	0	VIS/T/651/2009-MUM	106	110	107	N	PHAT PHISH INDIA PVT. LTD.,	0	0	3	30	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
158448	44	HULLA	2009	120	6	VIL/VV/1/25/2009-MUM	0	0x00009C2B00000000	2009-06-17 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.,	12	87	176	VIL/VV/76/2009-MUM	106	109	107	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.,	0	0	104	51	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
158449	61	2 ALBUM BOMBAY BRANEX KAMRE MEIN AJA	2007	120	6	VIS/1/2499/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	UNIVARSAL MUSIC INDIA PVT LTD MUMBAI.	12	366	0	VIS/S/233/2007-MUM	106	110	107	N	UNIVARSAL MUSIC INDIA PVT LTD MUMBAI.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
158450	44	DELHI - 6	2009	121	6	CIL/2/17/2009-MUM	3252.01	0x00009BAB00000000	2009-02-09 00:00:00	RAKESH OMPRAKASH MEHRA PRODUCTIONS PVT. LTD.,	12	87	176	CIL/34/2009-MUM	105	109	107	N	RAKESH OMPRAKASH MEHRA PRODUCTIONS PVT. LTD.,	8	3863.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158451	44	SAI FRIEND GANESHA PROMO 2,3,4,5 & 6.	2007	120	6	VIS/1/2498/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	COFFEE BREAK PICTURES LTD. MUMBAI	12	366	0	VIS/T/527/2007-MUM	106	110	107	N	COFFEE BREAK PICTURES LTD. MUMBAI	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
158452	61	TIMES NOW NO.1 STORY & E-NOW	2007	120	6	VIS/1/2497/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	TIMES GLOBAL RESEARCH BRIOADCASTING CO. LTD	12	366	0	VIS/731/2007-MUM	106	110	107	N	TIMES GLOBAL RESEARCH BRIOADCASTING CO. LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
158453	61	ROCKY:- 1-1V	2007	120	6	VIS/1/2495/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	12	92	0	VIS/732/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158454	61	I WAN'T BE SOON BEFORE LONG-ALBUM PROMO NO.1.	2007	120	6	VIS/1/2494/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI.	12	366	0	VIS/T/518/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158455	54	PE GAYA PROMO 3,4,5,6,7,8-ALBUM ROLE	2007	120	6	VIS/1/2493/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	TIMES MUSIC, MUMBAI.	12	366	0	VIS/T/519/2000-MUM	106	110	107	N	TIMES MUSIC, MUMBAI.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
158456	44	ALBUM D.J. AKHTAR SONG- LAILA MAIN LAILA/	2007	120	6	VIS/1/2492/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	TIMES MUSIC, MUMBAI.	12	366	0	VIS/S/1210/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI.	0	0	3	11	5	3	11	0	0	0	0	0	0	0	0	0	\N	\N
158457	44	RUPA RANI RAMKALI	2007	120	6	VIL/VV/1/24/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	KAMAL NAIR, MILLINIUM 2000 FILMS, MUMBAI.	12	87	176	VIL/VV/38/2007-MUM	106	109	107	N	KAMAL NAIR, MILLINIUM 2000 FILMS, MUMBAI.	0	0	129	32	5	129	32	0	0	0	0	0	0	0	0	0	\N	\N
158458	73	ALBUM CHAMKYA DHUGERA	2007	120	6	VIS/1/2508/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/982/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	45	56	5	45	56	0	0	0	0	0	0	0	0	0	\N	\N
158459	73	MARI LADERI PAMLI	2007	120	6	VIS/1/2507/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/754/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI.	0	0	55	52	5	55	52	0	0	0	0	0	0	0	0	0	\N	\N
158460	73	ALBUM DHOKHA MUT DO	2007	120	6	VIS/1/2506/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/1024/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI.	0	0	46	27	5	46	27	0	0	0	0	0	0	0	0	0	\N	\N
158461	73	ALBUM BANJARA PANCHAMUT BHAKTISAAR	2007	120	6	VIS/1/2505/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC MUSIC CO. MUMBAI	12	366	0	VIS/S/983/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC MUSIC CO. MUMBAI	0	0	37	46	5	37	46	0	0	0	0	0	0	0	0	0	\N	\N
158462	73	ALBUM BANJARA BHAKTI SAGAR	2007	120	6	VIS/1/2504/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/979/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI.	0	0	43	55	5	43	55	0	0	0	0	0	0	0	0	0	\N	\N
158463	51	ANANDACHE DOHI ANAND TARANG	2007	120	6	VIS/1/2503/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/482/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI.	0	0	52	6	5	52	6	0	0	0	0	0	0	0	0	0	\N	\N
158464	51	ALBUM DHIMACHE RADH	2007	120	6	VIS/1/2502/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/322/2006-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI.	0	0	59	9	5	59	9	0	0	0	0	0	0	0	0	0	\N	\N
158465	44	EK MUKHI RUDAKSHA KAWACH SUDHIR DADHWI	2007	120	6	VIS/1/2511/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	AYUSH D.D. COMP PVT LTD. DELHI.	12	92	0	VIS/729/2007-MUM	106	110	107	N	AYUSH D.D. COMP PVT LTD. DELHI.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
158466	44	BEVERLY HILLS NINJA	2008	120	6	VFL/1/8/2008-MUM	0	0x00009A2600000000	2008-01-17 00:00:00	BRAD KREVOY-STEVE SIABLER-BRAD, JENKEL	13	87	175	VFL/1452/2007-MUM	106	109	108	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.,	0	0	83	45	5	83	45	0	0	1	0	0	0	0	0	0	\N	\N
158467	44	BHASHAARTI SHREE KIN - ALBUM	2007	120	6	VIS/1/2892/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIX MUSIC COMPANY	12	366	0	VIS/S/1234/2007-MUM	106	110	107	N	UNIX MUSIC COMPANY	0	0	57	7	5	57	7	0	0	0	0	0	0	0	0	0	\N	\N
158468	61	CINDRELLA	2007	120	6	VFL/1/336/2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	BUENA VISTA INTERNATIONAL INC.,	12	87	175	VFL/1989/2007-MUM	106	109	108	N	THE WALT DISNEY CO INDIA P LTD.,	0	0	74	9	5	74	9	0	0	12	0	0	0	0	0	0	\N	\N
158469	61	HIGH SCHOOL MUSICAL - 2	2007	120	6	VFL/1/349/2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BUENA VISTA INTERNATIONAL INC-DON SCHAIN	12	87	176	VFL/1428/2007-MUM	106	109	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.,	0	0	105	23	5	105	23	0	0	0	0	0	0	0	0	0	\N	\N
158470	61	CONFETTI	2007	120	6	VFL/1/271/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	TWENTIETH CENTURY FOX.	12	87	176	VFL/1042/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	87	37	5	87	37	0	0	0	0	0	0	0	0	0	\N	\N
158471	61	THE OMEN	2007	121	6	VFL/2/650/2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	TDS RECORDING	12	87	169	VFL/1036/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	105	6	5	105	6	0	0	0	0	0	0	0	0	0	\N	\N
158472	61	THE GRUDGE 2	2007	121	6	VFL/2/662/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	COLUMBIA PICTURES	12	87	169	VFL/1041/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	97	55	5	97	55	0	0	0	0	0	0	0	0	0	\N	\N
158473	61	AIR BUDDIES PRESS JUNKET	2007	120	6	VFS/1/255/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	KEYSTONE PICTURES INC-ANNA MC ROBERTS	12	366	0	VFS/143/2007-MUM	106	110	108	N	MOSER BAER INDIA LTD.,	0	0	15	23	5	15	23	0	0	0	0	0	0	0	0	0	\N	\N
158474	51	SHALUCHYA HALDILA POR HI MACHTANA - SONG ALBUM	2007	120	6	VIS/1/4462/2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	NAINA MUSIC CASSETTES CO.	12	366	0	VIS/S/2328/2007-MUM	106	110	107	N	NAINA MUSIC CASSETTES CO.	0	0	47	41	5	47	41	0	0	0	0	0	0	0	0	0	\N	\N
158475	44	EK MUKHI RUDAKSHA KAWACH ALOK NATH	2007	120	6	VIS/1/2510/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	AYUSH D.D. CO PVT LTD. DELHI.	12	92	0	VIS/730/2007-MUM	106	110	107	N	AYUSH D.D. CO PVT LTD. DELHI.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
158476	44	EK MUKHI RUDAKSHA KAWACH ANUP JALOTA	2007	120	6	VIS/1/2509/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	AYUSH D.D. COM PVT LTD. DELHI.	12	363	0	VIS/728/2007-MUM	106	110	107	N	AYUSH D.D. COM PVT LTD. DELHI.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
158477	44	ALBUM AYUBOVAN NAMASTE SONG-O SATHI	2007	120	6	VIS/1/2496/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	UNIVARSAL MUSIC INDIA PVT LTD. MUMBAI.	12	366	0	VIS/S/1222/2007-MUM	106	110	107	N	UNIVARSAL MUSIC INDIA PVT LTD. MUMBAI.	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
158478	61	MY SUPER-EX GIRL FRIEND	2007	121	6	VFL/2/730/2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	TWENTIETH CENTURY FOX	12	87	168	VFL/1106/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	90	1	5	89	11	0	0	0	0	0	0	0	0	0	\N	\N
158479	44	PROMO NO. 1,2,3,4, FANTASTIC PAGER AND SILVER CHUNOUTI	2007	120	6	VFS/1/155/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	WARNER BROTHERS INDIA PVT LTD., MUMBAI.	12	366	0	VFS/76/2007-MUM	106	110	108	N	WARNER BROTHERS INDIA PVT LTD., MUMBAI.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
158480	44	PROMO HARI OM HARI	2007	120	6	VIS/1/2515/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	RAGA TO ROCKS RECORDS, MUMBAI.	12	366	0	VIS/T/528/2007-MUM	106	110	107	N	RAGA TO ROCKS RECORDS, MUMBAI.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
158481	61	TRISTAN - ISOLADE	2007	121	6	VFL/2/663/2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	VFL/1001/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	118	38	5	118	38	0	0	0	0	0	0	0	0	0	\N	\N
158482	64	RASIK BALMA PROMO 7,8,9,DORI PYAR KI..	2007	120	6	VIS/1/2514/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	IMMAR MOVIES, MUMBAI.	12	366	0	VIS/T/526/2007-MUM	106	110	107	N	IMMAR MOVIES, MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158483	44	NAQAB KA GANA-YEH DIL.	2007	120	6	VIS/1/2513/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	TIPS INDUSTRIES LTD. MUMBAI.	12	366	0	VIS/S/1227/2007-MUM	106	110	107	N	TIPS INDUSTRIES LTD. MUMBAI.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
158484	44	THE WORLD IS NOT ENOUGH	2007	121	6	VFL/2/664/2007-MUM	0	0x000099C400000000	2007-10-11 00:00:00	METRO GOLDWYN MAYER	13	87	169	VFL/940/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,	0	0	122	45	5	118	27	0	0	0	0	0	0	0	0	0	\N	\N
158485	61	LEARN ENGLISH IN 12-DAYS.	2007	120	6	VIS/1/2512/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	SOFTMAX SOFTWARE SOLUTIONS, DELHI.	12	88	0	VIS/722/2007-MUM	106	110	107	N	SOFTMAX SOFTWARE SOLUTIONS, DELHI.	0	0	61	45	5	61	45	0	0	0	0	0	0	0	0	0	\N	\N
158486	44	SHRECK THE THIRD (ANIMATION)	2007	120	6	VFL/1/320/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	YASHEN WANER, DREAMWORKS AND PARAMOUNT PICTURES	13	87	176	VFL/1316/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD.,	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
158487	61	PROMO BARBIE FAIRYTODIA-3 MAGIC OF THE RAINBOW.	2007	120	6	VFS/1/156/2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	UNIVERSAL PICTURES	12	366	0	VFS/T/48/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD, MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158488	44	AAJA NACHLE - TRL NO. 2	2007	120	6	CIS/1/865/2007-MUM	76.20	0x000099B700000000	2007-09-28 00:00:00	YASH RAJ FILMS PVT. LTD.,	12	94	0	CIS/T/256/2007-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.,	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158489	146	MAHSHIN MARLYAN DUSHI.	2007	120	6	VIS/1/2520/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/484/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
158490	44	WHEEL ADVERTISING COMMERCIAL	2007	120	6	CIS/1/864/2007-MUM	9.14	0x000099B700000000	2007-09-28 00:00:00	HINDUSTAN UNILEVER LTD.,	12	92	0	CIS/749/2007-MUM	105	110	107	N	HINDUSTAN UNILEVER LTD.,	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158491	44	MERA MALANG BADSHAH HAI.	2007	120	6	VIS/1/2519/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/815/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	59	37	5	59	37	0	0	0	0	0	0	0	0	0	\N	\N
158492	105	CARL ZEISS	2007	120	6	CIS/1/863/2007-MUM	26.21	0x000099B700000000	2007-09-28 00:00:00	APRIS MEDIA & ENTERPRISES PVT. LTD.,	12	92	0	CIS/753/2007-MUM	105	110	107	N	APRIS MEDIA & ENTERPRISES PVT. LTD.,	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158493	44	BREEZE RS. 5/-	2007	120	6	CIS/1/862/2007-MUM	07.32	0x000099B700000000	2007-09-28 00:00:00	LOWE	12	92	0	CIS/755/2007-MUM	105	110	107	N	LOWE	1	07.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158494	61	AIRTEL SEARCH	2007	120	6	CIS/1/861/2007-MUM	28.65	0x000099B700000000	2007-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/756/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158495	73	BANJARA DHAMMAL NACHO.	2007	120	6	VIS/1/2518/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/755/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	49	55	5	49	55	0	0	0	0	0	0	0	0	0	\N	\N
158496	51	SAMPAL SATRASHE SATTH.	2007	120	6	VIS/1/2517/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/477/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	56	40	5	56	40	0	0	0	0	0	0	0	0	0	\N	\N
158497	61	TOSHIBA HYBRID PLASMA + REGZA OPTIMAL	2007	120	6	CIS/1/860/2007-MUM	28.65	0x000099B700000000	2007-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/759/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158498	73	BANJARA DHAMAKA.	2007	120	6	VIS/1/2516/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/S/766/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	49	47	5	49	47	0	0	0	0	0	0	0	0	0	\N	\N
158499	61	HONDA 10TH ANNIVERSARY	2007	120	6	CIS/1/859/2007-MUM	28.65	0x000099B700000000	2007-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/758/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158500	61	NOKIA N SERIES DISCOVER	2007	120	6	CIS/1/858/2007-MUM	19.20	0x000099B700000000	2007-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/757/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158501	58	PARACHUTE AFTER SHOWER ANTI DANDRUFF CREAM.	2007	120	6	VIS/1/2531/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI.	12	92	0	VIS/733/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
158502	61	MYSTIC SOUND SCAPES-FOREST.	2007	120	6	VIS/1/2530/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MUSIC TODAY, MUMBAI.	12	366	0	VIS/726/2007-MUM	106	110	107	N	MUSIC TODAY, MUMBAI.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
158503	44	SUNFEAST GLUCOSE KHAYA KYA	2007	120	6	CIS/1/857/2007-MUM	16.76	0x000099B700000000	2007-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/760/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158504	64	BHAYEEL PYAR NACHANIA SE - TRL	2007	120	6	CIS/1/856/2007-MUM	94.49	0x000099B700000000	2007-09-28 00:00:00	SAI KRIPA PICTURES	12	94	0	CIS/T/252/2007-MUM	105	110	107	N	SAI KRIPA PICTURES	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158505	44	BINGO BINDAS GO TO SPACE CONTEST	2007	120	6	CIS/1/854/2007-MUM	27.43	0x000099B700000000	2007-09-28 00:00:00	GENX ENTERTAINMENT LTD.,	12	366	0	CIS/742/2007-MUM	105	110	107	N	GENX ENTERTAINMENT LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158506	193	THE LEGEND OF FATMAMA.	2007	120	6	VIS/1/2529/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	RAFEEQ ELLIAS, MUMBAI.	12	363	0	VIS/479/2007-MUM	106	110	107	N	RAFEEQ ELLIAS, MUMBAI.	0	0	29	50	5	29	50	0	0	0	0	0	0	0	0	0	\N	\N
158507	61	YOGA & BLOOD PRESSURE.	2007	120	6	VIS/1/2528/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SHETHIA AUDIO VIDEO PVT LTD, MUMBAI.	12	88	0	VIS/664/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD, MUMBAI.	0	0	28	32	5	28	32	0	0	0	0	0	0	0	0	0	\N	\N
158508	61	YOGA DURING PRAGNANCY.	2007	120	6	VIS/1/2527/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SHETHIA AUDIO VIDEO PVT LTD, MUMBAI.	12	88	0	VIS/671/2007-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT LTD, MUMBAI.	0	0	31	40	5	31	40	0	0	0	0	0	0	0	0	0	\N	\N
158509	61	TATA MUTUAL FUND	2007	120	6	CIS/1/853/2007-MUM	13.71	0x000099B600000000	2007-09-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/748/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158510	61	COLLECTION-G.	2007	120	6	VIS/1/2526/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	UFO INDIA LTD, MUMBAI.	12	92	0	VIS/737/2007-MUM	106	110	107	N	UFO INDIA LTD, MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158511	44	VODAFONE (ENGLISH, TAMIL)	2007	120	6	CIS/1/852/2007-MUM	27.43	0x000099B600000000	2007-09-27 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT. LTD.,	12	92	0	CIS/747/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158512	44	KAFILA KA TEEZER-1. AUR 2	2007	120	6	VIS/1/2525/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MANARISM FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/537/2007-MUM	106	110	107	N	MANARISM FILMS PVT LTD, MUMBAI.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
158513	61	THE BUCKET LIST - TRL F1	2007	120	6	CFS/1/124/2007-MUM	67.98	0x000099B600000000	2007-09-27 00:00:00	CRAIG ZADAN. WEIL MERON, ALAN GREISMAN	12	94	0	CFS/T/220/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	67.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158514	44	PROMO-16 KISS OF LOVE-MAKING JHOOM BARABAR JHOOM	2007	120	6	VIS/1/2524/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/530/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD, MUMBAI.	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
158515	51	AKBAR AND BIRBAL-CHILDREN ANIMATION.	2007	120	6	VIS/1/2523/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SOFTMAX SOFTWARE SOLUTIONS, DELHI.	12	366	0	VIS/724/2007-MUM	106	110	107	N	SOFTMAX SOFTWARE SOLUTIONS, DELHI.	0	0	34	14	5	34	14	0	0	0	0	0	0	0	0	0	\N	\N
158516	64	JANAM JANAM KE SAATH - TRL	2007	120	6	CIS/1/851/2007-MUM	124.11	0x000099B600000000	2007-09-27 00:00:00	YASHI FILMS INTERNATIONAL	12	94	0	CIS/T/206/2007-MUM	105	110	107	N	YASHI FILMS INTERNATIONAL	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158517	51	BARAA JAAGYANCHA BAARA BHANGADI	2007	120	6	VIS/1/2522/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/629/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	58	57	5	58	57	0	0	0	0	0	0	0	0	0	\N	\N
158518	51	MAIMA SHREE SIDDHIVINAYAKACHA.	2007	120	6	VIS/1/2521/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MS. KUNAL MUSIC CO. MUMBAI.	12	366	0	VIS/561/2007-MUM	106	110	107	N	MS. KUNAL MUSIC CO. MUMBAI.	0	0	65	8	5	65	8	0	0	0	0	0	0	0	0	0	\N	\N
158519	44	SAAWARIYA - TRL NO. 2	2007	120	6	CIS/1/850/2007-MUM	58.58	0x000099B600000000	2007-09-27 00:00:00	SPE FILMS INDIA PVT. LTD.,	12	94	0	CIS/T/255/2007-MUM	105	110	107	N	SPE FILMS INDIA PVT. LTD.,	1	58.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158520	58	KFC - CHENNAI	2007	120	6	CIS/1/849/2007-MUM	22.86	0x000099B600000000	2007-09-27 00:00:00	GROUP M	12	92	0	CIS/743/2007-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158521	44	KFC	2007	120	6	CIS/1/848/2007-MUM	22.86	0x000099B600000000	2007-09-27 00:00:00	GROUP M	12	92	0	CIS/744/2007-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158522	44	VISA GOLD - JACKIE CHAN	2007	120	6	CIS/1/847/2007-MUM	42.67	0x000099B600000000	2007-09-27 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/746/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158523	43	PICK POINT	2007	120	6	CIS/1/846/2007-MUM	13.72	0x000099B600000000	2007-09-27 00:00:00	SUDHIR R. SONER	12	92	0	CIS/738/2007-MUM	105	110	107	N	SUDHIR R. SONER	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158524	44	TA RA RUM PUM KA PROMO NO. 21	2007	120	6	VIS/1/2539/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/531/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD, MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158525	44	TAARE ZAMEEN PAR - TEASER NO. 1	2007	120	6	CIS/1/845/2007-MUM	42.67	0x000099B500000000	2007-09-26 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.,	12	366	0	CIS/T/254/2007-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.,	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158526	44	HUMRAH- THE TRATOR KA PROMO NO.3.	2007	120	6	VIS/1/2538/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SIGMA FILMS, MUMBAI.	12	366	0	VIS/T/529/2007-MUM	106	110	107	N	SIGMA FILMS, MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158527	44	HUMRAH- THE TRATOR SONG- KAISE RAAJ, KABHI IQRAR, JABSE HUM.	2007	120	6	VIS/1/2537/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SIGMA FILMS, MUMBAI.	12	366	0	VIS/S/1255/2007-MUM	106	110	107	N	SIGMA FILMS, MUMBAI.	0	0	17	1	5	17	1	0	0	0	0	0	0	0	0	0	\N	\N
158528	61	SPEED KA PROMO NO.11,12.	2007	120	6	VIS/1/2536/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	BAWEJA MOVIES PVT LTD, MUMBAI.	12	366	0	VIS/T/532/2007-MUM	106	110	107	N	BAWEJA MOVIES PVT LTD, MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158529	51	GOVIND DANDE & SONS	2007	120	6	CIS/1/853-A/2007-MUM	28.65	0x000099B600000000	2007-09-27 00:00:00	NIRMITI VIDEO FILMS	12	92	0	CIS/752/2007-MUM	105	110	107	N	NIRMITI VIDEO FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158530	44	YATRA PROMO NO. 1	2007	120	6	VIS/1/2535`/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI.	12	366	0	VIS/T/534/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
158531	44	YATRA PROMO NO.2	2007	120	6	VIS/1/2534/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI.	12	366	0	VIS/T/533/2007-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
158532	44	SUNEHRAPUN- GILLI	2007	120	6	VIS/1/2533/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	UFO INDIA LTD, MUMBAI.	12	366	0	VIS/738/2007-MUM	106	110	107	N	UFO INDIA LTD, MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158533	59	KFC HYDERABAD	2007	120	6	CIS/1/844/2007-MUM	22.86	0x000099B500000000	2007-09-26 00:00:00	GROUP M	12	92	0	CIS/745/2007-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158534	44	ICI DULUX KARAN AND KAREENA	2007	120	6	CIS/1/843/2007-MUM	42.97	0x000099B500000000	2007-09-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/741/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158535	61	MYSTICS SOUND SCAPES DESERT (IN CONCERT AMAAN & AYAAN ALI/ KHAN)	2007	120	6	VIS/1/2532/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MUSIC TODAY, MUMBAI.	12	366	0	VIS/727/2007-MUM	106	110	107	N	MUSIC TODAY, MUMBAI.	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
158536	61	INDIGO NATION	2007	120	6	CIS/1/842/2007-MUM	28.65	0x000099B300000000	2007-09-24 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/739/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158537	44	SHREE GANDHI BAKERY	2007	120	6	CIS/1/841/2007-MUM	13.72	0x000099B300000000	2007-09-24 00:00:00	SUDHIR R. SONAR	12	92	0	CIS/737/2007-MUM	105	110	107	N	SUDHIR R. SONAR	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158538	61	BANSAL SONS JEWELLERS	2007	120	6	CIS/1/840/2007-MUM	10.05	0x000099B300000000	2007-09-24 00:00:00	FILM EFFECTS	12	92	0	CIS/736/2007-MUM	105	110	107	N	FILM EFFECTS	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158539	61	OSIM U PAPA DRUMMER	2007	120	6	CIS/1/839/2007-MUM	14.33	0x000099B000000000	2007-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/740/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158540	44	EAGLEMEN - TRL	2007	120	6	CIS/1/838/2007-MUM	48.77	0x000099B000000000	2007-09-21 00:00:00	MONTHON ARYANGK00N	13	94	0	CIS/T/246/2007-MUM	105	110	107	N	SHAN MOVIE INTERNATIONAL	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158541	54	PROMO-1 OF MERE YAAR GUR GURDA	2007	120	6	VIS/1/2541/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	JASSI MUSIC INTERNATIONAL, MUMBAI.	12	366	0	VIS/T/535/2007-MUM	106	110	107	N	JASSI MUSIC INTERNATIONAL, MUMBAI.	0	0	0	26	5	0	26	0	0	0	0	0	0	0	0	0	\N	\N
158542	43	VIR VIHAL - TRL	2007	120	6	CIS/1/837/2007-MUM	83.06	0x000099AF00000000	2007-09-20 00:00:00	BHAGYA LAXMI FILMS	12	94	0	CIS/T/241/2007-MUM	105	110	107	N	BHAGYA LAXMI FILMS	1	83.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158714	44	AKHNOOR	2007	120	6	CIS/1/766/2007-MUM	518.16	0x0000999400000000	2007-08-24 00:00:00	N. SHIVARAO & ASSOCIATES	12	366	0	CIS/1077/2006-MUM	105	110	107	N	N. SHIVARAO & ASSOCIATES	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158543	61	BEE MOVIE - TRL	2007	120	6	CFS/1/123/2007-MUM	40.98	0x000099AF00000000	2007-09-20 00:00:00	JERRY SEINFELD, CHRISTINA STEINBERG.	12	94	0	CFS/T/204/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	40.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158544	61	YAMAHA GLADIATOR	2007	120	6	CIS/1/836/2007-MUM	16.76	0x000099AE00000000	2007-09-19 00:00:00	DRIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/735/2007-MUM	105	110	107	N	DRIENTA CINE ADVERTISING PVT. LTD.,	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158545	44	ASIAN PAINTS ROVALE	2007	120	6	CIS/1/835/2007-MUM	21.33	0x000099AE00000000	2007-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/734/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158546	61	KYAZOONGA.COM	2007	120	6	CIS/1/834/2007-MUM	18.29	0x000099AE00000000	2007-09-19 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/730/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158547	61	RELIANCE - TOTAL NETWORK	2007	120	6	CIS/1/833/2007-MUM	28.65	0x000099AE00000000	2007-09-19 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/731/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158548	44	SBI MAGIC CASH BOX	2007	120	6	CIS/1/831/2007-MUM	29.26	0x000099AE00000000	2007-09-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/733/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158549	61	TEH 11TH HOUR - TRL	2007	120	6	CFS/1/122/2007-MUM	62.78	0x000099AE00000000	2007-09-19 00:00:00	LEONARDO DICAPRO	12	94	0	CFS/T/203/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158550	61	OSIM U PILOT SCULPTURE	2007	120	6	CIS/1/832-A/2007-MUM	14.33	0x000099AE00000000	2007-09-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/732/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158551	44	JAIL QUEEN	2004	122	6	CIL/3/8/2004-MUM	2322.18	0x0000946900000000	2004-01-09 00:00:00	THE CINEMA VIDEOTECH CO.	15	87	170	CIL/272/2003-MUM	105	109	107	N	THE CINEMA VIDEOTECH CO.	12	2364.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158552	44	VISA JACKIE CHAN	2007	120	6	CIS/1/830/2007-MUM	28.65	0x000099AD00000000	2007-09-18 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/726/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158553	54	SONG-SARWALE	2007	120	6	VIS/1/2540/2007-MUM	0	0x0000994400000000	2007-06-05 00:00:00	MUSIC STAR, MUMBAI.	12	366	0	VIS/S/1245A/2007-MUM	106	110	107	N	MUSIC STAR, MUMBAI.	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
158554	61	ALBUM THE CHEMICAL BROTHERS, WE ARE THE NIGHT SONG-DO IT AGAIN.	2007	120	6	VIS/1/2544/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI.	12	366	0	VIS/S/1256/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
158555	54	ALBUM NAKHRA PUNJABAN DA SONG - JUTTI LEY DE	2007	120	6	VIS/1/2543/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	UNIVERSAL INDIA PVT LTD, MUMBAI.	12	366	0	VIS/S/1269/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD, MUMBAI.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
158556	44	BOLLYWOOD GOLD.	2007	120	6	VIS/1/2542/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	UFO INDIA LTD, MUMBAI.	12	92	0	VIS/746/2007-MUM	106	110	107	N	UFO INDIA LTD, MUMBAI.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
158557	44	KING KONG KI WAAPSI - TRL	2007	120	6	CFS/1/121/2007-MUM	109.73	0x000099AD00000000	2007-09-18 00:00:00	M. SCHUMACHER	13	94	0	CFS/T/215/2007-MUM	105	110	108	N	K.V. RAO, KONERU FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158558	61	THE G0LDEN COMPASS - TRL NO. 2	2007	120	6	CFS/1/120/2007-MUM	27.43	0x000099AD00000000	2007-09-18 00:00:00	DEBORAH FORTE, BILL GARRARO, NEW LINE CINEMA	12	94	0	CFS/T/218/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158559	61	ALBUM INTRODUCING JOSS STONE SONG-TELL ME WHAT WE'REGONNA DO NOW.	2007	120	6	VIS/1/2556/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI.	12	366	0	VIS/S/1257/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
158560	61	ABN AMRO VAN GOGH BANKING	2007	120	6	CIS/1/829/2007-MUM	28.65	0x000099AD00000000	2007-09-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/728/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158561	44	KUNDAN	2004	122	6	CIL/3/7/2004-MUM	2968.90	0x0000946900000000	2004-01-09 00:00:00	A ONE CINE CREATIONS	12	87	170	CIL/262/2003-MUM	105	109	107	N	A ONE CINE CREATIONS	16	3025.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158562	61	CROCS SHOES	2007	120	6	CIS/1/828/2007-MUM	28.65	0x000099AD00000000	2007-09-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/727/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158563	54	YAARIYAN - TRL NO. 2	2007	120	6	CIS/1/827/2007-MUM	114.60	0x000099AE00000000	2007-09-19 00:00:00	PINKY BASRAO FILMS	12	94	0	CIS/T/249/2007-MUM	105	110	107	N	PINKY BASRAO FILMS	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158564	61	SEAGRAM FUEL	2007	120	6	CIS/1/826/2007-MUM	15.24	0x000099AC00000000	2007-09-17 00:00:00	SEAGRAM INDIA (P) LIMITED.,	12	92	0	CIS/722/2007-MUM	105	110	107	N	SEAGRAM INDIA (P) LIMITED.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158565	61	THE SEEKER THE DARK IS RISING - TRL	2007	120	6	CFS/1/119/2007-MUM	81.30	0x000099A900000000	2007-09-14 00:00:00	WARNER BROS., 20TH CENTURY FOX	12	94	0	CFS/T/216/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	81.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158566	44	TAGORE DIL SE - TRL	2007	120	6	CIS/1/825/2007-MUM	82.30	0x000099A900000000	2007-09-14 00:00:00	SAI BABA IMPORTS EXPORTS CORPORATION	13	94	0	CIS/T/237/2007-MUM	105	110	107	N	SAI BABA IMPORTS EXPORTS CORPORATION	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158567	44	BHOOL BHULAIYA - TRL NO. 2	2007	120	6	CIS/1/824/2007-MUM	64.00	0x000099A900000000	2007-09-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	94	0	CIS/T/243/2007-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158568	67	A-JHUMKA WALI	2007	120	6	VIS/1/2555/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	KARTAR GEHI, RAIPUR.	12	366	0	VIS/S/819/2007-MUM	106	110	107	N	KARTAR GEHI, RAIPUR.	0	0	36	29	5	36	29	0	0	0	0	0	0	0	0	0	\N	\N
158569	61	PRINCIPAL MUTUAL FUNDS	2007	120	6	CIS/1/823/2007-MUM	28.65	0x000099A900000000	2007-09-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/725/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158570	61	STAR DESPERATE HOUSEWIVES	2007	120	6	CIS/1/822/2007-MUM	28.65	0x000099A800000000	2007-09-13 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/723/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158571	51	VAMAN HARI PETHE	2007	120	6	CIS/1/821/2007-MUM	19.81	0x000099A800000000	2007-09-13 00:00:00	RAVI JADHAV, VAMAN HARI PETHE	12	92	0	CIS/718/2007-MUM	105	110	107	N	RAVI JADHAV, VAMAN HARI PETHE	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158573	61	LIONS FOR LAMBS - TRL	2007	120	6	CFS/1/118/2007-MUM	32.65	0x000099A800000000	2007-09-13 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/210/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	32.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158574	54	YAARIYAN - TRL	2007	120	6	CIS/1/820/2007-MUM	82.29	0x000099A800000000	2007-09-13 00:00:00	PINKY BASRAO FILMS	12	94	0	CIS/T/245/2007-MUM	105	110	107	N	PINKY BASRAO FILMS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158575	67	JHAGRA SAMDHIN KE	2007	120	6	VIS/1/2554/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	KARTAK GEHI RAIPUR	12	366	0	VIS/235/2007-MUM	106	110	107	N	KARTAK GEHI RAIPUR	0	0	52	9	5	52	9	0	0	0	0	0	0	0	0	0	\N	\N
158576	44	AIRTEL MONSOON	2007	120	6	CIS/1/819/2007-MUM	28.65	0x000099A800000000	2007-09-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/719/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158577	44	ODOMOS CREAM ROHAN (TAMIL, TELUGU, KANNADA)	2007	120	6	CIS/1/818/2007-MUM	28.65	0x000099A800000000	2007-09-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/721/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158578	61	DR. PATTHAIKS LASER EYE CARE INSTITUTE	2007	120	6	CIS/1/817/2007-MUM	13.71	0x000099A700000000	2007-09-12 00:00:00	FILM EFFECTS	12	92	0	CIS/713/2007-MUM	105	110	107	N	FILM EFFECTS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158579	67	TAARE MAYA KE DEEWANA	2007	120	6	VIS/1/2552/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	KARTAR GEHI, RAIPUR.	12	366	0	VIS/S/820/2007-MUM	106	110	107	N	KARTAR GEHI, RAIPUR.	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
158580	44	MERCURY MAN - TRL	2007	120	6	CFS/1/117/2007-MUM	64.56	0x000099A700000000	2007-09-12 00:00:00	SOMSAK TECHARATANAPRASERT	13	94	0	CFS/T/212/2007-MUM	105	110	108	N	SUPREFINE FILMS	1	64.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158581	67	ALBUM SUPA SUPA LAYEE.	2007	120	6	VIS/1/2551/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	REKHBAND OSWAL, RAIPUR.	12	366	0	VIS/S/1133/2007-MUM	106	110	107	N	REKHBAND OSWAL, RAIPUR.	0	0	49	59	5	49	59	0	0	0	0	0	0	0	0	0	\N	\N
158582	61	MERCURY MAN - TRL	2007	120	6	CFS/1/116/2007-MUM	64.66	0x000099A600000000	2007-09-11 00:00:00	SOMSAK TECHARATANAPRASERT	12	94	0	CFS/T/209/2007-MUM	105	110	108	N	SUPERFINE FILMS	1	64.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158583	64	DUHANIYA CHALI SASURAL - TRL	2007	120	6	CIS/1/816/2007-MUM	89.99	0x000099A600000000	2007-09-11 00:00:00	SHREE UMAKANT TRIPATHI, SHREE KAMADGIRI PRODUCTION	12	94	0	CIS/T/240/2007-MUM	105	110	107	N	SHREE UMAKANT TRIPATHI, SHREE KAMADGIRI PRODUCTION	1	89.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158584	44	LAFTER KE AAGE BHI HAI CHAPTER	2007	120	6	VIS/1/2550/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MS. SOUND TRACK AND CASSETE MANU, CO. PUNE	12	366	0	VIS/719/2007-MUM	106	110	107	N	MS. SOUND TRACK AND CASSETE MANU, CO. PUNE	0	0	58	41	5	58	41	0	0	0	0	0	0	0	0	0	\N	\N
158585	61	PIZZA HUT	2007	120	6	CIS/1/815/2007-MUM	22.86	0x000099A600000000	2007-09-11 00:00:00	GROUP M	12	92	0	CIS/717/2007-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158586	61	PARLE G - 1 (HINDUSTAN KI TAKAT)	2007	120	6	CIS/1/814/2007-MUM	28.65	0x000099A600000000	2007-09-11 00:00:00	28.65	12	92	0	CIS/716/2007-MUM	105	110	107	N	C	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158587	70	TIMES UTSAV GANAPATI	2007	120	6	CIS/1/813/2007-MUM	15.24	0x000099A500000000	2007-09-10 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/712/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158588	44	DAMODAR SHASTRI	2007	120	6	VIS/1/2548/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MS. KRUNAL MUSIC CO, MUMBAI.	12	364	0	VIS/703/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO, MUMBAI.	0	0	35	5	5	35	5	0	0	0	0	0	0	0	0	0	\N	\N
158589	59	LUX - FESTIVAL GLOW MUSICAL	2007	120	6	CIS/1/812/2007-MUM	28.66	0x000099A500000000	2007-09-10 00:00:00	J. WALTER THOMPSONS	12	92	0	CIS/715-A/2007-MUM	105	110	107	N	J. WALTER THOMPSONS	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158590	59	KARTHIKA KUNKUDUKAI SHAMPOO	2007	120	6	CIS/1/811/2007-MUM	28.66	0x000099A500000000	2007-09-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/714/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158591	44	BISKFARM - 1	2007	120	6	CIS/1/810/2007-MUM	28.65	0x000099A500000000	2007-09-10 00:00:00	PIXION	12	92	0	CIS/706/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158592	44	BISK FARM - 2	2007	120	6	CIS/1/809/2007-MUM	28.65	0x000099AD00000000	2007-09-18 00:00:00	PIXION	12	92	0	CIS/705/2007-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158593	61	ESSILOR	2007	120	6	CIS/1/808/2007-MUM	10.67	0x000099A200000000	2007-09-07 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/711/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158594	61	WORLD SPACE	2007	120	6	CIS/1/807/2007-MUM	7.62	0x000099A200000000	2007-09-07 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/710/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158595	61	PANCHATANTRA-1	2007	120	6	VIS/1/2549/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS. FOUNTAIN MUSIC CO. MUMBAI	12	364	0	VIS/651/2007-MUM	106	110	107	N	MS. FOUNTAIN MUSIC CO. MUMBAI	0	0	33	19	5	33	19	0	0	0	0	0	0	0	0	0	\N	\N
158596	64	SAAS BAHU NEHLE PE DEHLA	2007	120	6	VIS/1/2547/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/687/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI	0	0	59	43	5	59	43	0	0	0	0	0	0	0	0	0	\N	\N
158597	64	ALBUM POSITION TAIT BA	2007	120	6	VIS/1/2546/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1130/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI	0	0	51	11	5	51	11	0	0	0	0	0	0	0	0	0	\N	\N
158598	44	ALBUM AUR GANA A.R. REHMAN EK MOHABBAT-1-LOVE VOTE FOR TAJ	2007	120	6	VIS/1/2572/2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	MS. KRUNAL MUSIC CO. MUMBAI	12	366	0	VIS/S/1281/2007-MUM	106	110	107	N	MS. KRUNAL MUSIC CO. MUMBAI	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
158599	44	PROMO NO.1,2, ALBUM-SADGI KA SONG MUJHE THI	2007	120	6	VIS/1/2571/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	SUPER CASSETES INDIA PVT LTD, MUMBAI	12	366	0	VIS/T/549/2007-MUM	106	110	107	N	SUPER CASSETES INDIA PVT LTD, MUMBAI	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
158600	54	ALBUM- MOUJ MASTIYAN , SONG-CHUDIYAAN	2007	120	6	VIS/1/2570/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	SUPER CASSETE3S & LTD, MUMBAI	12	366	0	VIS/S/1282/2007-MUM	106	110	107	N	SUPER CASSETE3S & LTD, MUMBAI	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
158601	64	MUNNA PANDEY BEYRAAZGAAR	2007	120	6	VIS/1/2569/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	O.K. INTERNATIONAL, NEW DELHI	12	366	0	VIS/T/523/2007-MUM	106	110	107	N	O.K. INTERNATIONAL, NEW DELHI	0	0	0	24	5	0	24	0	0	0	0	0	0	0	0	0	\N	\N
158602	44	TEEZER NO.2 JOURNEY - BOMBAY TO GOA.	2007	120	6	VIS/1/2568/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	H.R.ENTERPRISES, MUMBAI.	12	366	0	VIS/T/547/2007-MUM	106	110	107	N	H.R.ENTERPRISES, MUMBAI.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158603	54	ALBUM-MARRIOR, VIDEO : MIRZEYAH-1.	2007	120	6	VIS/1/2567/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI.	12	366	0	VIS/S/1270/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
158604	44	PROMO NO.9 (DIALOGUE) OF DHARM.	2007	120	6	VIS/1/2566/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	M.S.G.PICTURES KPVT LTD, MUMBAI.	12	366	0	VIS/T/539/2007-MUM	106	110	107	N	M.S.G.PICTURES KPVT LTD, MUMBAI.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
158605	44	PROMO NO. 4,5,6, OF AAP KA SUROOR THE MOVIE.	2007	120	6	VIS/1/2565/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD, MUMBAI.	12	366	0	VIS/T/542/2007-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
158606	54	ALBUM KHAWAB, SONG- PEHLA HANJU	2007	120	6	VIS/1/2562/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	KINGS MUSIC, MUMBAI.	12	366	0	VIS/S/1273/2007-MUM	106	110	107	N	KINGS MUSIC, MUMBAI.	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
158607	54	SONG-ALBUM : JHAN JARAN.	2007	120	6	VIS/1/2563/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	ANGEL RECORDS, MUMBAI.	12	366	0	VIS/S/1272/2007-MUM	106	110	107	N	ANGEL RECORDS, MUMBAI.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
158608	44	KAAFILA, SONG- HUM RAKSH	2007	120	6	VIS/1/2561/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	MANNERSIM FILMS PVT LTD, MUMBAI.	12	366	0	VIS/S/1275/2007-MUM	106	110	107	N	MANNERSIM FILMS PVT LTD, MUMBAI.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
158609	61	ALBUM- DIGNITY-HILLARY DUFF, SONG- WITH LOVE.	2007	120	6	VIS/1/2560/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	TIMES MUSIC, MUMBAI.	12	366	0	VIS/S/1248/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI.	0	0	3	27	5	3	27	0	0	0	0	0	0	0	0	0	\N	\N
158610	44	AAWARAPAN- TERA MERA (REMIX), PROMO NO.9	2007	120	6	VIS/1/2558/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	VISHESH FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/536/2007-MUM	106	110	107	N	VISHESH FILMS PVT LTD, MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158611	44	AAWARAPAN KA PROMO NO. 10	2007	120	6	VIS/1/2557/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	VISHESH FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/540/2007-MUM	106	110	107	N	VISHESH FILMS PVT LTD, MUMBAI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158612	44	CHAKK DE INDIA KA PROMO NO.2,3	2007	120	6	VIS/1/2909/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI.	12	366	0	VIS/T/631/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD, MUMBAI.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
158613	64	SAAS RAANI BAHU NOUKRANI	2007	120	6	VIS/1/2908/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	BAPTI PRODUCTIONS, MUMBAI	12	366	0	VIS/T/618/2007-MUM	106	110	107	N	BAPTI PRODUCTIONS, MUMBAI	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
158614	61	ALBUM : SEAL-ONE NIGHT TO REMEMBER PART-1	2007	120	6	VIS/1/2907/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1338/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	55	30	5	55	30	0	0	0	0	0	0	0	0	0	\N	\N
158615	61	ALBUM : DEPECHE MODE TOURING THE ANGEL LIVE IN WILAN PART-1	2007	120	6	VIS/1/2906/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1336/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	54	28	5	54	28	0	0	0	0	0	0	0	0	0	\N	\N
158616	61	ALBUM : DEPECHE MODE TOURING THE ANGEL LIVE IN WILAN PART-2	2007	120	6	VIS/1/2905/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1335/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	62	41	5	62	41	0	0	0	0	0	0	0	0	0	\N	\N
158617	43	PROMO NO.1,2,3,4, OF MARE TE GAMDE EK VAAR AVJO	2007	120	6	VIS/1/2904/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	GRISHMA FILMS, RAJKOT	12	366	0	VIS/T/627/2007-MUM	106	110	107	N	GRISHMA FILMS, RAJKOT	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158618	54	ALBUM MITRA TO DOOR	2007	120	6	VIS/1/2489/2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	AUDIO TOUCH MUSIC CORPORATION, MUMBAI.	12	366	0	VIS/S/1221/2007-MUM	106	110	107	N	AUDIO TOUCH MUSIC CORPORATION, MUMBAI.	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
158619	61	PROMO NO.1,2, OF ALBUM : DIGNITY	2007	120	6	VIS/1/2869/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	TIMES MUSIC, MUMBAI.	12	366	0	VIS/S/1441/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
158620	51	POLICE FILES (TRUE CRIME STORY) LALYA ENCOUNTER	2007	120	6	VIS/1/2870/2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	VFM ASSOCIATES, MUMBAI.	12	366	0	VIS/842/2007-MUM	106	110	107	N	VFM ASSOCIATES, MUMBAI.	0	0	39	8	5	39	8	0	0	0	0	0	0	0	0	0	\N	\N
158621	44	ALBUM- TERE DIL MEIN HOON PROMO-1+2, SONG O RABBA MERE RABBA.	2007	120	6	VIS/1/2871/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	PRIME AVIA CONSULTANT PVT LTD, MUMBAI.	12	366	0	VIS/T/615/2007-MUM	106	110	107	N	PRIME AVIA CONSULTANT PVT LTD, MUMBAI.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
158622	51	POLICE FILES THE CRIME STORIES TADHYATLYA PRETACHE RAHASYA	2007	120	6	VIS/1/2872/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	V.F.M. ASSOCIATES, MUMBAI.	12	366	0	VIS/844/2007-MUM	106	110	107	N	V.F.M. ASSOCIATES, MUMBAI.	0	0	68	14	5	68	14	0	0	0	0	0	0	0	0	0	\N	\N
158623	61	JUNIOR K.G. NURSERY RHYMES	2007	120	6	VIS/1/2903/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	JEDI MUSIC COMPANY, MUMBAI	12	88	0	VIS/790/2007-MUM	106	110	107	N	JEDI MUSIC COMPANY, MUMBAI	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
158624	44	DHOKHA KA PROMO NO.1 & 2.	2007	120	6	VIS/1/2902/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	VISHESH ENTERPRISES LTD, MUMBAI.	12	366	0	VIS/T/625/2007-MUM	106	110	107	N	VISHESH ENTERPRISES LTD, MUMBAI.	0	0	10	20	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
158625	44	ALBUM- UTOLD STORIES KA PROMONO. 1	2007	120	6	VIS/1/2901/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	366	0	VIS/T/632/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158626	44	26 JULY-AT BARISTA KA PROMO NO.1,2,3	2007	120	6	VIS/1/2900/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	RADHA PUSHPA ENTERTAINMENT, MUMBAI	12	366	0	VIS/T/608/2007-MUM	106	110	107	N	RADHA PUSHPA ENTERTAINMENT, MUMBAI	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
158627	61	VANILLA	2007	120	6	VIS/1/2899/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	363	0	VIS/779/2007-MUM	106	110	107	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	12	20	5	12	20	0	0	0	0	0	0	0	0	0	\N	\N
158628	44	ARUNODEY	2007	120	6	VIS/1/2898/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	363	0	VIS/778/2007-MUM	106	110	107	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	12	4	5	12	4	0	0	0	0	0	0	0	0	0	\N	\N
158629	44	PROMO NO.1 TO 6 PYAR KE RANG HAZAR	2007	120	6	VIS/1/2897/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	FONIX INKA, NEW DELHI.	12	366	0	VIS/805/2007-MUM	106	110	107	N	FONIX INKA, NEW DELHI.	0	0	2	15	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
158630	44	PROMO NO. 1 TO 16 HUM LAKH CHHUPAYE PYAR MAGAR.	2007	120	6	VIS/1/2896/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	MS. KAMAL AMROHI PICTURES, MUMBAI	12	366	0	VIS/T/609/2007-MUM	106	110	107	N	MS. KAMAL AMROHI PICTURES, MUMBAI	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
158631	106	JANA GANA MANA	2007	120	6	VIS/1/2895/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	TIMES MUSIC, MUMBAI	12	366	0	VIS/856/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI	0	0	59	1	5	59	1	B	0	0	0	0	0	0	0	0	\N	\N
158632	44	FEAR .... DARR....R PROMO NO.6 (DIALOGUE)	2007	120	6	VIS/1/2894/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	R.S. ENTERTAINMENT PVT LTD, MUMBAI.	12	366	0	VIS/T/623/2007-MUM	106	110	107	N	R.S. ENTERTAINMENT PVT LTD, MUMBAI.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
158633	61	ALBUMS-SHREE SATYANARAYAN POOJAN	2007	120	6	VIS/1/2893/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TIMES MUSIC, MUMBAI	12	366	0	VIS/S/1431/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI	0	0	42	5	5	42	5	B	0	0	0	0	0	0	0	0	\N	\N
158634	44	PROMO NO.11 SONG- CASH	2007	120	6	VIS/1/2891/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	SEVAN ENTERTAINMENT LTD, MUMBAI	12	366	0	VIS/T/630/2007-MUM	106	110	107	N	SEVAN ENTERTAINMENT LTD, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158635	44	ALBUM- MAUSAM, SONG-AJNABI	2007	120	6	VIS/1/2890/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD. MUMBAI	12	366	0	VIS/S/1456/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD. MUMBAI	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
158636	54	ALBUM-NAKHRA PUNJABAN DA SONG-MAIREE MUJHE JANE DE	2007	120	6	VIS/1/2889/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1457/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD, MUMBAI	0	0	36	29	5	3	29	B	0	0	0	0	0	0	0	0	\N	\N
158637	44	ALBUM BOMBAY BRONUX-2 KA PROMO NO.2	2007	120	6	VIS/1/2888/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1458/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
158638	61	PROMO NO 1 NIKA, ALBUM LIFE IN CARTOON MOTION	2007	120	6	VIS/1/2887/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	366	0	VIS/T/619/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
158639	61	ALBUM BECAUSE OF U SONG- NE-YO-DO YOU	2007	120	6	VIS/1/2886/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1460/2007-MUM	106	110	107	N	UNIVERSAL INDIA PVT LTD, MUMBAI	0	0	3	47	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
158640	61	ALBUM SONG- ABOUT JANE SONG MAROON 5-SHE WILL BE LOVED	2007	120	6	VIS/1/2885/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1461/2007-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	4	26	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
158641	61	AIRTEL ENRIQUE	2007	120	6	VIS/1/2884/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	UNIVERSAL MUSIC GROUPS, MUMBAI	12	92	0	VIS/855/2007-MUM	106	110	107	N	UNIVERSAL MUSIC GROUPS, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158642	58	ALBUM & SONG A.R.RAHMAN-ONE LOVE VOTE FOR TAJ (ONE BY ONE)	2007	120	6	VIS/1/2883/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	12	366	0	VIS/S/1459/2007-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	4	13	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
158643	44	PROMO 1 TO 8 RAM GOPAL VERMA KI AAG	2007	120	6	VIS/1/2881/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	HIGH CONCEPT FILM PRODUCTION PVT LTD, MUMBAI	12	366	0	VIS/T/629/2007-MUM	106	110	107	N	HIGH CONCEPT FILM PRODUCTION PVT LTD, MUMBAI	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
158644	44	PROMO 1,2,3, SAMUDRI SHIKARI	2007	120	6	VIS/1/2882/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	ASHTH LAXMI ENTERTAINMENT, SURAT.	12	366	0	VIS/T/628/2007-MUM	106	110	107	N	ASHTH LAXMI ENTERTAINMENT, SURAT.	0	0	1	43	5	1	43	B	0	0	0	0	0	0	0	0	\N	\N
158645	44	PROMO NO.2 DIALOGUE OF HEYY BABYY	2007	120	6	VIS/1/2880/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	NADIADWALA GRANDSONS ENT, PVT LTD, MUMBAI	12	366	0	VIS/T/621/2007-MUM	106	110	107	N	NADIADWALA GRANDSONS ENT, PVT LTD, MUMBAI	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
158646	44	DEKH BHAI DEKH PART-5	2007	120	6	VIS/1/2873/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	CAPTAIN VIDEO PVT LTD, DELHI	12	366	0	VIS/56A/2007-MUM	106	110	107	N	CAPTAIN VIDEO PVT LTD, DELHI	0	0	43	51	5	43	51	0	0	0	0	0	0	0	0	0	\N	\N
158647	44	A ROAT COLD 13 A ROUTE CALLED	2007	121	6	CIS/2/96/2007-MUM	493	0x0000999B00000000	2007-08-31 00:00:00	NIRDESHAK, BHARTIYA FILM AUR TELEVISION SANSTHAN,	12	366	0	CIS/667/2007-MUM	105	110	107	N	NIRDESHAK, BHARTIYA FILM AUR TELEVISION SANSTHAN,	1	493	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158648	61	XYZZYX ROAD	2007	121	6	VFS/2/403/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	POLYGRAM PICTURES (USA)	12	0	0	VFS/398/2007-MUM	106	110	108	N	STAR INDIA PVT LTD, MUMBAI	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
158649	61	ZYZZYX ROAD	2007	121	6	VFL/2/403/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	POLYGRAM PICTURES (USA)	12	87	169	VFL/398/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD, MUMBAI.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
158650	44	PROMO NO. 1,2,3, ALBUM- NISHANA NAAYE RAFUKIT	2007	120	6	VIS/1/2878/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TIMES MUSIC, MUMBAI	12	366	0	VIS/S/1463/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
158651	44	ALBUM-NISHAAN BY RAFAQAT SONG- KAHE YE ANKHIYAAN	2007	120	6	VIS/1/2877/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	TIMES MUSIC, MUMBAI	12	366	0	VIS/S/1464/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI	0	0	3	13	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
158652	44	ALBUM- RANJHA, SONG- ISE KEHTE HAIN PYAAR	2007	120	6	VIS/1/2876/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	WHEL ENTERTAINMENT, MUMBAI	12	366	0	VIS/S/1465/2007-MUM	106	110	107	N	WHEL ENTERTAINMENT, MUMBAI	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
158653	44	SUNFEAST SNACKY CRUNCH	2007	120	6	CIS/1/806/2007-MUM	19.20	0x000099A200000000	2007-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/709/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158654	44	CADBURY CELEBRATION (TAMIL)	2007	120	6	CIS/1/805/2007-MUM	21.64	0x000099A200000000	2007-09-07 00:00:00	EFX MAGIN IN MOTION	12	92	0	CIS/707/2007-MUM	105	110	107	N	EFX MAGIN IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158655	61	ALVIN AND THE CHIPMUNKS - TRL	2007	120	6	CFS/1/114/2007-MUM	50.61	0x000099A100000000	2007-09-06 00:00:00	20TH CENTURY FOX	12	94	0	CFS/T/198/2007-MUM	105	110	108	N	WARNER BROS. PICTURES.	1	50.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158656	61	VIZION TELE	2007	121	6	VFL/2/402/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	BKM FILMS SUNAR (USA)	12	87	176	VFL/219/2007-MUM	106	109	108	N	STAR INDIA PVT LTD,MUMBAI	0	0	106	37	5	106	37	0	0	0	0	0	0	0	0	0	\N	\N
504737	44	BRAMHACHARI	1978	120	6	U-87022-MUM	4604.94	0x00006FBC00000000	1978-04-26 00:00:00	G.P.SIPPY INDIA	12	0	0	U/87022/1978	0	0	0	N	SIPPY FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158657	59	HOST - TRL	2007	120	6	CFS/1/115/2007-MUM	60.98	0x000099A100000000	2007-09-06 00:00:00	CHOI YOUNG BAE, INTERCLICK CO. LTD.,	13	94	0	CFS/T/179/2007-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	60.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158658	44	HALLA BOL - TRL	2007	120	6	CIS/1/804/2007-MUM	42.97	0x000099A100000000	2007-09-06 00:00:00	SUNRISE PICTURE PVT. LTD.	12	94	0	CIS/T/234/2007-MUM	105	110	107	N	SUNRISE PICTURE PVT. LTD.	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158659	61	LG SHINE	2007	120	6	CIS/1/803/2007-MUM	28.65	0x000099A100000000	2007-09-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/704/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158660	61	O	2007	121	6	VFL/2/401/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	UTV NATION PICTURES (USA)	12	87	172	VFL/276/2007-MUM	106	109	108	N	STAR INDIA PVT LTD, MUMBAI	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
158661	44	NANHE JAISALMER - TRL	2007	120	6	CIS/1/802/2007-MUM	65.33	0x000099A000000000	2007-09-05 00:00:00	TOP ANGLE PRODUCTIONS	12	94	0	CIS/T/235/2007-MUM	105	110	107	N	TOP ANGLE PRODUCTIONS	1	65.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158662	61	GET SMART - TRL	2007	120	6	CFS/1/113/2007-MUM	34.45	0x000099A000000000	2007-09-05 00:00:00	ANDREW LAZAR, CHARLES ROVEN, ALEX GARTNER	12	94	0	CFS/T/193/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.,	1	34.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158663	61	THE CONTRACT - TRL	2007	120	6	CFS/1/112/2007-MUM	47.55	0x000099A000000000	2007-09-05 00:00:00	NU IMAGE INCORPORATED	12	94	0	CFS/T/190/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158664	61	PORSCHE CARS - QUESTION INDIA	2007	120	6	CIS/1/801/2007-MUM	14.33	0x000099A000000000	2007-09-05 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/701/2007-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT. LTD.,	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158665	42	SHRACHI BENGAL	2007	120	6	CIS/1/800/2007-MUM	7.01	0x000099A000000000	2007-09-05 00:00:00	CORCORD	12	92	0	CIS/703/2007-MUM	105	110	107	N	CORCORD	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158666	44	DHOL - TRL NO. 2	2007	120	6	CIS/1/799/2007-MUM	58.52	0x000099A000000000	2007-09-05 00:00:00	PARCEPT PICTURE COMPANY PVT. LTD.,	12	94	0	CIS/T/236/2007-MUM	105	110	107	N	PARCEPT PICTURE COMPANY PVT. LTD.,	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158667	61	PIZZA HUT	2007	120	6	CIS/1/798/2007-MUM	21.34	0x000099A000000000	2007-09-05 00:00:00	GROUP M	12	92	0	CIS/702/2007-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158668	61	THE RELIC	2007	121	6	VFL/2/399/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	PARAMOYNT PICTURES (USA)	12	87	163	VFL/774/2006-MUM	106	109	108	N	STAR INDIA PVT LTD, MUMBAI	0	0	102	24	5	102	24	B	0	0	0	0	0	0	0	0	\N	\N
158669	44	ESPNT 20	2007	120	6	CIS/1/797/2007-MUM	14.33	0x000099A000000000	2007-09-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/698/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158670	44	MERA GHAM SONG- BARSAT	2007	121	6	VIS/2/351/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	POINT ZERO ENTERTAINER PVT LTD, MUMBAI	12	366	0	VIS/861/2007-MUM	106	110	107	N	POINT ZERO ENTERTAINER PVT LTD, MUMBAI	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
158671	64	PROMO 1 TO 18 TUM HUI GAWAAR	2007	121	6	VIS/2/350/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	OM MAHABALI PICTURES, MUMBAI	12	366	0	VIS/T/616/2007-MUM	106	110	107	N	OM MAHABALI PICTURES, MUMBAI	0	0	19	30	5	19	30	B	0	0	0	0	0	0	0	0	\N	\N
158672	61	'NEWS MAGAZINE NO. 558' BLATTER'S HISTORIC VISIT	2007	120	6	CIS/1/796/2007-MUM	559.00	0x000099A000000000	2007-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/659/2007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158673	44	PEPSI UNCLE	2007	120	6	CIS/1/795/2007-MUM	28.65	0x0000999E00000000	2007-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/695/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158674	44	PROMO NO:9,10 OF RAM GOPAL VARMA KI AAG	2007	121	6	VIS/2/349/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	HI CONCEPT FILM PRODUCTION PVT LTD, MUMBAI	12	366	0	VIS/T/633/2007-MUM	106	110	107	N	HI CONCEPT FILM PRODUCTION PVT LTD, MUMBAI	0	0	2	13	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
158675	61	HCL HIKER	2007	120	6	CIS/1/794/2007-MUM	19.20	0x0000999E00000000	2007-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/694/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158676	61	DESTINY TURNS ON THE RADIO	2007	121	6	VFL/2/410/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	GLORIA ZIMMERMAN/ PARAMOUNT PICTURES (USA)	12	87	172	VFL/323/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NATHERLANDS ANTILLES	0	0	98	11	5	98	11	B	0	0	0	0	0	0	0	0	\N	\N
158677	44	GRASIM SUITING (TELUGU, TAMIL)	2007	120	6	CIS/1/793/2007-MUM	28.65	0x0000999E00000000	2007-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/696/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158678	44	SAMSUNG WASHING MACHINE SILVER NANO	2007	120	6	CIS/1/792/2007-MUM	12.19	0x0000999E00000000	2007-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/699/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158679	58	MORTEIN VAPOURIZER	2007	120	6	CIS/1/791/2007-MUM	28.65	0x0000999E00000000	2007-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/697/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158680	44	GADHA JANAM SAFAL	2007	120	6	CIS/1/790/2007-MUM	603.00	0x0000999B00000000	2007-08-31 00:00:00	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN	12	366	0	CIS/691/2007-MUM	105	110	107	N	NIDESHAK, BHARATIYA FILM AUR TELEVISION SANSTHAN	1	603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158681	61	ABSOLUTE POWER	2007	121	6	VFL/2/409/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	CLINT EASTWOOD / KAREN SPIEGEL/ WARNER BROS	12	87	169	VFL/212/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	113	29	5	113	29	B	0	0	0	0	0	0	0	0	\N	\N
158682	44	KRAMASHA	2007	120	6	CIS/1/789/2007-MUM	610.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, FILMS & TV INSTITUTE OF INDIA	12	366	0	CIS/685/2007-MUM	105	110	107	N	DIRECTOR, FILMS & TV INSTITUTE OF INDIA	1	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158683	61	THE ICE HARVEST	2007	121	6	VFL/2/408/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	ALEBERT BERGER/RON YERXA/UNIVERSAL PICTURES USA	12	87	169	VFL/350/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	77	48	5	77	48	B	0	0	0	0	0	0	0	0	\N	\N
158684	44	NINAD	2007	120	6	CIS/1/787/2007-MUM	557.00	0x0000999B00000000	2007-08-31 00:00:00	TRIPURARI SHARAN,BHARATIYA FILM&TELVISION SANSTHAN	12	366	0	CIS/677/2007-MUM	105	110	107	N	TRIPURARI SHARAN,BHARATIYA FILM&TELVISION SANSTHAN	1	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158685	51	HARVILELE INDRADHANUSHYA	2007	120	6	CIS/1/785/2007-MUM	608.00	0x0000999B00000000	2007-08-31 00:00:00	TRIPURARI SHARAN, NIDESHAK, F.T.I.I.	12	366	0	CIS/678/2007-MUM	105	110	107	N	TRIPURARI SHARAN, NIDESHAK, F.T.I.I.	1	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158686	54	SAJNA VE SAJNA - TRL	2007	120	6	CIS/1/784/2007-MUM	75.89	0x0000999B00000000	2007-08-31 00:00:00	NOBLE VISION PVT. LTD.,	12	94	0	CIS/T/232/2007-MUM	105	110	107	N	NOBLE VISION PVT. LTD.,	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158687	61	SEX & THE SINGLE MOM	2007	121	6	VFL/2/407/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	LEE ALEXANDER/ SONY PICTURES USA	12	87	176	VFL/313/2007-MUM	106	109	108	N	HBO PADFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
158688	70	PLOT	2007	120	6	CIS/1/782/2007-MUM	577.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I.	12	366	0	CIS/668/2007-MUM	105	110	107	N	DIRECTOR, F.T.I.I.	1	577.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158689	70	OM MY DEATH BED	2007	120	6	CIS/1/781/2007-MUM	549.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I.	12	366	0	CIS/669/2007-MUM	105	110	107	N	DIRECTOR, F.T.I.I.	1	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158690	106	SPOMDAN	2007	120	6	CIS/1/780/2007-MUM	596.00	0x0000999B00000000	2007-08-31 00:00:00	SHREE TRIPURARI SHARAN, NIDESHAK, F.T.I.I.	12	363	0	CIS/680/2007-MUM	105	110	107	N	SHREE TRIPURARI SHARAN, NIDESHAK, F.T.I.I.	1	596.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158691	61	TWILIGHT	2007	121	6	VFL/2/406/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	ARLENE DONOVAN/SCOTT RUDIN/PARAMOUNT PICTURES USA	12	87	169	VFL/376/2006-MUM	106	109	108	N	SAREGAMA INDIA PVT LTD, MUMBAI	0	0	99	16	5	99	16	B	0	0	0	0	0	0	0	0	\N	\N
158692	106	IN THIN AIR	2007	120	6	CIS/1/779/2007-MUM	600.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I	12	366	0	CIS/670/2007-MUM	105	110	107	N	DIRECTOR, F.T.I.I	1	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158693	70	AND SO CAME A DAY	2007	120	6	CIS/1/778/2007-MUM	610.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I	12	366	0	CIS/681/2007-MUM	105	110	107	N	DIRECTOR, F.T.I.I	1	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158694	61	TIMES BECKON	2007	120	6	CIS/1/777/2007-MUM	274.32	0x0000999B00000000	2007-08-31 00:00:00	SUBTLE PRODUCTION	12	366	0	CIS/675/2007-MUM	105	110	107	N	SUBTLE PRODUCTION	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158695	61	SEA OF LOVE	2007	121	6	VFL/2/405/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	MARTIN BREGMAN/ UNIVERSAL PICTURES USA	12	87	169	VFL/383/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS INDIA ANTILL	0	0	182	54	5	182	54	B	0	0	0	0	0	0	0	0	\N	\N
158696	54	KARAMAT - THE MIRACLE	2007	120	6	CIS/1/776/2007-MUM	171.62	0x0000999B00000000	2007-08-31 00:00:00	AMIT GUPTA AND FILMS AND SHORTS.	12	366	0	CIS/684/2007-MUM	105	110	107	N	FILMS AND SHORTS	1	171.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158697	44	PROMO NO. 1 TO 5 (DIALOGUE)OF PARTNER	2007	121	6	VIS/2/356/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SOHAIL KHAN PRODUCTION, MUMBAI	12	366	0	VIS/T/641/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION, MUMBAI	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
158698	44	KAISE KAHEIN SONG- TERI YAADEIN PROMO 1 TO 4	2007	121	6	VIS/2/355/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	SIDDESH PRODUCTIONS, MUMBAI	12	366	0	VIS/S/1488/2007-MUM	106	110	107	N	SIDDESH PRODUCTIONS, MUMBAI	0	0	2	46	5	2	46	B	0	0	0	0	0	0	0	0	\N	\N
158699	44	PROMO NO. 4,5,6, OF CO. KAASH	2007	121	6	VIS/2/354/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	RGV FILMS COMPANY PVT LTD, MUMBAI	12	366	0	VIS/T/634/2007-MUM	106	110	107	N	RGV FILMS COMPANY PVT LTD, MUMBAI	0	0	5	19	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
158700	42	RELIANCE MUSIC CLASSIC COLOR RANGE - 1 (KANNADA, TAMIL)	2007	120	6	CIS/1/774/2007-MUM	19.20	0x0000999B00000000	2007-08-31 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/682/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158701	105	TATA MOTORS FIAT PALIO STILE	2007	120	6	CIS/1/775/2007-MUM	21.64	0x0000999B00000000	2007-08-31 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/683/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158702	64	JIJI KE PITAYEE LILLY	2007	121	6	VIS/2/352/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	MATESHWARI FILMS & CASSATES PVT LTD, MUSIC	12	366	0	VIS/783/2007-MUM	106	110	107	N	MATESHWARI FILMS & CASSATES PVT LTD, MUSIC	0	0	58	30	5	58	30	B	0	0	0	0	0	0	0	0	\N	\N
158703	64	ALBUM ZULFON WALI RANIWAAN	2007	121	6	VIS/2/353/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	MATESHWARI FIM AND CASSETES PVT LTD, MUMBAI	12	366	0	VIS/S/1305/2007-MUM	106	110	107	N	MATESHWARI FIM AND CASSETES PVT LTD, MUMBAI	0	0	49	3	5	49	3	B	0	0	0	0	0	0	0	0	\N	\N
158704	51	PASH	2007	120	6	CIL/1/101/2007-MUM	3759.99	0x0000999A00000000	2007-08-30 00:00:00	PASAYADAAN CREATIONS	12	87	176	CIL/259/2007-MUM	105	109	107	N	PASAYADAAN CREATIONS	15	3759.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158705	61	STARDUST - TRL A	2007	120	6	CFS/1/111/2007-MUM	66.52	0x0000999A00000000	2007-08-30 00:00:00	DAVID WOMARK, CHRIS BROCK, TIM PORTER	12	94	0	CFS/T/187/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	66.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158706	43	AHMEDABAD PALANPUR VIA KADI KALOL - TRL	2007	120	6	CIS/1/771/2007-MUM	122.52	0x0000999900000000	2007-08-29 00:00:00	G.N. FILMS	12	94	0	CIS/T/227/2007-MUM	105	110	107	N	G.N. FILMS	1	122.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158707	61	GONE BABY GONE - TRL	2007	120	6	CFS/1/110/2007-MUM	69.22	0x0000999900000000	2007-08-29 00:00:00	BEN AFFLECK, SEAN BAILEY, BUENA VISTA INTL' INC.	12	94	0	CFS/T/186/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	69.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158708	61	NATIONAL TREASURE: BOOK OF SECRETS - TRL	2007	120	6	CFS/1/109/2007-MUM	53.36	0x0000999900000000	2007-08-29 00:00:00	JERCY BRUCKHEIMER, BUENA VISTA INTERNATIONAL INC.	12	94	0	CFS/185/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	53.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158709	84	CRY	2007	120	6	CIS/1/770/2007-MUM	28.65	0x0000999800000000	2007-08-28 00:00:00	MAYA ENTERTAINMENT LTD.,	12	92	0	CIS/674/2007-MUM	105	110	107	N	MAYA ENTERTAINMENT LTD.,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158710	44	MAIN HOON BOND	2007	120	6	CIS/1/769/2007-MUM	20.72	0x0000999800000000	2007-08-28 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/673/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158711	44	PROMO NO.1 OF PARTNER	2007	121	6	VIS/2/357/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SOHAIL KHAN PRODUCTION, MUMBAI	12	366	0	VIS/T/639/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION, MUMBAI	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
158712	44	J.P. CEMENT (JAVED AKHTAR)	2007	120	6	CIS/1/768/2007-MUM	27.43	0x0000999700000000	2007-08-27 00:00:00	KAILASH PICTURE CO. PVT. LTD.,	12	92	0	CIS/665/2007-MUM	105	110	107	N	KAILASH PICTURE CO. PVT. LTD.,	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158713	61	FASTTRACK CARABINER	2007	120	6	CIS/1/767/2007-MUM	14.33	0x0000999700000000	2007-08-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/666/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
505012	54	TRL OF PATOLA 	1978	120	6	U-87263-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	B D SEHGAL	12	0	184	U/87263/1978	0	0	0	N	B D SEHGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158715	44	YAADE-E-BISMILLAH	2007	120	6	VIS/1/3183/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SOMA GHOSH, MUMBAI	12	363	0	VIS/928/2007-MUM	106	110	107	N	SOMA GHOSH, MUMBAI	0	0	35	45	5	35	45	B	0	0	0	0	0	0	0	0	\N	\N
158716	44	MAKING OF CASH	2007	120	6	VIS/1/3182/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SEVEN ENTERTAINMENT LTD, MUMBAI	12	366	0	VIS/932/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD, MUMBAI	0	0	22	30	5	22	30	B	0	0	0	0	0	0	0	0	\N	\N
158717	44	NEERAJ	2007	120	6	CIS/1/765/2007-MUM	283.00	0x0000999400000000	2007-08-24 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	363	0	CIS/658/2007-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158718	61	PUNJAB JEWELLERS	2007	120	6	CIS/1/764/2007-MUM	9.45	0x0000999400000000	2007-08-24 00:00:00	FILM EFFECTS	12	92	0	CIS/657/2007-MUM	105	110	107	N	FILM EFFECTS	1	9.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158719	61	PRINCE & PRINCESS	2007	120	6	CIS/1/763/2007-MUM	9.14	0x0000999400000000	2007-08-24 00:00:00	FILM EFFECTS	12	92	0	CIS/656/2007-MUM	105	110	107	N	FILM EFFECTS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158720	44	HOME TOWN	2007	120	6	CIS/1/762/2007-MUM	15.24	0x0000999300000000	2007-08-23 00:00:00	PIXION	12	92	0	CIS/661/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158721	43	NAHI RE LAJAVU TARI CHUNDADI - TRL	2007	120	6	CIS/1/760/2007-MUM	99.06	0x0000999300000000	2007-08-23 00:00:00	ARJI ENTERPRISES	12	94	0	CIS/T/228/2007-MUM	105	110	107	N	ARJI ENTERPRISES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158722	61	MAX LIFE INSURANCE	2007	120	6	CIS/1/761/2007-MUM	15.24	0x0000999300000000	2007-08-23 00:00:00	PIXION	12	92	0	CIS/662/2007-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158723	44	JODHAA AKBAR - TRL	2007	120	6	CIS/1/758/2007-MUM	112.78	0x0000999300000000	2007-08-23 00:00:00	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD.,	12	94	0	CIS/T/224/2007-MUM	105	110	107	N	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD.,	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158724	61	LAL SALAAM	2007	120	6	CIS/1/759/2007-MUM	28.65	0x0000999300000000	2007-08-23 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/660/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158725	51	KARAYALA GELO EK - TRL	2007	120	6	CIS/1/757/2007-MUM	73.15	0x0000999300000000	2007-08-23 00:00:00	SARAANSH ADDS	12	94	0	CIS/T/209/2007-MUM	105	110	107	N	SARAANSH ADDS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158726	59	GODREJ NO. 1 SHAMPOO	2007	120	6	CIS/1/756/2007-MUM	28.65	0x0000999300000000	2007-08-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/653/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158727	106	JAAKIR	2003	120	6	VIL/1/8/2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	V	12	90	175	VIL/7/2003-MUM	106	109	107	N	SHIFT FOCUS MUMBAI	0	0	204	0	5	204	0	B	0	6	0	0	0	0	0	0	\N	\N
158728	59	SCROTCH BRITE	2007	120	6	CIS/1/755/2007-MUM	28.65	0x0000999300000000	2007-08-23 00:00:00	EFC MAGIC IN MOTION	12	92	0	CIS/651/2007-MUM	105	110	107	N	EFC MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158729	216	HDFC CHILDREN PLAN	2007	120	6	CIS/1/754/2007-MUM	21.64	0x0000999300000000	2007-08-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/652/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158730	43	DHANHAR MASALA	2007	120	6	CIS/1/753/2007-MUM	60.96	0x0000999300000000	2007-08-23 00:00:00	SHREE SHARDA COMMUNICATIONS	12	92	0	CIS/630/2007-MUM	105	110	107	N	SHREE SHARDA COMMUNICATIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158731	44	BINGO TOASTER	2007	120	6	CIS/1/752/2007-MUM	28.65	0x0000999200000000	2007-08-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/655/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158732	61	SAMSUNG HERMS	2007	120	6	CIS/1/751/2007-MUM	14.33	0x0000999200000000	2007-08-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/654/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158733	44	PARTER PROMO-6 DIALOGUE -7 SONG PARTNER	2007	120	6	VIS/1/3175/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SOHAIL KHAN PRODUCTION, MUMBAI	12	366	0	VIS/S/1566/2007-MUM	106	110	107	N	SOHAIL KHAN PRODUCTION, MUMBAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
158734	44	PROMO-20,21,, MARRIGOLD	2007	120	6	VFS/1/184/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MARIGOLD PRODUCTION PVT LTD, AUSTRALIA	12	366	0	VFS/T/71/2007-MUM	106	110	108	N	ADLOBS FILMS LTD, MUMBAI	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
158735	44	CHAKDE INDIA  PROMO NO. 9 TO 13	2007	120	6	VIS/1/3173/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI	12	366	0	VIS/T/711/2007-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
158736	44	DHAMAAL PROMO NO. 3,4,5,6.	2007	120	6	VIS/1/3176/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	366	0	VIS/T/710/2007-MUM	106	110	107	N	MARUTI INTERNATIONAL, MUMBAI	0	0	3	35	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
158737	44	SONG- JAB DEEWANE THE HUM	2007	120	6	VIS/1/3189/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	SUPER CASSETES INDIA LTD, MUMBAI	12	366	0	VIS/S/1600/2007-MUM	106	110	107	N	SUPER CASSETES INDIA LTD, MUMBAI	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
158738	61	PRESIDENT K.R. NARAYANAN	2007	120	6	CIS/1/750/2007-MUM	583.00	0x000099B000000000	2007-09-21 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	CIS/564/2007-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158739	44	GSK VAKSIN	2007	120	6	CIS/1/749/2007-MUM	28.65	0x0000999100000000	2007-08-21 00:00:00	GROUP M	12	92	0	CIS/649/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158740	61	PIZZA HUT	2007	120	6	CIS/1/748/2007-MUM	22.86	0x0000999100000000	2007-08-21 00:00:00	GROUP M	12	92	0	CIS/650/2007-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158741	61	MAHINDRA SCORPIO BLONDE	2007	120	6	CIS/1/747/2007-MUM	28.65	0x0000999100000000	2007-08-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/648/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158742	44	MY NAME IS ANTHONY GONSALVES - TRL	2007	120	6	CIS/1/746/2007-MUM	42.97	0x0000999100000000	2007-08-21 00:00:00	NIVAS PRODUCTION	12	94	0	CIS/T/226/2007-MUM	105	110	107	N	NIVAS PRODUCTION	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158743	44	LEAD INDIA	2007	120	6	CIS/1/745/2007-MUM	28.65	0x0000999000000000	2007-08-20 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/646/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158744	51	JAGAJJANANI SHRI MAHALAXMI - TRL	2007	120	6	CIS/1/744/2007-MUM	60.96	0x0000999000000000	2007-08-20 00:00:00	AMBA FILMS	12	94	0	CIS/T/208/2007-MUM	105	110	107	N	AMBA FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158745	44	ASTERIX AND THE BIG FIGHT	2007	120	6	VFS/1/185/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	GAUCONT PRODUCTIONS GERMANY	12	364	0	VFS/88/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
158746	61	WATER HORSE - TRL	2007	120	6	CFS/1/108/2007-MUM	63.76	0x0000999000000000	2007-08-20 00:00:00	ROBERT BEMSTEIN, CHARLIE LYONS & SONY PICTURES	12	94	0	CFS/T/177/2007-MUM	105	110	108	N	SONY PICTURES RELEASING INDIA LTD.,	1	63.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158747	44	ITS LOVE-PROMO	2007	120	6	VIS/1/3188/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	ARS MUSIC PVT LTD, MUMBAI	12	366	0	VIS/T/716/2007-MUM	106	110	107	N	ARS MUSIC PVT LTD, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158748	44	ANGORA - KHARGHOSH PALAN	2007	120	6	CIS/1/743/2007-MUM	145.60	0x0000999000000000	2007-08-20 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/589/2007-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	145.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158749	64	BHOLA BANKE MADRIYA	2007	120	6	VIS/1/3187/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	NICE MUSIC INDUSTRIES, MUMBAI	12	366	0	VIS/S/1548/2007-MUM	106	110	107	N	NICE MUSIC INDUSTRIES, MUMBAI	0	0	59	23	5	59	23	B	0	0	0	0	0	0	0	0	\N	\N
158750	44	KHURJA POTARY	2007	120	6	CIS/1/742/2007-MUM	159.72	0x0000999000000000	2007-08-20 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/588/2007-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	159.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158751	42	NOSER BAER TVC	2007	120	6	VIS/1/3186/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	NOSER BAER INDIA LTD, MUMBAI	12	92	0	VIS/933/2007-MUM	106	110	107	N	NOSER BAER INDIA LTD, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158752	44	MAHILA SWAROJGAR	2007	120	6	CIS/1/741/2007-MUM	152.61	0x0000999000000000	2007-08-20 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/587/2007-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	152.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158753	44	PITAL NAGARI	2007	120	6	CIS/1/740/2007-MUM	153.10	0x0000999000000000	2007-08-20 00:00:00	INDOVISION MEDIA	12	363	0	CIS/586/2007-MUM	105	110	107	N	AMITABH TRIPATHI, INDOVISION MEDIA	1	153.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158754	54	KINARE-ALBUM SONG- YAAD	2007	120	6	VIS/1/3185/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	FRANKFINN ENTERTAIN CO PVT LTD, MUMBAI	12	366	0	VIS/S/1583/2007-MUM	106	110	107	N	FRANKFINN ENTERTAIN CO PVT LTD, MUMBAI	0	0	4	11	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
158755	61	CITI GOLD JOGGING	2007	120	6	CIS/1/737/2007-MUM	15.24	0x0000999000000000	2007-08-20 00:00:00	GROUP M	12	92	0	CIS/647/2007-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158756	44	PARYAVARAN VINASH	2007	120	6	CIS/1/739/2007-MUM	123.65	0x0000999000000000	2007-08-20 00:00:00	INDOVISION MEDIA	12	363	0	CIS/585/2007-MUM	105	110	107	N	AMITABH TRIPATHI	1	123.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158757	44	KAHANI GUDIYA KI	2007	120	6	CIL/1/96/2007-MUM	3130.54	0x0000999000000000	2007-08-20 00:00:00	LEMON YELLOW PRODUCTION	12	87	176	CIL/228/2007-MUM	105	109	107	N	LEMON YELLOW PRODUCTION	13	3130.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158758	58	RAM GOPAL VARMA VIN AGNI - TRL	2007	120	6	CIS/1/735/2007-MUM	57.91	0x0000998D00000000	2007-08-17 00:00:00	R.G.V. FILM FACTORY LTD.,	13	94	0	CIS/T/221/2007-MUM	105	110	107	N	R.G.V. FILM FACTORY LTD.,	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158759	59	RAM GOPAL VARMA'S AGGI - TRL	2007	120	6	CIS/1/734/2007-MUM	57.91	0x0000998D00000000	2007-08-17 00:00:00	R.G.V. FILM FACTORY LTD.,	13	94	0	CIS/T/220/2007-MUM	105	110	107	N	R.G.V. FILM FACTORY LTD.,	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158760	54	MITTI VAJAN MAAR DI - TRL	2007	120	6	CIS/1/733/2007-MUM	112.77	0x0000998D00000000	2007-08-17 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	94	0	CIS/T/219/2007-MUM	105	110	107	N	PUNJAB MOVIES INTERNATIONAL	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158761	61	A MIGHTY HEART - TRL NO. 1	2007	120	6	CFS/1/107/2007-MUM	60.89	0x0000998D00000000	2007-08-17 00:00:00	BRAD PITT, DEDE GARDNER, PARAMOUNT VANTAGE PICT.	12	94	0	CFS/T/174/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	60.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158762	61	LEARNING HOUR.COM	2007	120	6	CIS/1/732/2007-MUM	15.24	0x0000998D00000000	2007-08-17 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/645/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158763	44	NATIONAL ANTHEM	2007	120	6	CIS/1/731/2007-MUM	35.00	0x0000998D00000000	2007-08-17 00:00:00	S.LAD ENTERTAINMENT	12	366	0	CIS/644/2007-MUM	105	110	107	N	S.LAD ENTERTAINMENT	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158764	61	SAMSUNG	2007	120	6	CIS/1/730/2007-MUM	12.19	0x0000998C00000000	2007-08-16 00:00:00	FILM EFFECTS	12	92	0	CIS/626/2007-MUM	105	110	107	N	FILM EFFECTS	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158765	61	MUMMY - JI - TRL	2007	120	6	CIS/1/728/2007-MUM	49.07	0x0000998C00000000	2007-08-16 00:00:00	CREATIVE STEPS	12	94	0	CIS/T/217/2007-MUM	105	110	107	N	CREATIVE STEPS	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158766	61	MUMMY - JI - TRL NO. 2	2007	120	6	CIS/1/729/2007-MUM	33.22	0x0000998C00000000	2007-08-16 00:00:00	CREATIVE STEPS	12	94	0	CIS/T/218/2007-MUM	105	110	107	N	CREATIVE STEPS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158767	44	OM SHANTI OM - TRL	2007	120	6	CIS/1/727/2007-MUM	45.72	0x0000998A00000000	2007-08-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.,	12	94	0	CIS/T/214/2007-MUM	105	110	107	N	RED CHILLIES ENTERTAINMENT PVT. LTD.,	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158768	44	JAYPEE GROUP	2007	120	6	CIS/1/726/2007-MUM	28.65	0x0000998A00000000	2007-08-14 00:00:00	GROUP M	12	92	0	CIS/636/2007-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158769	64	PINJREWALI MUNIYA  - TRL	2007	120	6	CIS/1/725/2007-MUM	86.86	0x0000998A00000000	2007-08-14 00:00:00	SHREE RAM CHITRA	12	94	0	CIS/T/216/2007-MUM	105	110	107	N	SHREE RAM CHITRA	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158770	44	MEHABOOBA - TRL	2007	120	6	CIS/1/724/2007-MUM	107.90	0x0000998A00000000	2007-08-14 00:00:00	SHABBO ARTS	12	94	0	CIS/T/207/2007-MUM	105	110	107	N	SHABBO ARTS	1	107.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158771	44	EMAMI HAIR LIFE	2007	120	6	CIS/1/723/2007-MUM	28.65	0x0000998A00000000	2007-08-14 00:00:00	ABITAL PORT STUDIOS	12	92	0	CIS/635/2007-MUM	105	110	107	N	ABITAL PORT STUDIOS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158772	84	BIG FM 92.7 FM	2007	120	6	CIS/1/722/2007-MUM	14.33	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/642/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158773	58	DABUR HONEY DHAKKA GIRL + EASY SQUEEZE	2007	120	6	CIS/1/721/2007-MUM	19.20	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/643/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158774	44	STAR GOLD MONDAY WORLD PREMIERE	2007	120	6	CIS/1/720/2007-MUM	27.43	0x0000998A00000000	2007-08-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/638/2007-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158775	44	MASTER STROKE	2007	120	6	CIS/1/719/2007-MUM	28.65	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/605/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158776	61	NOKIA 5300 TRANSFORMER	2007	120	6	CIS/1/718/2007-MUM	14.33	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/641/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158777	61	YAMAHA ALBA	2007	120	6	CIS/1/717/2007-MUM	07.31	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/639/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158778	43	KYAN RAMI AVYA RAAS - TRL	2007	120	6	CIS/1/716/2007-MUM	67.07	0x0000998A00000000	2007-08-14 00:00:00	L.N. COMMUNICATION	12	94	0	CIS/T/210/2007-MUM	105	110	107	N	L.N. COMMUNICATION	1	67.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158779	44	BHOOL BHULAIYA - TRL	2007	120	6	CIS/1/715/2007-MUM	42.67	0x0000998900000000	2007-08-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	94	0	CIS/T/211/2007-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158780	44	ASTERIX CONQUERS AMERICA	2007	120	6	VFS/1/186/2007-MUM	0	0x0000997B00000000	2007-07-30 00:00:00	DURGEN WOHRABE GERMANY	12	88	0	VFS/87/2007-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
158781	58	FULLERTON INDIA: SHOPKEEPER	2007	120	6	CIS/1/714/2007-MUM	28.66	0x0000998900000000	2007-08-13 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/633/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158782	54	THE PROJECT-ALBUM SONG- PUSH IT UP AAJA KURIEH (PARTLY ENGLISH)	2007	120	6	VIS/1/3196/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	TIMES MUSIC, MUMBAI	12	366	0	VIS/S/1603/2007-MUM	106	110	107	N	TIMES MUSIC, MUMBAI	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
158783	58	FULLERTON INDIA : VACATION	2007	120	6	CIS/1/713/2007-MUM	28.66	0x0000998900000000	2007-08-13 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/632/2007-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158784	44	PARLE G	2007	120	6	CIS/1/712/2007-MUM	28.65	0x0000998900000000	2007-08-13 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/634/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158785	58	PARATUTE NATURA	2007	120	6	VIS/1/3195/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	12	92	0	VIS/934/2007-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
158786	59	GLUCON D FRUIT ENERGY	2007	120	6	CIS/1/711/2007-MUM	14.33	0x0000998900000000	2007-08-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/621/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158787	44	CHAK DE INDIA ULTRATECH CEMENT	2007	120	6	VIS/1/3192/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	LODSTAR, MUMBAI	12	88	0	VIS/939/2007-MUM	106	110	107	N	LODSTAR, MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
158788	61	MASTER CARD THEM PARK	2007	120	6	CIS/1/710/2007-MUM	21.64	0x0000998900000000	2007-08-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/631/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158789	44	NATIONAL FLAG CUM NATIONAL ANTHEM	2007	120	6	CIS/1/709/2007-MUM	24.00	0x0000998900000000	2007-08-13 00:00:00	FILMS DIVISION	12	366	0	CIS/629/2007-MUM	105	110	107	N	FILMS DIVISION	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158790	44	HUTCH CALLER TUNE	2007	120	6	CIS/1/708/2007-MUM	16.76	0x0000998600000000	2007-08-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	92	0	CIS/628/2007-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158791	59	GODREJ PHD KIDS + KALI MEHNDI + PHD KIDS	2007	120	6	CIS/1/707/2007-MUM	26.21	0x0000998600000000	2007-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/627/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158792	61	THE DARK IS RISING - TRL A	2007	120	6	CFS/1/106/2007-MUM	57.61	0x0000998500000000	2007-08-09 00:00:00	WARNER BROS.	12	94	0	CFS/T/171/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158793	44	NIRMAL AYUR - COUGH SYRUP	2007	120	6	CIS/1/706/2007-MUM	13.72	0x0000998500000000	2007-08-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/619/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158794	61	OSIM IS QUEEZE + UZAP	2007	120	6	CIS/1/704/2007-MUM	28.65	0x0000998500000000	2007-08-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/615/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158795	44	FAIREVER	2007	120	6	CIS/1/703/2007-MUM	30.48	0x0000998500000000	2007-08-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/625/2007-MUM	105	110	107	N	C	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158796	44	LIVE INDIA - SCAM	2007	120	6	CIS/1/702/2007-MUM	09.14	0x0000998500000000	2007-08-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/617/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158797	44	LIVE INDIA - 1857	2007	120	6	CIS/1/701/2007-MUM	09.14	0x0000998500000000	2007-08-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/616/2007-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158798	44	VICTORIA NO. 203 - TRL	2007	120	6	CIS/1/700/2007-MUM	54.88	0x0000998500000000	2007-08-09 00:00:00	ANGATH ARTS PVT. LTD.,	12	94	0	CIS/T/199/2007-MUM	105	110	107	N	ANGATH ARTS PVT. LTD.,	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158799	44	DHAMAAL - TRL	2007	120	6	CIS/1/699/2007-MUM	71.63	0x0000998400000000	2007-08-08 00:00:00	MARUTI INTERNATIONAL	12	94	0	CIS/T/205/2007-MUM	105	110	107	N	MARUTI INTERNATIONAL	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158800	84	GODREJ COLOUR SOFT	2007	120	6	CIS/1/693/2007-MUM	12.19	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/609/2007-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158801	44	PROMO NO.32 PF CASH	2007	120	6	VIS/1/3080/2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	SEVEN ENTERTAINMENT LTD, MUMBAI	12	366	0	VIS/T/715/2007-MUM	106	110	107	N	SEVEN ENTERTAINMENT LTD, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158802	61	MOUL IN GLACIERE - INTERNATIONAL PERFUME	2007	120	6	CIS/1/682/2007-MUM	21.35	0x0000997D00000000	2007-08-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/593/2007-MUM	105	110	107	N	FREEDOM FRAGRANCES PRODUCTION HOUSE	1	21.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158803	59	GARUDA - TRL	2007	120	6	CFS/1/105/2007-MUM	48.77	0x0000997D00000000	2007-08-01 00:00:00	MONTHON ARYANGK00N	12	94	0	CFS/T/167/2007-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158804	61	THANK YOU FOR SMOKING	2008	121	6	VFS/2/810/2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	FOX SEARCH LIGHT PICTURES USA	12	92	0	VFS/1398/2008-MUM	106	110	108	N	STAR INDIA PVT LTD, MUMBAI	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
158805	58	KAZHUGU MANITHAN - TRL	2007	120	6	CFS/1/104/2007-MUM	48.77	0x0000997D00000000	2007-08-01 00:00:00	MONTHON ARYAGK00N	13	94	0	CFS/T/164/2007-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158806	51	ASHI ME KASHI ME	2008	120	6	VIS/1/3842/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	SM. ARCHANA WATVE, PUNE	12	92	0	VIS/752/2008-MUM	106	110	107	N	SM. SHALINI WATVE, PUNE	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
158807	61	CHEETO-LORDS OF OCEAN	2007	120	6	CIS/1/679/2007-MUM	9.14	0x0000997D00000000	2007-08-01 00:00:00	GROUP M	12	92	0	CIS/595-A/2007-MUM	105	110	107	N	GROUP M	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158808	194	MALA NOCHE	2009	122	6	VFL/3/45/2009-MUM	0	0x00009BE500000000	2009-04-08 00:00:00	GUS VAN QWEST MEDIA USA	12	87	176	VFL/257/2009-MUM	106	109	108	N	PALADOR PICTURES PVT LTD, MUMBAI	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
158809	136	CHAKUBIWALI PAAKET WATCH	2007	121	6	CIS/2/98/2007-MUM	740	0x0000999B00000000	2007-08-31 00:00:00	SANSDHAN, PUNE	12	366	0	CIS/671/2007-MUM	105	110	107	N	SHRI TRIPURARI SHARMA, BHARTIYA FILM & TELEVISION	1	740	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158810	61	10TH MUMBAI INTERNATIONAL FILM FESTIVAL-2008 (MIFF-2008)	2008	120	6	CIS/1/548/2008-MUM	539	0x00009ACD00000000	2008-07-02 00:00:00	FILMS DIVISION, GOVT OF INDIA MUMBAI	12	363	0	CIS/433/2008-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA MUMBAI	2	539	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158811	44	CINEMA	2007	121	6	CIL/2/141/2007-MUM	3694.98	0x00009A1500000000	2007-12-31 00:00:00	MS. DHIRAKDHI CLICODAM, MUMBAI	12	87	169	CIL/416/2007-MUM	105	109	107	N	MS. DHIRAKDHI CLICODAM, MUMBAI	14	3694.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158812	44	DADDY FULL	2008	121	6	CIL/2/130/2008-MUM	2868.05	0x00009B6E00000000	2008-12-10 00:00:00	MARUTI PICTURES PVT LTD, MUMBAI	12	87	172	CIL/316/2008-MUM	105	109	107	N	MARUTI PICTURES PVT LTD, MUMBAI	12	2868.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158813	51	CHANDA	2008	121	6	CIL/2/154/2008-MUM	2951.53	0x00009B8300000000	2008-12-31 00:00:00	ANITA RAVI RAISINGHANI, SMALL TOWN	12	87	176	CIL/481/2008-MUM	105	109	107	N	ANITA RAVI RAISINGHANI, SMALL TOWN	12	2951.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158814	61	RATATOUILL - TRL NO. 2	2007	120	6	CFS/1/102/2007-MUM	32.34	0x0000997B00000000	2007-07-30 00:00:00	BRAD LEWIS & BUENA VISTA INTERNATIONAL INC.	12	94	0	CFS/T/163/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	32.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158815	44	GOLDEN EYE	2007	121	6	VFL/2/585/2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	NICHEAL G. WILSON (SGL ENT. LTD.,) USA	13	87	169	VFL/785/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.,  MUMBAI	0	0	123	51	5	123	51	B	0	0	0	0	0	0	0	0	\N	\N
158816	44	FROM RUSSIA WITH LOVE	2007	121	6	VFL/2/328/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	UNITED ARTISTS PICTURES (USA)	13	87	169	VFL/432/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
158817	44	THE SPY WHO LOVED ME	2007	121	6	VFL/2/329/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	ALBERT R. BROCOLLI (USA)	13	87	169	VFL/431/2007-MUM	106	109	108	N	STAR INDIA PVT LTD, MUMBAI	0	0	119	35	5	119	35	B	0	0	0	0	0	0	0	0	\N	\N
158818	44	TOMORROW NEVER DIES	2007	121	6	VFL/2/391/2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	UNITED ARTISTS & MGM COMPANY USA	13	87	169	VFL/566/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
158819	44	LIVE AND LET DIE	2007	121	6	VFL/2/290/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	ALBERT R. BROKOLI, USA	13	87	169	VFL/442/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
158820	44	OCTOPUSY	2007	121	6	VFL/2/289/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	METRO GOLDWIN MEWAR, USA	13	87	169	VFL/448/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	124	40	5	124	40	0	0	0	0	0	0	0	0	0	\N	\N
158821	61	THUNDER BALL	2007	121	6	VFL/2/333/2007-MUM	0	0x0000994600000000	2007-06-07 00:00:00	UNITED ARTIST USA	12	87	169	VFL/262/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	122	40	5	122	40	B	0	0	0	0	0	0	0	0	\N	\N
158822	44	ON HER MEJESTIES SECRET SERVICE	2007	121	6	VFL/2/284/2007-MUM	0	0x0000993700000000	2007-05-23 00:00:00	UNIVERSAL EXPORT LONDON, USA	13	87	169	VFL/429/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
158823	44	DR. NO.	2007	121	6	VFL/2/311/2007-MUM	0	0x0000993E00000000	2007-05-30 00:00:00	SGL ENT LTD., ROSE POLLACK HONGKONG	13	87	176	VFL/552/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
158824	44	BLACK FRIDAY	2007	120	6	VIL/VV/1/53/2007-MUM	0	0x000099C900000000	2007-10-16 00:00:00	ARINDAM MAITRA, MUMBAI	12	87	176	VIL/VV/122/2007-MUM	106	109	107	N	MID DAY MULTIMEDIA LTD. MUMBAI	0	0	135	46	5	135	46	B	0	0	0	0	0	0	0	0	\N	\N
158825	61	DADDY DAY CAMP - TRL	2007	120	6	CFS/1/101/2007-MUM	43.63	0x0000997800000000	2007-07-27 00:00:00	WILLIAM SHERAK, JASON SHUMAN & SONY PICTURES	12	94	0	CFS/T/139/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	1	43.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158826	58	RUSH HOUR - 3 - TRL	2007	120	6	CFS/1/100/2007-MUM	66.45	0x0000997700000000	2007-07-26 00:00:00	NEW LINE CINEMAS	13	94	0	CFS/T/162/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158827	59	RUSH HOUR - 3 - TRL	2007	120	6	CFS/1/99/2007-MUM	66.45	0x0000997700000000	2007-07-26 00:00:00	NEW LINE CINEMAS	13	94	0	CFS/T/161/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158828	61	THE GAME PLAN - TRL	2007	120	6	CFS/1/98/2007-MUM	54.25	0x0000997700000000	2007-07-26 00:00:00	BUENA VISTA INTERNATIONAL INC.,	12	94	0	CFS/T/141/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158829	61	ENCHANTED - TRL	2007	120	6	CFS/1/97/2007-MUM	74.10	0x0000997700000000	2007-07-26 00:00:00	BUENA VISTA INTERNATIONAL INC.,	12	94	0	CFS/T/140/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	74.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158830	51	KAAM PURTA VIMAA	2009	121	6	CIL/2/173/2009-MUM	3557.34	0x00009CF000000000	2009-12-31 00:00:00	M,BUDHIK  M.VIRA, M.KUNAL ENTERTAINMENT PVT LTDMUM	12	87	176	CIL/437/2009-MUM	105	109	107	N	M,BUDHIK  M.VIRA, M.KUNAL ENTERTAINMENT PVT LTDMUM	16	3557.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158831	49	UNITECH WIRELESS UNINOR	2009	120	6	VFS/1/942/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	88	0	VFS/S/977/2009-MUM	106	110	108	N	EFX MUSIC IN MOTION, MUMBAI	0	0	29	5	5	29	5	B	0	0	0	0	0	0	0	0	\N	\N
158832	54	MERI JAAN BALLE BALLE- ALBUM	2007	121	6	VIS/2/348/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	PALKO VIDEO, NEW DELHI	12	366	0	VIS/S/1393/2007-MUM	106	110	107	N	PALKO VIDEO, NEW DELHI	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
158833	44	CADBURY - OUT OF BODY	2007	120	6	CIS/1/657/2007-MUM	21.34	0x0000997600000000	2007-07-25 00:00:00	PRIME FOCUS LTD.,	12	92	0	CIS/571/2007-MUM	105	110	107	N	PRIME FOCUS LTD.,	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158834	44	BATS	2007	121	6	VFL/2/398/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	DESTINATION FILMS USA	13	87	169	VFL/462/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	85	12	5	85	12	B	0	0	0	0	0	0	0	0	\N	\N
158835	64	CHHOKARIYA BANGAL KE- ALBUM	2007	121	6	VIS/2/347/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	GANGA CASSETTES., MUMBAI	12	366	0	VIS/S/1385/2007-MUM	106	110	107	N	GANGA CASSETTES., MUMBAI	0	0	55	9	5	55	9	B	0	0	0	0	0	0	0	0	\N	\N
158836	61	BULLSEYE	2007	121	6	VFL/2/397/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MICHAEL WINNER/PARAMOUNT PICTURES USA	12	87	172	VFL/622/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
158837	61	COUSINS	2007	121	6	VFL/2/396/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	WILLIAM ALLYN/PARAMOUNT PICTURES USA	12	87	176	VFL/621/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
158838	61	BREAK DOWN	2007	121	6	VFL/2/395/2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MARTHA  LAURENTIS/DINO  LAURENTIS/PARAMOUNT USA	12	87	169	VFL/561/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
158839	61	A KNIGHT'S TALE	2007	121	6	VFL/2/394/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	COLUMBIA PICTURES USA	12	87	169	VFL/461/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
158840	61	RANDOM HEARTS	2007	121	6	VFL/2/393/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	MARKAY POWELL/SYDNEY POLLACK/SONY PICTURES USA	12	87	176	VFL/619/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
158841	61	MEAN STREAK	2007	121	6	VFL/2/392/2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	PHYLLIS CARLYLE/PARAMOUNT PICTURES USA	12	87	169	VFL/609/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
158842	61	THE SPY WHO LOVED ME	2007	121	6	VFL/2/202/2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	UNITED ARTISTS CORPORATIONS USA	12	87	169	VFL/265/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	120	30	5	120	30	0	0	0	0	0	0	0	0	0	\N	\N
158843	44	YOU ONLY LEAVE TWICE	2007	121	6	VFL/2/292/2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	ALBERT R. BROKOLI USA	13	87	169	VFL/508/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	111	45	5	111	45	B	0	0	0	0	0	0	0	0	\N	\N
158844	58	THE TRANSPORTER	2003	122	6	CFL/3/23/2003-MUM	2556.10	0x0000931800000000	2003-02-06 00:00:00	TWENTIETH CENTURY FOX-LUC BESSON & STEVEN CHASMAN	13	87	176	CFL/25/2003-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	2556.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158845	44	LICENSE TO KILL	2007	121	6	VFL/2/603/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	METRO GOLDWYN MAYER PICTURES USA	13	87	169	VFL/957/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	127	14	5	127	14	B	0	0	0	0	0	0	0	0	\N	\N
158846	44	THE MAN WITH THE GOLDEN GUN	2007	121	6	VFL/2/602/2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	UNITED ARTIST CORPORATION USA	13	87	169	VFL/959/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
158847	44	ALBUM- UWF VOL.1 SONG HASEENA	2009	121	6	VIS/2/234/2009-MUM	0	0x00009C2C00000000	2009-06-18 00:00:00	UNITED WHITE FLAG, MUMBAI	12	366	0	VIS/S/428/2009-MUM	106	110	107	N	UNITED WHITE FLAG, MUMBAI	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
158848	44	UTV ACTION	2009	120	6	VIS/1/2321/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	JANEX ENTERTAINMENT LTD, MUMBAI	12	92	0	VIS/852/2009-MUM	106	110	107	N	JANEX ENTERTAINMENT LTD, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158849	58	SUPERGIRL - 4 ARPUTHA AZHAGI - TRL	2007	120	6	CFS/1/96/2007-MUM	42.37	0x0000997500000000	2007-07-24 00:00:00	LUCAS FOSTER, JOHN BALDECCHI & SONY PICTURES	13	94	0	CFS/T/154/2007-MUM	105	110	108	N	SONY PICTURES RELEASING OF INDIA LTD.,	1	42.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158850	44	RUSH HOUR - 3 - TRL	2007	120	6	CFS/1/95/2007-MUM	66.45	0x0000996F00000000	2007-07-18 00:00:00	NEW LINE CINEMAS	13	94	0	CFS/T/159/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158851	61	DRAG ME TO HELL	2009	122	6	VFL/3/186/2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	UNIVERSAL STUDIO/PICTURES INTL, ENTERTAINMENT USA	12	87	169	VFL/879/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	94	52	5	94	52	B	0	0	0	0	0	0	0	0	\N	\N
158852	61	DID JESUS DIE	2009	122	6	VFS/3/39/2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	JAMES BARKOR, GRANADA, INTL 'MEDIA LTD UK	12	366	0	VFS/179/2009-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL, MUMBAI	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
158853	58	THE HOST - TRL	2007	120	6	CFS/1/94/2007-MUM	60.98	0x0000996F00000000	2007-07-18 00:00:00	CHOI YOUNG BAE, INTERCLICK CO.LTD.,	13	94	0	CFS/T/143/2007-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	60.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158854	44	PANGA GANG	2009	120	6	CIL/1/179/2009-MUM	2726.73	0x00009CE900000000	2009-12-24 00:00:00	MS. SHEMAROO ENTERTAINMENT PVT LTD.,	12	367	176	CIL/430/2009-MUM	105	109	107	N	MS. SHEMAROO ENTERTAINMENT PVT LTD.,	12	2726.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158855	51	PAIL TE SUMBARAN A. K. A. SUMBARAN - SONERI DIVSANCHYA SONERI AATHVANI	2009	121	6	CIL/2/177/2009-MUM	3564.76	0x00009CF000000000	2009-12-31 00:00:00	ANIL FUDTARE, M.A-4 CREATION, BHIVANDI, THANE	12	87	176	CIL/448/2009-MUM	105	109	107	N	ANIL FUDTARE, M.A-4 CREATION, BHIVANDI, THANE	14	3564.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158856	51	NAVRA AVALI BAIKO LOVELY	2009	120	6	CIL/1/183/2009-MUM	3638.09	0x00009CF000000000	2009-12-31 00:00:00	SHRI SANJIV NAIK, MS. SARAV PRODUCTION, MUMBAI	12	87	176	CIL/442/2009-MUM	105	109	107	N	SHRI SANJIV NAIK, MS. SARAV PRODUCTION, MUMBAI	14	3638.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158857	44	SPACE STATION (3 - D I MIX)	2007	120	6	CFS/1/93/2007-MUM	9753.60	0x0000996D00000000	2007-07-16 00:00:00	I MIX CORPORATION	13	88	0	CFS/14/2007-MUM	105	110	108	N	GUJARAT COUNSIL OF SCIENCE CITY	1	9753.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158858	61	GARUDA - TRL	2007	120	6	CFS/1/92/2007-MUM	48.77	0x0000996A00000000	2007-07-13 00:00:00	MONTHON ARYANGK00N	12	94	0	CFS/T/149/2007-MUM	105	110	108	N	SHAN MOVIE INTERNATIONAL	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158859	51	BAIKO ZHALI GAYAB	2009	121	6	CIL/2/176/2009-MUM	3298.82	0x00009CF000000000	2009-12-31 00:00:00	MS. OM CHINTAMANI FILMS, KOLHAPUR	12	87	176	CIL/423/2009-MUM	105	109	107	N	MS. OM CHINTAMANI FILMS, KOLHAPUR	7	3298.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158860	61	DAK CINEMA-CINEMA IN INDIAN PHILATELY	2009	120	6	VIS/1/2325/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	ARGORA FILMS & MEDIA INC. MUMBAI	12	363	0	VIS/846/2009-MUM	106	110	107	N	ARGORA FILMS & MEDIA INC. MUMBAI	0	0	38	30	5	38	30	B	0	0	0	0	0	0	0	0	\N	\N
158861	61	THEY NEVER KNEW...	2009	120	6	VIS/1/2324/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	LAKANPAL PRODUCTIONS, MUMBAI	12	363	0	VIS/847/2009-MUM	106	110	107	N	LAKANPAL PRODUCTIONS, MUMBAI	0	0	25	20	5	25	20	B	0	0	0	0	0	0	0	0	\N	\N
158862	44	ENGLISH FRIEND	2009	120	6	VIS/1/2320/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	MS. DROMA FILMS, LUCKNOW	12	92	0	VIS/831/2009-MUM	106	110	107	N	MS. DROMA FILMS, LUCKNOW	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
158863	59	HARRY POTTER MARIY PHOENIX SAMUHAMTHO - TRL	2007	120	6	CFS/1/91/2007-MUM	65.53	0x0000996900000000	2007-07-12 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	13	94	0	CFS/T/144/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158864	58	FUTURA GENERALI INSURANCE	2009	120	6	VIS/1/2322/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	UFO INDIA LTD., MUMBAI	12	92	0	VIS/836/2009-MUM	106	110	107	N	UFO INDIA LTD., MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
158865	61	SHERLOCK HOLMES FACES DEATH	2009	120	6	VFL/1/337/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	ROY MILLIAM NEILL/FESTIVAL FILMS USA	12	87	169	VFL/995/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT LTD., MUMBAI	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
158866	51	EK ANANDACHE JHAD	2009	120	6	VIS/1/2326/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	T. SURENDRA, MS. T. SURENDRA PRODUCTIONS, MUMBAI	12	92	0	VIS/844/2009-MUM	106	110	107	N	T. SURENDRA, MS. T. SURENDRA PRODUCTIONS, MUMBAI	0	0	69	17	5	69	17	B	0	0	0	0	0	0	0	0	\N	\N
158867	51	DASHAVTAAR LOKKALA KOKANCHI	2009	120	6	VIS/1/2331/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI ASHOK RANE, MS. ASHOK RANE PRODUCTIONS,	12	92	0	VIS/845/2009-MUM	106	110	107	N	SHRI ASHOK RANE, MS. ASHOK RANE PRODUCTIONS,	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
158868	61	LUCKY YOU - TRL	2007	120	6	CFS/1/89/2007-MUM	18.28	0x0000996900000000	2007-07-12 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	12	94	0	CFS/T/147/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158869	61	THE LOST WEEKEND	2009	121	6	VFL/2/506/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	MR. CHARLES BRACKETT/FESTIVAL FILMS USA	12	87	176	VFL/999/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT LTD., MUMBAI	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
158870	61	THE SIMPSONS MOVIE - TRL NO. M	2007	120	6	CFS/1/88/2007-MUM	47.86	0x0000996900000000	2007-07-12 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	12	94	0	CFS/T/146/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	47.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158871	54	SONG- DHOKHA, SONG- SONI	2009	121	6	VIS/2/608/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	NOUGHTY RECORDS (USA) MUMBAI	12	366	0	VIS/S/990/2009-MUM	106	110	107	N	NOUGHTY RECORDS (USA) MUMBAI	0	0	6	4	5	6	4	B	0	0	0	0	0	0	0	0	\N	\N
158872	61	PERFECT ALIBI	2009	121	6	VFL/2/504/2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	BRUCE CONN CURTIS/PARAMOUNT PICTURES (USA)	12	87	169	VFL/977/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	38	5	91	38	B	0	0	0	0	0	0	0	0	\N	\N
158873	213	CHILDREN OF PARADISE	2009	120	6	VFL/1/329/2009-MUM	0	0x00009CE900000000	2009-12-24 00:00:00	PATHE CINEMA/FESTIVAL FILMS (USA)	12	87	176	VFL/859/2009-MUM	106	109	108	N	ENLIGHTEN FLMS COMPANY PVT LTD., MUMBAI	0	0	183	0	5	183	0	0	0	0	0	0	0	0	0	0	\N	\N
158874	59	HARRY POTTER RAHASYA MANDIRAM	2003	120	6	CFL/1/7/2003-MUM	4409.25	0x0000936400000000	2003-04-23 00:00:00	DAVID HEYMAN & WARNER BROS	13	87	168	CFL/79/2003-MUM	105	109	108	N	WARNER BROS (F.E) INC MUMBAI	9	4409.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158875	44	I M-24	2008	120	6	CIL/1/102/2008-MUM	3283.57	0x00009AD600000000	2008-07-11 00:00:00	PLANMAN MOTION PICTURES, MUMBAI	12	87	176	CIL/169/2008-MUM	105	109	107	N	PLANMAN MOTION PICTURES, MUMBAI	12	3283.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158876	51	TICH CHUKLA TARI KAAY	2008	121	6	CIL/2/149/2008-MUM	2980.50	0x00009B8300000000	2008-12-31 00:00:00	SHRI PRAKASH PACHAL, REFLECTION FILMS	12	87	176	CIL/487/2008-MUM	105	109	107	N	SHRI PRAKASH PACHAL, REFLECTION FILMS	12	2980.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158877	58	HARRY POTTARUM PHOENIX KATTALAIUM - TRL	2007	120	6	CFS/1/90/2007-MUM	65.53	0x0000996900000000	2007-07-12 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	13	94	0	CFS/T/145-A/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158878	61	THE ROCK	2008	121	6	VFL/2/83/2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	BUENA VISTA INTERNATIONAL USA	12	87	169	VFL/1453/2007-MUM	106	109	108	N	STAR INDIA PVT LTD., MUMBAI	0	0	128	40	5	128	40	0	0	0	0	0	0	0	0	0	\N	\N
158879	44	BITS AND PIECES	2008	120	6	CIL/1/240/2008-MUM	2636.00	0x00009B8300000000	2008-12-31 00:00:00	META 4 FILMS	12	87	176	CIL/484/2008-MUM	105	109	107	N	META 4 FILMS	10	2636.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158880	106	MARIGOLD - TRL	2007	120	6	CFS/1/87/2007-MUM	59.16	0x0000996600000000	2007-07-09 00:00:00	MARIGOLD PRODUCTION PTY. LTD.,	12	94	0	CFS/T/142/2007-MUM	105	110	108	N	ADLABS FILMS LTD.,	1	59.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158881	61	MARIGOLD - TRL	2007	120	6	CFS/1/86/2007-MUM	59.44	0x0000996200000000	2007-07-05 00:00:00	MARIGOLD PRODUCTION PTY. LTD.,	12	94	0	CFS/T/135/2007-MUM	105	110	108	N	ADLABS FILMS LTD.,	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158882	61	NOTORIOUS	2009	122	6	VFL/3/184A/2009-MUM	0	0x00009CCD00000000	2009-11-26 00:00:00	WAYNE BARROW & EDWARD BATES USA	12	87	164	VFL/855/2009-MUM	106	109	108	N	EXCEL PRODUCTION AVOID VISUALS PVT LTD,	0	0	115	7	5	115	7	0	0	0	0	0	0	0	0	0	\N	\N
158883	61	RUSH HOUR - 3 - TRL	2007	120	6	CFS/1/85/2007-MUM	66.45	0x0000996100000000	2007-07-04 00:00:00	NEW LINE CINEMA	12	94	0	CFS/T/130/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158884	44	WHO THOUGHTS ABOUT LITTLE BOY	2007	120	6	CIS/1/786/2007-MUM	610.00	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I.	12	366	0	CIS/688/2007-MUM	105	110	107	N	DIRECTOR, F.T.I.I.	1	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158885	61	DEATH OF A PRESIDENT - TRL	2007	120	6	CFS/1/84/2007-MUM	23.81	0x0000996000000000	2007-07-03 00:00:00	GABRIEL RANGE, SIMON FINCH, EDGUINEY	12	94	0	CFS/T/138/2007-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.,	1	23.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158886	44	DIE ANOTHER DAY	2007	121	6	VFL/2/719/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	ALBERT R. BOLOLI USA	13	87	169	VFL/1085/2007-MUM	106	109	108	N	STAR INDIA PVTLTD., MUMBAI	0	0	124	12	5	124	12	0	0	0	0	0	0	0	0	0	\N	\N
158887	44	VAASTUSHASTRA	2007	121	6	VIL/VV/2/36/2007-MUM	0	0x0000997000000000	2007-07-19 00:00:00	VERMA CORPORATION LTD. MUMBAI	12	87	176	VIL/VV/85/2007-MUM	106	109	107	N	SAHARA INDIA MAAS COMMUNICATION LTD, MUMBAI	0	0	94	2	5	94	2	0	0	0	0	0	0	0	0	0	\N	\N
158888	85	KHEL	2008	120	6	VIS/1/1977/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	DIRECTOR, F.T.I.I, PUNE	12	363	0	VIS/489/2008-MUM	106	110	107	N	DIRECTOR, F.T.I.I, PUNE	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
158889	44	A JOURNEY HOME	2008	120	6	VIS/1/1976/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	PANKAJ RAM,BHARTIYA FILMS TELEVISION SANSTHA PUNE	12	92	0	VIS/487/2008-MUM	106	110	107	N	PANKAJ RAM,BHARTIYA FILMS TELEVISION SANSTHA PUNE	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
158890	208	GIVE THE DOG BAD NAME & HANG HIM	2008	120	6	VIS/1/1981/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	SHRI PANKAJ RAJ, BHARTIYA FILMS & TELEVISION PUNE	12	92	0	VIS/483/2008-MUM	106	110	107	N	SHRI PANKAJ RAJ, BHARTIYA FILMS & TELEVISION PUNE	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
158891	61	STOP LOSS	2008	122	6	VFL/3/258/2008-MUM	0	0x00009B5800000000	2008-11-18 00:00:00	SCITT RODIN, PHRGLOBAL NETHERLAND	12	87	169	VFL/984/2008-MUM	106	109	108	N	GREGORY GOODMAN KIMBERLY PEIRCE MARK	0	0	107	25	5	107	25	B	0	0	0	0	0	0	0	0	\N	\N
158892	61	BEFORE THE RAINS	2007	122	6	CFL/3/140/2007-MUM	2717.60	0x000099CC00000000	2007-10-19 00:00:00	KERALA PRODUCTIONS, LIC UK	12	87	176	CFL/262/2007-MUM	105	109	108	N	SANTOSH SHIVAN PRODUCTIONS, MUMBAI	5	2717.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158893	158	ECHO OF SILENCE	2007	120	6	CIS/1/788/2007-MUM	678.5	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, FTII, PUNE	12	366	0	CIS/679/2007-MUM	105	110	107	N	DIRECTOR, FTII, PUNE	1	678.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158894	105	CHASING ANGELINA JOLIE	2008	120	6	VIS/1/1978/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	DIRECTOR, FTII, PUNE	12	363	0	VIS/486/2008-MUM	106	110	107	N	DIRECTOR, FTII, PUNE	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
158895	44	HIGH SCHOOL MUSICAL-2	2007	120	6	VFL/1/350/2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	BUENA VISTA INTERNATIONAL INC-DON SCHAIN USA	13	87	176	VFL/1444/2007-MUM	106	109	108	N	THE WAIT DISNEY COMPANY PVTLTD, MUMBAI	0	0	105	23	5	105	23	B	0	0	0	0	0	0	0	0	\N	\N
158896	44	PITHORA KE DARPAN SE	2009	120	6	VIS/1/2328/2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	MADHYA PRADESH MADHYAM, BHOPAL	12	92	0	VIS/840/2009-MUM	106	110	107	N	SHRI RAJENDRA JANGLE	0	0	37	49	5	37	49	0	0	0	0	0	0	0	0	0	\N	\N
158897	44	BINDAAS BAWARCHI - TRL	2007	120	6	CFS/1/103/2007-MUM	69.51	0x0000997B00000000	2007-07-30 00:00:00	BUENA VISTA INTERNATIONAL INC.,	13	94	0	CFS/T/166/2007-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	69.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158898	51	S SASUCHA	2009	121	6	CIL/2/175/2009-MUM	3144.89	0x00009CF000000000	2009-12-31 00:00:00	SUNITA H. PATIL,MS.KALANIKETAN INTERNATIONAL MUMBA	12	87	176	CIL/446/2009-MUM	105	109	107	N	SUNITA H. PATIL,MS.KALANIKETAN INTERNATIONAL MUMBA	12	3144.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158899	59	PANCHAKSHARI	2010	121	8	CIL/2/80/2010-HYD	3850.34	0x00009D8F00000000	2010-06-08 00:00:00	DO	12	87	176	CIL/80/2010-HYD	105	109	107	N	SHRI B. RAMACHANDRA RAO	14	3850.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158900	59	PAPPU (MR. INTELLIGENT)	2010	120	8	CIL/1/83/2010-HYD	3751.85	0x00009D9900000000	2010-06-18 00:00:00	DO	12	87	176	CIL/83/2010-HYD	105	109	107	N	SHRI N. PRAVEENKUMAR REDDY	14	3751.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158901	44	"RETURN OF KARTOOS (DUB FROM TELUGU ""NENE MUKHYAMANTRI NAITHE?"""	2010	120	8	CIL/1/82/2010-HYD	3038.76	0x00009D9500000000	2010-06-14 00:00:00	DO	13	87	176	CIL/82/2010-HYD	105	109	107	N	SHRI AMANULLAH J SHERIFF	14	3043.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158902	44	A TEAM - KHATRON KE KHILADI	2010	122	6	CFL/3/66/2010-MUM	3255.41	0x00009D9E00000000	2010-06-23 00:00:00	20TH CENTURY FOX INTL.STEPHEN J.CANNELL&JULES DALY	13	87	175	CFL/118/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	7	3255.41	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158903	59	MAFIA KING - MANMADHA RANI	2010	122	6	CFL/3/64/2010-MUM	2386.55	0x00009D9900000000	2010-06-18 00:00:00	M/S. AMERICAN INTL', MOTION PICTURES	13	87	175	CFL/116/2010-MUM	105	109	108	N	M/S. AMBIKA FILMS	5	2386.55	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158904	53	DR. BABASAHEB AMBEDKAR	2003	120	6	CIL/1/43/2003-MUM	5479.82	0x0000939300000000	2003-06-09 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	13	87	164	CIL/96/2003-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	20	5479.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158905	42	DR. BABASAHEB AMBEDKAR	2003	120	6	CIL/1/38/2003-MUM	5479.82	0x0000938900000000	2003-05-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	13	87	164	CIL/105/2003-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	20	5479.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158906	61	VERTIGO	2010	122	6	CFL/3/63/2010-MUM	2499.15	0x00009D9800000000	2010-06-17 00:00:00	ALAIN BENGUIUI & THOMAS VERHAEGHE, GAUMONT	12	87	175	CFL/115/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	5	2499.15	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158907	43	DR. BABASAHEB AMBEDKAR	2003	120	6	CIL/1/37/2003-MUM	5479.82	0x0000938900000000	2003-05-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	13	87	164	CIL/97/2003-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	20	5479.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158908	58	SIVAPPU VILAKKU	2010	122	6	CIL/3/45/2010-MUM	2746.28	0x00009D9700000000	2010-06-16 00:00:00	M/S. OM SIDDHI VINAYAK CREATIONS PVT. LTD.,	13	87	176	CIL/208/2010-MUM	105	109	107	N	M/S. ULTI MEDIA NETWORK	11	2746.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158909	58	MINSARA KATHALI	2010	122	6	CIL/3/44/2010-MUM	3188.68	0x00009D9700000000	2010-06-16 00:00:00	M/S. SANJAY ENTERTAINMENT PVT. LTD.,	13	87	176	CIL/206/2010-MUM	105	109	107	N	M/S. SREE SUDARSAN FILMS	14	3188.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158910	58	KAMA LEELAI	2010	122	6	CIL/3/43/2010-MUM	2467.13	0x00009D9700000000	2010-06-16 00:00:00	B. B. K. MOVIES	13	87	176	CIL/200/2010-MUM	105	109	107	N	ANGALI INTERNATIONAL ENTERTAINMENT	14	2467.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158911	61	THE A - TEAM	2010	122	6	CFL/3/62/2010-MUM	3255.41	0x00009D9700000000	2010-06-16 00:00:00	STEPHEN J. CANNELL&JULES DALY & 20TH CENTURY INTL.	12	87	175	CFL/108/2010-MUM	105	109	108	N	FOX STAR STUDIOS (INDIA) PVT. LTD.,	7	3255.41	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158912	44	KAMINEY  COMPANY - TRL	2010	122	6	CFS/3/13/2010-MUM	69.49	0x00009D9200000000	2010-06-11 00:00:00	VISUAL REALITY,GARY LUCCHES, LAKESHORE ENT.	13	94	0	CFS/T/104/2010-MUM	105	110	108	N	VISUAL REALITY,GARY LUCCHES, LAKESHORE ENT.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158913	64	AJAB DEVAR KI GAJAB BHOUJAI	2010	122	6	CIL/3/42/2010-MUM	3252.45	0x00009D9100000000	2010-06-10 00:00:00	EVERSHINE FILMS PVT. LTD.,	12	87	176	CIL/193/2010-MUM	105	109	107	N	FINE PICTURES	13	3252.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158914	64	HUM HAI MUNNA BHAIYA	2010	122	6	CIL/3/41/2010-MUM	4534.03	0x00009D9100000000	2010-06-10 00:00:00	SHAN PERFORMING GROUP	12	87	176	CIL/202/2010-MUM	105	109	107	N	SHAN PERFORMING GROUP	16	4534.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158915	61	THE CHAMBER	2007	121	6	VFL/2/608/2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	JOHN DAVIS/BRAIN GAZER/UNIVERSAL PICTURES USA	12	87	176	VFL/942/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
158916	61	SEX AND THE CITY - 2	2010	122	6	CFL/3/61/2010-MUM	4023.53	0x00009D9000000000	2010-06-09 00:00:00	RICHARD BRENER,WARNER BROS.PICTURES (I) PVT. LTD.,	12	87	176	CFL/106/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	9	4037.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158917	44	KAHO NA KAHO	2010	122	6	CIL/3/40/2010-MUM	3438.90	0x00009D9000000000	2010-06-09 00:00:00	HALLMARK	12	87	176	CIL/173/2010-MUM	105	109	107	N	HALLMARK	14	3472.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158918	44	JAANI DUSHMAN 2	2010	122	6	CFL/3/60/2010-MUM	2569.08	0x00009D8E00000000	2010-06-07 00:00:00	CHRISTIAN COLSON & IVANA MACKINNON	13	87	167	CFL/109/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	6	2569.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158919	59	MANAVA MURUGA	2010	122	6	CIL/3/39/2010-MUM	4145.65	0x00009D8B00000000	2010-06-04 00:00:00	M/S. HARI OM PICTURES	13	87	176	CIL/199/2010-MUM	105	109	107	N	M/S. PRATIBHA FILMS	16	4145.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158920	58	BASIC INSTINCT - 4	2010	122	6	CFL/3/59/2010-MUM	2412.56	0x00009D8900000000	2010-06-02 00:00:00	JOSE FRADE	13	87	176	CFL/74/2010-MUM	105	109	108	N	LAKSHMI GANAPATHY MOVIES	7	2412.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158921	59	BASIC INSTINCT - 3	2010	122	6	CFL/3/58/2010-MUM	2412.56	0x00009D8800000000	2010-06-01 00:00:00	JOSE FRADE	13	87	176	CFL/104/2010-MUM	105	109	108	N	LAKSHMI GANAPATHY MOVIES	7	2412.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158922	61	SORORITY ROW	2010	122	6	CFL/3/56/2010-MUM	2744.91	0x00009D8800000000	2010-06-01 00:00:00	DARRIN HOLENDER, MIKE KARZ,SUMMIT DISTRIBUTION LLC	12	87	175	CFL/97/2010-MUM	105	109	108	N	PVR PICTURES LTD.,	5AB	2757.68	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158923	61	A SINGLE MAN	2010	122	6	CFL/3/57/2010-MUM	2733.70	0x00009D8800000000	2010-06-01 00:00:00	TOM EORD,ANDREW MIANE,ROBERT SALERRO	12	87	176	CFL/96/2010-MUM	105	109	108	N	PVR PICTURES LTD.,	6	2733.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158924	58	AVALIN UNARCHIGAL	2010	122	6	CIL/3/38/2010-MUM	3485.86	0x00009D8700000000	2010-05-31 00:00:00	SHAMBHY PANDAY, TRUE LIFE PRODUCTIONS	13	87	176	CIL/179/2010-MUM	105	109	107	N	JAYAM NANDHA FILMS	15	3485.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158925	61	BITCH SLAP	2010	122	6	CFL/3/55/2010-MUM	2848.32	0x00009D8500000000	2010-05-29 00:00:00	ERIC GRUENDEMANN & RICK KACOBSON	12	87	169	CFL/102/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	6	2891.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158926	59	AALAM BELLAM	2010	122	6	CIS/3/11/2010-MUM	1852.57	0x00009D8400000000	2010-05-28 00:00:00	B.B.K. MOVIES	350	365	0	CIS/189A/2010-MUM	105	110	107	N	JNR POWERFULL MOVIES	11	1852.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158927	64	INTERNATIONAL DAROGA	2010	122	6	CIL/3/37/2010-MUM	4057.40	0x00009D7D00000000	2010-05-21 00:00:00	SAI VISION SHOBIJ	12	87	176	CIL/161/2010-MUM	105	109	107	N	SAI VISION SHOBIJ	16	4057.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158928	44	CLIMAX	2010	122	6	CIS/3/10/2010-MUM	14.32	0x00009D7C00000000	2010-05-20 00:00:00	MULTI MEDIA INFORMATIC PVT. LTD.,	12	92	0	CIS/342/2010-MUM	105	110	107	N	MULTI MEDIA INFORMATIC PVT. LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158929	44	SPRAY MINT - MOUTH FRESHNER	2010	122	6	CIS/3/09/2010-MUM	14.32	0x00009D7C00000000	2010-05-20 00:00:00	MULTI MEDIA INFORMATIC PVT. LTD.,	12	92	0	CIS/341/2010-MUM	105	110	107	N	MULTI MEDIA INFORMATIC PVT. LTD.,	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158930	61	THE LOSERS	2010	122	6	CFL/3/54/2010-MUM	2679.40	0x00009D7C00000000	2010-05-20 00:00:00	STUART M. BESSER, WARNER BROS. PICTURES PVT. LTD.,	12	87	169	CFL/83/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	6 (AB)	2679.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158931	59	DHOOL	2010	120	8	CIL/1/84/2010-HYD	3320.76	0x00009D9C00000000	2010-06-21 00:00:00	DO	12	87	176	CIL/84/2010-HYD	105	109	107	N	SHRI K.R. SRINIVASA IYENGAR	14	3320.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158932	59	MITTAI	2010	120	8	CIL/1/78/2010-HYD	3916.49	0x00009D8B00000000	2010-06-04 00:00:00	DO	12	87	176	CIL/78/2010-HYD	105	109	107	N	SMT A. SELVI	15	3968.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158933	44	"GULAMI KI ZANZIR (DUB FROM TEL FILM ""ABBO AADAVALLU"""	2010	122	8	CIL/3/85/2010-HYD	3456.41	0x00009D9E00000000	2010-06-23 00:00:00	DO	13	87	176	CIL/85/2010-HYD	105	109	107	N	SHRI JAGADISH DUBEY	14	3456.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158934	59	GUDUGUDU GUNJAM	2010	120	8	CIL/1/79/2010-HYD	3200.61	0x00009D9500000000	2010-06-14 00:00:00	DO	12	87	176	CIL/79/2010-HYD	105	109	107	N	SHRI VEERU K.	15	3243.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158935	59	GOLIMAR	2010	122	8	CIL/3/71/2010-HYD	4151.22	0x00009D8000000000	2010-05-24 00:00:00	SHRI BELLAMKONDA SURESH	12	87	176	CIL/71/2010-HYD	105	109	107	N	SHRI K. NAGENDRA PRASAD	14	4151.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158936	58	"DON (DUBBED FROM TELUGU FILM ""DON"")"	2010	122	8	CIL/3/86/2010-HYD	4446.06	0x00009D9D00000000	2010-06-22 00:00:00	DO	13	87	176	CIL/86/2010-HYD	105	109	107	N	SMT P. SUCHITRA DORA & M. SIVA PRASAD	14	4446.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158937	49	"GAME (DUB FROM TEL FILM ""EK NIRANJAN"")"	2010	122	8	CIL/3/81/2010-HYD	3816.17	0x00009D9200000000	2010-06-11 00:00:00	DO	13	87	176	CIL/81/2010-HYD	105	109	107	N	SHRI P.S. SHAMNAS	14	3816.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158938	59	MANOBALAM	2010	120	8	CIL/1/87/2010-HYD	3355.19	0x00009DA000000000	2010-06-25 00:00:00	DO	12	87	176	CIL/87/2010-HYD	105	109	107	N	SHRI MALLAM RAMESH	12	3355.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158939	59	JHUMMANDI NAADAM	2010	120	8	CIL/1/88/2010-HYD	4319.84	0x00009DA400000000	2010-06-29 00:00:00	DO	12	87	176	CIL/88/2010-HYD	105	109	107	N	DR. M. MOHANBABU	14	4319.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158940	58	KAALINGAN	2010	122	6	CFL/3/53/2010-MUM	2394.37	0x00009D7A00000000	2010-05-18 00:00:00	JIRUN RATT H. ANAVIRIYACHAI, MONO FILM CO. LTD.,	13	87	169	CFL/98/2010-MUM	105	109	108	N	R.D. FILMS	6	2394.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158941	61	CRANK: HIGH VOLTAGE	2010	122	6	CFL/3/52/2010-MUM	2485.89	0x00009D7600000000	2010-05-14 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	12	87	175	CFL/93/2010-MUM	105	109	108	N	VISUAL REALITY	6	2626.06	0	0	1	0	0	0	0	1759	0	0	0	0	0	0	\N	\N
158942	61	SPEAD A.K.A TOY BOY	2010	122	6	CFL/3/51/2010-MUM	2649.11	0x00009D7400000000	2010-05-12 00:00:00	JASON GOLDBERG, PETER MOROAN, VOLTAGE PICTURES	12	87	176	CFL/84/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	5	2660.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158943	61	BRICK LANE	2010	122	6	CFL/3/50/2010-MUM	2785.11	0x00009D6F00000000	2010-05-07 00:00:00	CHRIS COLLINS, ALISON OWEN, THE WORKS TSC LTD.,	12	87	176	CFL/89/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	6	2785.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158944	61	THE BACK - UP PLAN	2010	122	6	CFL/3/49/2010-MUM	2877.71	0x00009D6F00000000	2010-05-07 00:00:00	TODD BLACK, JASON BLUMENTHAL, STEVE TISCH	12	87	172	CFL/81/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2878.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158945	61	CRANK: HIGH VOLTAGE - TRL	2010	122	6	CFS/3/11/2010-MUM	69.49	0x00009D6E00000000	2010-05-06 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	12	94	0	CFS/T/82/2010-MUM	105	110	108	N	VISUAL REALITY	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158946	61	A NIGHTMARE ON ELM STREET (2010)	2010	122	6	CFL/3/48/2010-MUM	2634.42	0x00009D6E00000000	2010-05-06 00:00:00	MICHALEBAY, WARNER BROS. PICTURES (I) PVT. LTD.,	12	87	167	CFL/79/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	5AB	2634.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505165	61	NOT READABLE 	1978	120	6	U-87400-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	NOT READABLE 	12	0	0	U-87400-1978-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158947	59	L BOARD	2010	122	6	CIL/3/36/2010-MUM	2651.69	0x00009D6800000000	2010-04-30 00:00:00	SUNRISE PRODUCTIONS & ENTERTAINMENT	13	87	170	CIL/142/2010-MUM	105	109	107	N	R.J. FILMS	12	2651.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158948	59	AA SHANAM AKARI ANVESHANA	2010	122	6	CIL/3/35/2010-MUM	4202.29	0x00009D6600000000	2010-04-28 00:00:00	MAA SHAKTI ENTERTAINER	13	87	169	CIL/143/2010-MUM	105	109	107	N	VIGNESH PICTURES	15	4202.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158949	61	PANDORUM	2010	122	6	CFL/3/47/2010-MUM	2935.78	0x00009D6400000000	2010-04-26 00:00:00	PAUL W.S. ANDERSON,JEREMY BOLT,SUMMIT DISTRIBUTION	12	87	168	CFL/70/2010-MUM	105	109	108	N	PVR PICTURES LTD.,	6AB	2935.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158950	59	LADIES JAIL	2010	122	6	CFL/3/46/2010-MUM	2211.03	0x00009D6400000000	2010-04-26 00:00:00	CARLA MONAND, HORIZON MOTION PICTURE LTD.,	13	87	167	CFL/75/2010-MUM	105	109	108	N	LAKSHMI GANAPATHY MOVIES	5	2211.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158951	61	HOT TUB TIME MACHINE	2010	122	6	CFL/3/45/2010-MUM	2659.91	0x00009D6000000000	2010-04-22 00:00:00	JOHN CUSACK, GRACE LOH, MATT MOORE	12	87	172	CFL/65/2010-MUM	105	109	108	N	VISUAL REALITY	6AB	2708.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158952	61	SHUTTER ISLAND	2010	122	6	CFL/3/44/2010-MUM	3781.78	0x00009D6000000000	2010-04-22 00:00:00	MIKE MEDAVOY,ARNOLD W.MESSER,BRADLEY J.FISHER	12	87	169	CFL/55/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	16	3781.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158953	61	SORORITY ROW - TRL 1	2010	122	6	CFS/3/10/2010-MUM	46.30	0x00009D5F00000000	2010-04-21 00:00:00	DARRIN HOLENDER, MIKE KARZ,SUMMIT DISTRIBUTION LLC	12	94	0	CFS/T/67/2010-MUM	105	110	108	N	PVR PICTURES LTD.,	1	46.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158954	44	APARTMENT	2010	122	6	CIL/3/34/2010-MUM	2794.38	0x00009D5E00000000	2010-04-20 00:00:00	MANGA FILMS(A DIVISION OF MANGA PUBLISHING CO.LTD.	12	87	175	CIL/130/2010-MUM	105	109	107	N	MANGA FILMS(A DIVISION OF MANGA PUBLISHING CO.LTD.	12	2794.38	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158955	61	THE BOUNTY HUNTER	2010	122	6	CFL/3/43/2010-MUM	3051.87	0x00009D5E00000000	2010-04-20 00:00:00	NEAL H. MOTITZ & SONY PICTURES	12	87	176	CFL/53/2010-MUM	105	109	108	N	SPE FILM INDIA PVT. LTD.,	6	3051.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158956	44	DEEWANI	2010	122	6	CIL/3/33/2010-MUM	3755.09	0x00009D5D00000000	2010-04-19 00:00:00	M.T. ROSE (IND.) LAB	12	87	175	CIL/100/2010-MUM	105	109	107	N	M.T. ROSE (IND.) LAB	15	3755.09	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
158957	58	UNIVERSAL SOLDIER - 3	2010	122	6	CFL/3/42/2010-MUM	2654.12	0x00009D5A00000000	2010-04-16 00:00:00	MARK DAMON, FORESIGHT UNLIMITED	13	87	169	CFL/71/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	5	2654.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158958	185	"""CIUDAD EN CELO"" AKA ""CITY ON HEAT"""	2010	122	6	CFL/3/41/2010-MUM	2728.82	0x00009D5900000000	2010-04-15 00:00:00	MARIELS BESUIEVSKI,VENESSA RAGONE	12	87	176	CFL/68/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	6	2728.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158959	61	DAY BREAKERS	2010	122	6	CFL/3/40/2010-MUM	2679.19	0x00009D5A00000000	2010-04-16 00:00:00	LIONS GATE FILMS INTERNATIONAL, CHRIS BROWN	12	87	167	CFL/63/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	2679.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158960	59	BOMMAI - 2	2010	122	6	CIL/3/32/2010-MUM	3209.00	0x00009D5900000000	2010-04-15 00:00:00	ZED 3 PICTURES	13	87	167	CIL/129/2010-MUM	105	109	107	N	ZED 3 PICTURES	6	3209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158961	185	LAZONA	2010	122	6	CFL/3/39/2010-MUM	2608.61	0x00009D5900000000	2010-04-15 00:00:00	AIVARO LONGORIA, WILD BUNCH	12	87	176	CFL/67/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	5	2608.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158962	59	AAVAHAM	2010	122	6	CIL/3/31/2010-MUM	3209.00	0x00009D5900000000	2010-04-15 00:00:00	ZED 3 PICTURES	13	87	167	CIL/128/2010-MUM	105	109	107	N	ZED 3 PICTURES	6	3209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158963	44	PHOONK - 2	2010	122	6	CIL/3/30/2010-MUM	3209.00	0x00009D5300000000	2010-04-09 00:00:00	ZED 3 PICTURES	12	87	167	CIL/123/2010-MUM	105	109	107	N	ZED 3 PICTURES	6	3209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158964	127	THE COUNTERFEITERS	2010	122	6	CFL/3/38/2010-MUM	2656.22	0x00009D5300000000	2010-04-09 00:00:00	JOSEF AICHHOIZER FILM PRODUCTION,MAGNOLIA FILM PRO	12	87	176	CFL/59/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	6	2656.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158965	61	THE DESCENT PART - 2	2010	122	6	CFL/3/37/2010-MUM	2569.08	0x00009D5200000000	2010-04-08 00:00:00	CHRISTIAN COLSON & IVANA MACKINNON	12	87	167	CFL/54/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	6	2569.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158966	213	MEURTRIERES	2010	122	6	CFL/3/36/2010-MUM	2737.50	0x00009D5200000000	2010-04-08 00:00:00	MATHIEN BOMPOINT,PATRICK GRAND PERRET	12	87	176	CFL/60/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	6	2737.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158967	61	COP OUT	2010	122	6	CFL/3/35/2010-MUM	2966.56	0x00009D5100000000	2010-04-07 00:00:00	MARK CULLEN, WARNER BROS.PICTURES (I) PVT. LTD.,	12	87	169	CFL/39/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	6	2966.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158968	61	HORSEMEN	2010	122	6	CFL/3/34/2010-MUM	2460.94	0x00009D5200000000	2010-04-08 00:00:00	MICHAEL BAY, MANDATE PRODUCTIONS	12	87	169	CFL/36/2010-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	6	2460.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158969	61	THE BACK - UP PLAN - TRL	2010	122	6	CFS/3/09/2010-MUM	56.09	0x00009D4F00000000	2010-04-05 00:00:00	TODD BLACK, JASON BLUMENTHAL, SONY PICTURES	12	94	0	CFS/T/54/2010-MUM	105	110	108	N	SPE FILM INDIA PVT. LTD.,	1	56.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158970	64	NIRAHU ANARI	2010	122	6	CIL/3/29/2010-MUM	3898.23	0x00009D4F00000000	2010-04-05 00:00:00	MODERN MUSIC ENTERTAINMENT	12	87	176	CIL/106/2010-MUM	105	109	107	N	MODERN MUSIC ENTERTAINMENT	12	3898.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158971	64	AAJ KE KARAN ARJUN - TRL	2010	122	6	CIS/3/08/2010-MUM	128.93	0x00009D4F00000000	2010-04-05 00:00:00	YASHI FILMS PVT. LTD., & CAPITAL FILMS PVT. LTD.,	12	94	0	CIS/T/100/2010-MUM	105	110	107	N	YASHI FILMS PVT. LTD., & CAPITAL FILMS PVT. LTD.,	1	128.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158972	58	RAGASIYA SNEHITHI	2010	122	6	CIL/3/27/2010-MUM	3560.50	0x00009D4900000000	2010-03-30 00:00:00	S.P. CREATIONS	13	87	169	CIL/101/2010-MUM	105	109	107	N	RADIANT IMAGES	14	3560.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158973	61	SEX AND THE CITY - 2 - TRL	2010	122	6	CFS/3/12/2010-MUM	68.58	0x00009D7900000000	2010-05-17 00:00:00	JOHN P. MELFI SARAH JESSICA PARKER, WARNER BROS.	12	94	0	CFS/T/90/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158974	44	MUJREWALI	2010	122	6	CIL/3/28/2010-MUM	2129.40	0x00009D4B00000000	2010-04-01 00:00:00	SURESH JAIN, MAYURA FILM	12	87	176	CIL/89/2010-MUM	105	109	107	N	SURESH JAIN, MAYURA FILM	10	2307.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505227	61	OUTLAW BLUES	1978	120	6	U-87457-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	STEVE TISCH (USA)	12	0	0	U/87457/1978	0	0	0	N	WARNER BROS (F.E.) FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158975	61	THE HURT LOCKER	2010	122	6	CFL/3/32/2010-MUM	3377.18	0x00009D4900000000	2010-03-30 00:00:00	VOLTAGE PICTURE LLC,KATHRYN BIGELOW	12	87	169	CFL/46/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	7	3377.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158976	58	GAMER	2010	122	6	CFL/3/31/2010-MUM	2580.69	0x00009D4400000000	2010-03-25 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	13	87	169	CFL/41/2010-MUM	105	109	108	N	VISUAL REALITY	6	2583.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158977	61	KISSES	2010	122	6	CFL/3/30/2010-MUM	2056.98	0x00009D4300000000	2010-03-24 00:00:00	LANCE DALY, MACDARA KELLENER, FOCUS FEATURES INTL.	12	87	176	CFL/40/2010-MUM	105	109	108	N	PVR PICTURES LTD.,	8	2063.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158978	61	DATE NIGHT	2010	122	6	CFL/3/29/2010-MUM	2404.25	0x00009D4200000000	2010-03-23 00:00:00	20TH CENTURY FOX INTL', TOM MCNULTY SHWAN LEVY	12	87	172	CFL/31/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	6	2404.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158979	44	BADALA NAGIN KA	2010	122	6	CFL/3/28/2010-MUM	2394.37	0x00009D4100000000	2010-03-22 00:00:00	JISHN RATT H. ANAVIRIYACHAI, MONO FILM CO.LTD.,	13	87	167	CFL/43/2010-MUM	105	109	108	N	R.D. FILMS	6	2394.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158980	59	GAMER	2010	122	6	CFL/3/27/2010-MUM	2583.18	0x00009D3E00000000	2010-03-19 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	13	87	169	CFL/42/2010-MUM	105	109	108	N	VISUAL REALITY	6	2583.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158981	61	A NIGHTMARE ON ELM STREET (2010) - TRL	2010	122	6	CFS/3/8/2010-MUM	69.23	0x00009D3E00000000	2010-03-19 00:00:00	MICHAEL BAY, WARNER BROS. PRODUCTIONS(I) PVT.LTD.,	12	94	0	CFS/T/47/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	69.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158982	44	LOVE SEX AUR DHOKA	2010	122	6	CIL/3/26/2010-MUM	3194.71	0x00009D3A00000000	2010-03-15 00:00:00	FRESHWATER FILMS PVT. LTD.,	12	87	176	CIL/85/2010-MUM	105	109	107	N	FRESHWATER FILMS PVT. LTD.,	14	3198.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158983	58	SAABAM	2010	122	6	CIL/3/25/2010-MUM	4008.88	0x00009D3A00000000	2010-03-15 00:00:00	ASA PRODUCTION & ENERPRISES PVT. LTD.,	13	87	167	CIL/82/2010-MUM	105	109	107	N	ASA PRODUCTION & ENERPRISES PVT. LTD.,	16	4008.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158984	58	JULIE	2010	122	6	CIL/3/24/2010-MUM	4159.88	0x00009D3A00000000	2010-03-15 00:00:00	V.R.ENTERTAINERS PVT. LTD.,	13	87	176	CIL/84/2010-MUM	105	109	107	N	FUTURE FILMS	8	4159.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158985	44	BHOOT	2003	122	6	CIL/3/35/2003-MUM	3163.50	0x0000937400000000	2003-05-09 00:00:00	DREAM MURCHANT ENTERPRISES, MUMBAI	12	87	176	CIL/73/2003-MUM	105	109	107	N	DREAM MURCHANT ENTERPRISES, MUMBAI	7	3163.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158986	59	SHAPPAM	2010	122	6	CIL/3/23/2010-MUM	4008.88	0x00009D3A00000000	2010-03-15 00:00:00	ASA PRODUCTION & ENERPRISES PVT. LTD.,	13	87	167	CIL/83/2010-MUM	105	109	107	N	ASA PRODUCTION & ENERPRISES PVT. LTD.,	16	4008.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158987	61	VENGEANCE	2010	122	6	CFL/3/26/2010-MUM	2394.37	0x00009D3A00000000	2010-03-15 00:00:00	JIRUN RATT H. ANAVIRIYACHAI,MONO FILM CO. LTD.,	12	87	167	CFL/38/2010-MUM	105	109	108	N	RAVICHANDRAN FILMS	6	2394.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158988	59	DAIVA PUTHRUDU	2010	122	6	CFL/3/25/2010-MUM	2766.36	0x00009D3700000000	2010-03-12 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	87	168	CFL/37/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2766.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158989	44	RED ALERT - THE WAR WITHIN - TRL	2010	121	6	CIS/2/83/2010-MUM	63.35	0x00009D8700000000	2010-05-31 00:00:00	STAR ENTERTAINMENTS PVT LTD.	12	94	0	CIS/T/147/2010-MUM	105	110	107	N	STAR ENTERTAINMENTS PVT LTD.	1	63.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158990	44	AAJA LOOTLE	2010	122	6	CIS/3/71/2010-MUM	1971.37	0x00009D3700000000	2010-03-12 00:00:00	MR. MEHBOOB KHAN/M/S.M.K.FILMS ENTERPRISES	12	365	0	CIS/184/2010-MUM	105	110	107	N	MR. MEHBOOB KHAN/M/S.M.K.FILMS ENTERPRISES	7	1981.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158991	61	THE EXPENDABLES - TRL	2010	121	6	CFS/2/49/2010-MUM	64.01	0x00009D8700000000	2010-05-31 00:00:00	MU IMAGE INCORPORATION/JOHN THOMPSON	12	94	0	CFS/T/92/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA P LTD.	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158992	59	TEJAM	2009	120	8	CIL/1/195/2009-HYD	4457.02	0x00009CAF00000000	2009-10-27 00:00:00	DO	12	87	176	CIL/195/2009-HYD	105	109	107	N	SHRI S. RAJESEKHAR	15	4466.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158993	59	IDDARU AMMAYILA VINTHA SAMBANDHAM	2010	122	6	CFL/3/24/2010-MUM	2286.91	0x00009D3500000000	2010-03-10 00:00:00	HANAN KATTAN, ICTS FILMS LTD.,	13	87	176	CFL/24/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	4	2286.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158994	64	HAMAR LALKAR	2010	121	6	CIL/2/91/2010-MUM	4483.12	0x00009D8400000000	2010-05-28 00:00:00	TIRTH VASHI DEVI ENTERTAINMENT, VASAI  THANE	12	87	176	CIL/192/2010-MUM	105	109	107	N	TIRTH VASHI DEVI ENTERTAINMENT, VASAI  THANE	16	4483.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158995	58	ANJATHA SINGAM	2010	122	6	CFL/3/23/2010-MUM	2498.45	0x00009D3500000000	2010-03-10 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.,	13	87	170	CFL/32/2010-MUM	105	109	108	N	SRI VELAVAN CORPORATE	5	2498.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158996	64	HAMAR MATHI MEIN DAM BA - TRL	2010	121	6	CIS/2/82/2010-MUM	109.72	0x00009D8400000000	2010-05-28 00:00:00	RITU PRABHA PRODUCTION	12	94	0	CIS/T/134/2010-MUM	105	110	107	N	RITU PRABHA PRODUCTION	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158997	49	SIMHAKUTTY	2009	120	8	CIL/1/202/2009-HYD	4049.57	0x00009CBC00000000	2009-11-09 00:00:00	DO	13	87	176	CIL/202/2009-HYD	105	109	107	N	SHRI T. RAMESH	15	4049.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
158998	59	PREMA EXPRESS	2010	122	6	CIL/3/22/2010-MUM	2967.26	0x00009D3500000000	2010-03-10 00:00:00	ARYA SURYA CINEMAS	13	87	176	CIL/75/2010-MUM	105	109	107	N	BLUERAY FILM ENTERTAINMENT	6	2967.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
158999	44	RAJNEETI	2010	121	6	CIL/2/90/2010-MUM	4609.34	0x00009D8200000000	2010-05-26 00:00:00	PRAKASH JHA PRODUCTIONS	12	87	176	CIL/177/2010-MUM	105	109	107	N	PRAKASH JHA PRODUCTIONS	19	4609.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159000	59	KARTEEKAMASAM VRATA MAHATYAM	2009	120	8	CIL/1/200/2009-HYD	3440.56	0x00009CBD00000000	2009-11-10 00:00:00	DO	12	87	176	CIL/200/2009-HYD	105	109	107	N	SHRI ANAPARTHY SIVARAMA KRISHNA	14	3451.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159001	59	YEDUKONDALAVAADA VENKATARAMANA ANDARU BAGUNDALI	2009	120	8	CIL/1/198/2009-HYD	3438.15	0x00009CB700000000	2009-11-04 00:00:00	DO	12	87	176	CIL/198/2009-HYD	105	109	107	N	SHRI G. SREERAMULU	14	3516.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159002	44	SHAAPIT	2010	122	6	CIL/3/21/2010-MUM	4008.88	0x00009D3500000000	2010-03-10 00:00:00	ASA PRODUCTION & ENERPRISES PVT. LTD.,	12	87	168	CIL/76/2010-MUM	105	109	107	N	ASA PRODUCTION & ENERPRISES PVT. LTD.,	16	4008.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159423	59	TVS SPORT + GIFT	2010	120	6	CIS/1/489/2010-MUM	19.20	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/438/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159003	61	NINE	2010	122	6	CFL/3/22/2010-MUM	3328.42	0x00009D3400000000	2010-03-09 00:00:00	THE WEINSTEIN COMPANY, ROB MARSHALL	12	87	176	CFL/30/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,	6	3328.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159004	44	HIDE AND SIK	2010	122	6	CIL/3/20/2010-MUM	2786.40	0x00009D3000000000	2010-03-05 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	87	175	CIL/16/2010-MUM	105	109	107	N	MOSER BAER ENTERTAINMENT LTD.,	6	2786.40	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159005	58	GARUDA YUDHAM	2010	122	6	CFL/3/21/2010-MUM	2766.36	0x00009D2F00000000	2010-03-04 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	87	168	CFL/33/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.,	6	2766.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159006	44	UNIVERSAL SOLDIER - 3	2010	122	6	CFL/3/20/2010-MUM	2654.12	0x00009D2E00000000	2010-03-03 00:00:00	MARK DAMON, FORESIGHT UNLIMITED	13	87	175	CFL/34/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	5	2654.12	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
159007	59	SALT - TRL NO.2	2010	121	6	CFS/2/48/2010-MUM	55.16	0x00009D8200000000	2010-05-26 00:00:00	LORANDO DI BONAVENEURA & SONY PICT.	13	94	0	CFS/T/95/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159008	44	MAUT KE FARISHTEY	2010	122	6	CFL/3/19/2010-MUM	2766.36	0x00009D2E00000000	2010-03-03 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	87	168	CFL/28/2010-MUM	105	109	108	N	SPE FILMS OF INDIA PVT. LTD.,	6	2766.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159009	58	SALT - NO. 2	2010	121	6	CFS/2/47/2010-MUM	55.16	0x00009D8200000000	2010-05-26 00:00:00	LORENDO DI BONAVENPURA & SONY PIC.	13	94	0	CFS/T/94/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159010	44	SALT - TRL. NO 2	2010	121	6	CFS/2/46/2010-MUM	55.16	0x00009D8200000000	2010-05-26 00:00:00	LORENDO DI BONAVENPURA & SONY PICT.	13	94	0	CFS/T/93/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD, MUMBAI	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159011	185	BROKEN EMBRACES	2010	122	6	CFL/3/18/2010-MUM	3490.27	0x00009D2E00000000	2010-03-03 00:00:00	AGUSTIN ALMODOVAR, ESTHER GARCIA	12	87	176	CFL/26/2010-MUM	105	109	108	N	PVR PICTURES LTD.,	7	3511.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159012	61	HIT LADY	2004	122	6	VFL/3/19/2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	AARON SPELLING	12	87	170	VFL/295/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	71	50	5	71	50	B	0	0	0	0	0	0	0	0	\N	\N
159013	61	THE ULTIMATE JACKIE CHANG FASTIVAL	2010	121	6	CIS/2/81/2010-MUM	13.71	0x00009D8200000000	2010-05-26 00:00:00	OMS PRODUCTIONS, MUMBAI	12	92	0	CIS/360/2010-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159014	61	CHOC ON	2010	122	6	CIS/3/6/2010-MUM	04.51	0x00009D2900000000	2010-02-26 00:00:00	AVITEL POST STUDIOZ LTD.,	12	92	0	CIS/178/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.,	1	04.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159015	61	ROBIN HOOD - TRL. C	2010	121	6	CFS/2/45/2010-MUM	66.26	0x00009D8200000000	2010-05-26 00:00:00	RUSELL CROWE/BRIAN GRAZER/RIDLEY SCOTT/UNIVERSAL PICTURE USA	12	94	0	CFS/T/91/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159016	64	DEWRA BADA SATAWELA - TRL	2010	122	6	CIS/3/5/2010-MUM	124.96	0x00009D2900000000	2010-02-26 00:00:00	MANAS MOVIES INTERNATIONAL	12	94	0	CIS/T/67/2010-MUM	105	110	107	N	MANAS MOVIES INTERNATIONAL	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159017	44	TERE BIN LADEN	2010	121	6	CIL/2/89/2010-MUM	2675.15	0x00009D8200000000	2010-05-26 00:00:00	WALKWATER MEDIA LTD.	12	87	172	CIL/178/2010-MUM	105	109	107	N	WALKWATER MEDIA LTD.	12	2675.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159018	59	DAIVA PUTHRUDU - TRL	2010	122	6	CFS/3/7/2010-MUM	53.94	0x00009D2800000000	2010-02-25 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	94	0	CFS/T/30/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.,	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159019	59	DECEMBER 31	2009	120	8	CIL/1/204/2009-HYD	3278.98	0x00009CC300000000	2009-11-16 00:00:00	DO	12	87	176	CIL/204/2009-HYD	105	109	107	N	SHRI B. NARASIMHA REDDY	12	3387.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159020	61	A DISTANT MIRAGE	2010	122	6	CIL/3/19/2010-MUM	2854.00	0x00009D2700000000	2010-02-24 00:00:00	HARBHAJAN VIRDI, DISTANT MIRAGE FILMS(INDIA)	12	87	176	CIL/54/2010-MUM	105	109	107	N	HARBHAJAN VIRDI, DISTANT MIRAGE FILMS(INDIA)	12	2854.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159021	59	PRINCE OF PERSIA : THE SANDS OF TIME	2010	121	6	CFL/2/33/2010-MUM	3199.17	0x00009D8000000000	2010-05-24 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER	13	87	168	CFL/101/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3199.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159022	59	PREM RAJYAM	2009	120	8	CIL/1/212/2009-HYD	3932.96	0x00009CCC00000000	2009-11-25 00:00:00	DO	12	87	176	CIL/212/2009-HYD	105	109	107	N	SHRI J.S. RAO	14	3943.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159023	58	PRINCE OF PERSIA : THE SANDS OF TIME	2010	121	6	CFL/2/32/2010-MUM	3190.17	0x00009D8000000000	2010-05-24 00:00:00	WALT DISNEY PICTURES - JERRY BRUCK HEIMER	13	87	168	CFL/100/2010-MUM	105	109	108	N	THE WAIT DISNEY COMPANY PVT. LTD.	7	3190.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159024	44	ROKK	2010	122	6	CIL/3/18/2010-MUM	3316.00	0x00009D2200000000	2010-02-19 00:00:00	IKKON FILMS	12	87	167	CIL/49/2010-MUM	105	109	107	N	IKKON FILMS	14	3316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159025	61	NUMERO UNO	2010	121	6	CIS/2/80/2010-MUM	14.33	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/349/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159026	61	UNIVERSAL SOLDIER - 3: REGENERATION	2010	122	6	CFL/3/17/2010-MUM	2654.12	0x00009D2200000000	2010-02-19 00:00:00	MARK DAMON, FORESIGHT UNLIMITED	12	87	175	CFL/21/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.,	5	2654.12	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
159027	64	PAYAL	2010	121	6	CIL/2/88/2010-MUM	3956.91	0x00009D8000000000	2010-05-24 00:00:00	JITENDRA PRATAP SINGH, GURUJI FILMS INTERNATIONAL	12	87	176	CIL/169/2010-MUM	105	109	107	N	JITENDRA PRATAP SINGH, GURUJI FILMS INTERNATIONAL	16	3956.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159028	44	LOVE.COM	2010	122	6	CIL/3/17/2010-MUM	2650.06	0x00009D2200000000	2010-02-19 00:00:00	SUNRISE PRODUCTIONS AND ENTERTAINMENT	12	87	170	CIL/13/2010-MUM	105	109	107	N	SUNRISE PRODUCTIONS AND ENTERTAINMENT	12	2668.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159029	61	HAVANA CONNECTION	2003	122	6	VFL/3/24/2003-MUM	0	0x0000937200000000	2003-05-07 00:00:00	MARIO ORTIZ	12	87	169	VFL/69/2003-MUM	106	109	108	N	SAI BABA IMPORTS & EXPORTS CORPN.	0	0	82	30	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
159030	59	VILLAGELO VINAYAKUDU	2009	120	8	CIL/1/197/2009-HYD	3659.16	0x00009CB200000000	2009-10-30 00:00:00	DO	12	87	176	CIL/197/2009-HYD	105	109	107	N	SHRI MAHENDRA VANASI REDDY	12	3659.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159031	64	PAYAL - TRL	2010	121	6	CIS/2/79/2010-MUM	106.12	0x00009D8000000000	2010-05-24 00:00:00	GURUJI FILMS INTERNATIONAL	12	94	0	CIS/T/138/2010-MUM	105	110	107	N	GURUJI FILMS INTERNATIONAL	1	106.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159032	44	ASHOK CHAKRA TRIBUTE REAL HEROES	2010	121	6	CIL/2/87/2010-MUM	2415.31	0x00009D8000000000	2010-05-24 00:00:00	COLOURFUL MOVIES	12	87	176	CIL/188/2010-MUM	105	109	107	N	COLOURFUL MOVIES	12	2415.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159033	44	ASHOK CHAKRA TRIBUTE THE REAL HEROES - TRL	2010	121	6	CIS/2/78/2010-MUM	49.68	0x00009D8000000000	2010-05-24 00:00:00	COLOURFUL MOVIES	12	94	0	CIS/T/139/2010-MUM	105	110	107	N	COLOURFUL MOVIES	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159034	58	GARUDA YUDHAM - TRL	2010	122	6	CFS/3/6/2010-MUM	53.94	0x00009D2100000000	2010-02-18 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	94	0	CFS/T/27/2010-MUM	105	110	108	N	SPE FILMS OF INDIA PVT. LTD.,	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159035	61	LEGION	2010	122	6	CFL/3/16/2010-MUM	2766.36	0x00009D2000000000	2010-02-17 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	12	87	168	CFL/16/2010-MUM	105	109	108	N	SPE FILMS OF INDIA PVT. LTD.,	6	2766.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159036	44	PRINCE OF PERSIA : THE SANDS OF TIME	2010	121	6	CFL/2/31/2010-MUM	3199.17	0x00009D7D00000000	2010-05-21 00:00:00	WALT DISNEY PICTURES - JERRY BRUCK HEIMER	13	87	168	CFL/99/2010-MUM	105	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	7	3199.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159037	64	JAANBAAZ JIGARWALE	2010	121	6	CIL/2/86/2010-MUM	4084.58	0x00009D7D00000000	2010-05-21 00:00:00	DARSHAN ARTS	12	87	176	CIL/183/2010-MUM	105	109	107	N	DARSHAN ARTS	16	4084.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159038	64	TU HAMAR SAATHI RE	2010	122	6	CIL/3/16/2010-MUM	4574.00	0x00009D1E00000000	2010-02-15 00:00:00	NANDA KISHOR PRASAD SHRIVATSAV SHRIVATSAV FILMS	12	87	176	CIL/43/2010-MUM	105	109	107	N	NANDA KISHOR PRASAD SHRIVATSAV SHRIVATSAV FILMS	18	4574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159039	64	DAMINI	2010	121	6	CIL/2/85/2010-MUM	4851.00	0x00009D7D00000000	2010-05-21 00:00:00	VIJAY LAXMI INTERNATIONAL	12	87	176	CIL/181/2010-MUM	105	109	107	N	VIJAY LAXMI INTERNATIONAL	18	4851.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159040	59	THE WOLFMAN	2010	122	6	CFL/3/15/2010-MUM	2825.02	0x00009D1B00000000	2010-02-12 00:00:00	SCOTT STUBER,BENECIO DEL TORO, RICK YORN	13	87	168	CFL/19/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2825.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159041	58	THE WOLFMAN	2010	122	6	CFL/3/14/2010-MUM	2825.02	0x00009D1A00000000	2010-02-11 00:00:00	SCOTT STUBER,BENECIO DEL TORO, RICK YORN	13	87	168	CFL/18/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2825.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159042	44	THE WOLFMAN	2010	122	6	CFL/3/13/2010-MUM	2825.02	0x00009D1A00000000	2010-02-11 00:00:00	SCOTT STUBER,BENECIO DEL TORO, RICK YORN	13	87	167	CFL/17/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	2825.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159043	64	TU HI MOR BALMA - TRL	2010	121	6	CIS/2/77/2010-MUM	120.40	0x00009D7D00000000	2010-05-21 00:00:00	AKASH FILMS ENTERTAINMENT	12	94	0	CIS/S/135/2010-MUM	105	110	107	N	AKASH FILMS ENTERTAINMENT	1	120.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159044	64	JAB KEHU DIL MEIN SAMAJALA	2010	122	6	CIL/3/15/2010-MUM	4377.10	0x00009D1900000000	2010-02-10 00:00:00	RISHI INTERNATIONAL PRODUCTIONS	12	87	176	CIL/44/2010-MUM	105	109	107	N	RISHI INTERNATIONAL PRODUCTIONS	17	4377.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159045	61	EAT PRAY LOVE - TRL	2010	121	6	CFS/2/44/2010-MUM	55.77	0x00009D7C00000000	2010-05-20 00:00:00	DEDE GARDNER & SONY PICT.	12	94	0	CFS/T/84/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159046	44	UDAAN - TRL	2010	121	6	CIS/2/76/2010-MUM	70.67	0x00009D7B00000000	2010-05-19 00:00:00	UTV SOFTWARES COM LTD.	12	94	0	CIS/T/136/2010-MUM	105	110	107	N	UTV SOFTWARES COM LTD.	1	70.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159047	67	MORE KARAM MORE DHARAM	2010	122	6	CIL/3/14/2010-MUM	4101.60	0x00009D1900000000	2010-02-10 00:00:00	NARESH CHAUDARI AND NITIN NAGDA	13	87	176	CIL/36/2010-MUM	105	109	107	N	NAVIN LODHA, MANIDHARI PRODUCTION	16	4101.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159048	44	CLICK	2010	122	6	CIL/3/13/2010-MUM	3475.25	0x00009D1700000000	2010-02-08 00:00:00	RUPALI AUM ENTERTAINMENT PVT. LTD.,	12	87	167	CIL/29/2010-MUM	105	109	107	N	RUPALI AUM ENTERTAINMENT PVT. LTD.,	14	3475.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159049	43	RANGEELI	2010	121	6	CIL/2/84/2010-MUM	3802.13	0x00009D7A00000000	2010-05-18 00:00:00	UMIYA FILMS	12	87	176	CIL/180/2010-MUM	105	109	107	N	UMIYA FILMS	16	3802.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159050	61	EDGE OF DARKNESS - TRL	2010	121	6	CFS/2/43/2010-MUM	69.02	0x00009D7A00000000	2010-05-18 00:00:00	SUMMIT DISTRIBUTION LIC, USA	12	94	0	CFS/T/89/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	69.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159051	44	ONCE UPON A TIME IN MUMBAI - TRL	2010	121	6	CIS/2/75/2010-MUM	54.86	0x00009D7900000000	2010-05-17 00:00:00	BALAJI MOTION PICTURES LTD.	12	94	0	CIS/T/133/2010-MUM	105	110	107	N	BALAJI MOTION PICTURES LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159052	61	ROBIN MOOD	2010	121	6	CFL/2/30/2010-MUM	3844.75	0x00009D7600000000	2010-05-14 00:00:00	BRAIN GRAZER/RIDLEY SCOTT/RUSSEL CROWE/UNIVERSAL PICTURES	12	87	169	CFL/94/2010-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD, MUMBAI	16	3844.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159053	64	JANBAAZ JIGARWALE - TRL	2010	121	6	CIS/2/74/2010-MUM	112.51	0x00009D7600000000	2010-05-14 00:00:00	DARSHANA ARTS	12	94	0	CIS/T/131/2010-MUM	105	110	107	N	DARSHANA ARTS	1	112.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159054	61	THE WOLFMAN	2010	122	6	CFL/3/12/2010-MUM	2825.02	0x00009D1300000000	2010-02-04 00:00:00	SCOTT STUBER,BENECIO DEL TORO, RICK YORN	12	87	168	CFL/10/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	6	2825.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159055	44	GAMER	2010	122	6	CFL/3/11/2010-MUM	2583.18	0x00009D1300000000	2010-02-04 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	13	87	169	CFL/14/2010-MUM	105	109	108	N	VISUAL REALITY	6	2583.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159056	51	YETHE MENDU DHUVUN MILTIL	2010	121	6	CIL/2/83/2010-MUM	3721.43	0x00009D7500000000	2010-05-13 00:00:00	GURUD CHITRA PVT. LTD.	12	87	176	CIL/170/2010-MUM	105	109	107	N	GURUD CHITRA PVT. LTD.	13	3721.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159057	61	JUST ANOTHER LOVE STORY	2010	122	6	CIL/3/12/2010-MUM	3651.56	0x00009D1300000000	2010-02-04 00:00:00	TAPAN BISWAS, CINEMAWALLA	12	87	176	CIL/32/2010-MUM	105	109	107	N	TAPAN BISWAS, CINEMAWALLA	14	3651.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159058	43	MARE TOOLE BETHO RE MOR KYAN BOLE	2010	121	6	CIL/2/82/2010-MUM	3714.76	0x00009D7500000000	2010-05-13 00:00:00	M/S. YASH-HET FILMS, AHMEDABAD	12	87	176	CIL/168/2010-MUM	105	109	107	N	M/S. YASH-HET FILMS, AHMEDABAD	14	3714.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159059	58	IRON MAN - 2	2010	121	6	CFL/2/29/2010-MUM	3443.52	0x00009D7300000000	2010-05-11 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	87	168	CFL/87/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3443.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506344	61	A HELPING HAND 	1978	120	6	U-88524-MUM	0	0x0000706600000000	1978-10-13 00:00:00	AZEEZ,FILMAGE	12	0	185	U/88524/1978	0	0	0	N	AZEEZ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159060	61	VALENTINE'S DAY	2010	122	6	CFL/3/10/2010-MUM	3439.57	0x00009D1100000000	2010-02-02 00:00:00	SAMUEL J. BROWN, WARNER BROS. PICTURES(I) PVT.LTD.	12	87	176	CFL/8/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	7	3439.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159061	44	VIKALP	2010	121	6	CIL/2/81/2010-MUM	3574.59	0x00009D7300000000	2010-05-11 00:00:00	M/S. OMKAR ENTERTAINEMNT, MUMBAI	12	87	175	CIL/156/2010-MUM	105	109	107	N	M/S. OMKAR ENTERTAINEMNT, MUMBAI	8	3713.75	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159062	44	MAUT KE FARISHTE - TRL	2010	122	6	CFS/3/5/2010-MUM	53.94	0x00009D1000000000	2010-02-01 00:00:00	DAVID LANCASTER(BOBBE),MICHAEL LITVAK & SONY PICT.	13	94	0	CFS/T/22/2010-MUM	105	110	108	N	SPE FILMS OF INDIA PVT. LTD.,	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159063	44	SHAAPIT - TRL NO. 2	2010	122	6	CIS/3/4/2010-MUM	68.58	0x00009D0C00000000	2010-01-28 00:00:00	ASA PRODUCTION & ENERPRISES PVT. LTD.,	12	94	0	CIS/T/28/2010-MUM	105	110	107	N	ASA PRODUCTION & ENERPRISES PVT. LTD.,	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159064	44	BASIC INSTINCT 3: MAHEKTA JISM	2010	122	6	CFL/3/9/2010-MUM	2412.56	0x00009D0B00000000	2010-01-27 00:00:00	JOSE FRADE	13	87	176	CFL/6/2010-MUM	105	109	108	N	AI MAKDOOM ENTERPRISES	7	2426.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159065	61	DEATH AT A FUNERAL - TRL	2010	121	6	CFS/2/42/2010-MUM	54.25	0x00009D7300000000	2010-05-11 00:00:00	WILLIAM HORBERG & SONY PICTURES	12	94	0	CFS/T/70/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD, MUMBAI	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159066	44	STAIKER	2010	122	6	CIL/3/10/2010-MUM	3524.30	0x00009D0B00000000	2010-01-27 00:00:00	MAKE FILMS PVT. LTD.,	12	87	176	CIL/26/2010-MUM	105	109	107	N	MAKE FILMS PVT. LTD.,	14	3524.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159067	44	I AM SINGH (SHORTER VERSION)	2010	121	6	CIL/2/80/2010-MUM	2712.22	0x00009D7200000000	2010-05-10 00:00:00	NAHAR & PUNIT MOVIES PVT LTD, MUMBAI	12	87	176	CIL/175/2010-MUM	105	109	107	N	NAHAR & PUNIT MOVIES PVT LTD, MUMBAI	12	2712.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159068	64	SAIYA KE SATH MADAIYA ME	2010	121	6	CIL/2/79/2010-MUM	4656.60	0x00009D6F00000000	2010-05-07 00:00:00	M/S. SANDEEP SHRIVASTAV FILMS, MUMBAI	12	87	176	CIL/172/2010-MUM	105	109	107	N	M/S. SANDEEP SHRIVASTAV FILMS, MUMBAI	16	4656.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159069	58	THE WOLFMAN - TRL C	2010	122	6	CFS/3/3/2010-MUM	44.37	0x00009D0B00000000	2010-01-27 00:00:00	SAAN DANIEL, BENICIO DEL TORO, SCOTT STUBER	13	94	0	CFS/T/8/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	44.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159070	59	THE WOLFMAN - TRL C	2010	122	6	CFS/3/4/2010-MUM	44.37	0x00009D0B00000000	2010-01-27 00:00:00	SAAN DANIEL, BENICIO DEL TORO, SCOTT STUBER	13	94	0	CFS/T/7/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	44.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159071	44	UDAAN	2010	121	6	CIL/2/78/2010-MUM	3795.58	0x00009D6F00000000	2010-05-07 00:00:00	M/S. ANURAG KASHYAP FILMS PVT LTD.,MUMBAI	12	87	176	CIL/171/2010-MUM	105	109	107	N	M/S. ANURAG KASHYAP FILMS PVT LTD.,MUMBAI	16	3795.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159072	64	BIDHI KE BIDHAN	2010	122	6	CIL/3/09/2010-MUM	4101.62	0x00009D0900000000	2010-01-25 00:00:00	KINJAL FILMS	12	87	176	CIL/388/2009-MUM	105	109	107	N	KINJAL FILMS	16	4146.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159073	61	COUPLES RETREAT	2010	122	6	CFL/3/8/2010-MUM	3121.89	0x00009D0500000000	2010-01-21 00:00:00	VINCE VAUGHN, SCOTT STUBER, UNIVERSAL PICTURES	12	87	172	CFL/262/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	12	3133.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159074	61	GAMER	2010	122	6	CFL/3/7/2010-MUM	2583.18	0x00009D0500000000	2010-01-21 00:00:00	GARY LUCCHES, TOM ROSENBERG,  LAKESHORE ENT.	12	87	175	CFL/2/2010-MUM	105	109	108	N	VISUAL REALITY	6	2598.15	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
159075	44	THE WOLFMAN - TRL C	2010	122	6	CFS/3/2/2010-MUM	44.37	0x00009D0400000000	2010-01-20 00:00:00	SEAN DANIEL, BENECIO DEL TORO, SCOTT STUBER	13	94	0	CFS/T/9/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	44.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159076	59	SORRY MAA AAYANA INTLO UNNAADU	2010	122	6	CIL/3/7/2010-MUM	3292.70	0x00009D0300000000	2010-01-19 00:00:00	JYOTHI FILM FACTORY	12	87	176	CIL/14/2010-MUM	105	109	107	N	JYOTHI FILM FACTORY	12	3292.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159077	44	ROKKK - TRL	2010	122	6	CIS/3/3/2010-MUM	102.01	0x00009D0300000000	2010-01-19 00:00:00	IKKON FILMS (INDIA) PVT. LTD.,	12	94	0	CIS/T/20/2010-MUM	105	110	107	N	IKKON FILMS (INDIA) PVT. LTD.,	1	102.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159078	44	MITTAL V/S. MITTAL	2010	122	6	CIL/3/6/2010-MUM	3968.31	0x00009D0300000000	2010-01-19 00:00:00	SHAILA FILMS PRODUCTIONS	12	87	176	CIL/08/2010-MUM	105	109	107	N	SHAILA FILMS PRODUCTIONS	16	3968.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159079	61	THE BOOK OF ELI	2010	122	6	CFL/3/6/2010-MUM	3249.95	0x00009D0200000000	2010-01-18 00:00:00	JOEL SILVER, DENZEL WASHINGTON, BRO DERICK	12	87	175	CFL/270/2009-MUM	105	109	108	N	SPE FILMS OF INDIA PVT. LTD.,	7	3249.95	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
159080	43	KAJAL KALI RAAT	2010	122	6	CIL/3/5/2010-MUM	4240.13	0x00009CFF00000000	2010-01-15 00:00:00	ARAVIND NAYAK, KRISHNA A.N. PICTURES	12	87	176	CIL/05/2010-MUM	105	109	107	N	KRISHNA A.N. PICTURES	16	4240.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159081	43	KAJAL KARI RAAT - TRL	2010	122	6	CIS/3/2/2010-MUM	106.70	0x00009CFF00000000	2010-01-15 00:00:00	ARAVIND NAYAK, KRISHNA A.N. PICTURES	12	94	0	CIS/T/05/2010-MUM	105	110	107	N	KRISHNA A.N. PICTURES	1	106.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159082	59	A.AA..E.EE.. (ATHANU AAME ENTHALO EEME)	2009	120	8	CIL/1/192/2009-HYD	4171.37	0x00009CAF00000000	2009-10-27 00:00:00	DO	12	87	176	CIL/192/2009-HYD	105	109	107	N	SHRI B. ASHOK YADAV	14	4196.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159083	59	UGALA GEETHAM	2009	120	8	CIL/1/209/2009-HYD	3701.16	0x00009CD200000000	2009-12-01 00:00:00	DO	12	87	176	CIL/209/2009-HYD	105	109	107	N	SMT KAVITHA INJETI	14	3716.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159084	61	REMEMBER ME	2010	121	6	CFL/2/28/2010-MUM	3076.46	0x00009D6F00000000	2010-05-07 00:00:00	TREVOR ENGELSON/NICK OSBORNE/SUMMIT DISTRIBUTION LLC	12	87	176	CFL/82/2010-MUM	105	109	108	N	PVR PICTURES LIMITED	12	3076.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159085	61	PRINCE OF PERSIA: THE SANDS OF TIME	2010	121	6	CFL/2/27/2010-MUM	3199.17	0x00009D6E00000000	2010-05-06 00:00:00	WALT DISNEY PICTURES - JERRY BRUCK HEIMER	12	87	168	CFL/88/2010-MUM	105	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	7	3199.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159086	44	NIYAT - THODA THODA OF TEAMM PATTI: PROMO OF SONG & DIALOGUE	2010	122	6	CIS/3/1/2010-MUM	31.08	0x00009CFE00000000	2010-01-14 00:00:00	SEREND LPITY FILMS	12	94	0	CIS/T/12/2010-MUM	105	110	107	N	SEREND LPITY FILMS	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159087	61	SALT - TRL NO. 2	2010	121	6	CFS/2/41/2010-MUM	55.16	0x00009D6E00000000	2010-05-06 00:00:00	LORENDO DI BONAVENPURA & SONY PICTURES	12	94	0	CFS/T/80/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159088	59	COMEDY EXPRESS - GANTAKU LAKSHA NAVVULA VEGAMTHO	2009	120	8	CIL/1/208/2009-HYD	3446.35	0x00009CDF00000000	2009-12-14 00:00:00	DO	12	87	176	CIL/208/2009-HYD	105	109	107	N	SHRI Y. JITHENDAR & K. SHANKAR REDDY	15	3547.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159089	44	ISHQIYA	2010	122	6	CIL/3/4/2010-MUM	3177.74	0x00009CFE00000000	2010-01-14 00:00:00	SHEMAROO ENT.PVT.LTD.,VISHAL BHARADHWAJ PICT.P.L.,	12	87	175	CIL/12/2010-MUM	105	109	107	N	SHEMAROO ENT.PVT.LTD.,VISHAL BHARADHWAJ PICT.P.L.,	14	3178.12	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159090	81	RUKKE PADGEY	2010	121	6	CIL/2/77/2010-MUM	3683.51	0x00009D6E00000000	2010-05-06 00:00:00	M/S. RAJ INTERNATIONAL COMBINE, MUMBAI	12	87	176	CIL/47/2010-MUM	105	109	107	N	M/S. RAJ INTERNATIONAL COMBINE, MUMBAI	16	3717.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159091	59	STRIKER	2010	122	6	CIL/3/11/2010-MUM	3524.30	0x00009D1200000000	2010-02-03 00:00:00	MAKE FILMS PVT. LTD.,	13	87	176	CIL/39/2010-MUM	105	109	107	N	MAKE FILMS PVT. LTD.,	14	3524.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159092	59	ADE NUVVU ADE NENU	2009	120	8	CIL/1/230/2009-HYD	3574.70	0x00009CE200000000	2009-12-17 00:00:00	DO	12	87	176	CIL/230/2009-HYD	105	109	107	N	SHRI JOHN BAPTIST	15	3577.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159093	61	BOYS FROM BRAZIL	2003	122	6	VFL/3/105/2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	ITC	12	87	169	VFL/248/2003-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	119	52	5	119	52	B	0	0	0	0	0	0	0	0	\N	\N
159094	61	COCO AVANT CHANEL	2010	122	6	CFL/3/5/2010-MUM	3041.63	0x00009CFC00000000	2010-01-12 00:00:00	CAROLINE BENGO,WARNER BROS.PICTURES (I) PVT. LTD.,	12	87	176	CFL/1/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	6	3041.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159095	59	LONDON CALLING - DIVINE LOVERS - 2	2010	122	6	CIL/3/3/2010-MUM	2500.27	0x00009CFC00000000	2010-01-12 00:00:00	B.SUBHASH MOVIE UIT	13	87	176	CIL/4/2010-MUM	105	109	107	N	B.SUBHASH MOVIE UIT	12	2500.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159096	59	IRON MAN - 2	2010	121	6	CFL/2/26/2010-MUM	3443.52	0x00009D6D00000000	2010-05-05 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	87	176	CFL/86/2010-MUM	105	109	108	N	PARMOUNT FILMS OF INDIA LTD.	16	3443.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159097	44	KHOONI DARINDA - TRL	2010	122	6	CFS/3/01/2010-MUM	66.57	0x00009CFB00000000	2010-01-11 00:00:00	UARLA MORANO, CSABA BERECZY	13	94	0	CFS/T/259/2009-MUM	105	110	108	N	PRASSANNA KOTHARI FILMS (P) LTD.,	1	66.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159098	44	IRON MAN - 2	2010	121	6	CFL/2/25/2010-MUM	3443.52	0x00009D6D00000000	2010-05-05 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	87	176	CFL/85/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3443.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159099	44	MALLIKA MASSAGE PARLOUR	2010	122	6	CIL/3/2/2010-MUM	2451.03	0x00009CFB00000000	2010-01-11 00:00:00	N. ISMAIL, CITIZEN MOVIES	12	87	176	CIL/399/2010-MUM	105	109	107	N	N. ISMAIL, CITIZEN MOVIES	10	2477.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159100	44	SHIVAM	2010	121	6	CIL/2/76/2010-MUM	4089.00	0x00009D6D00000000	2010-05-05 00:00:00	M/S. MAA KAMAYYA FILMS, MUMBAI	12	87	176	CIL/163/2010-MUM	105	109	107	N	M/S. MAA KAMAYYA FILMS, MUMBAI	18	4089.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159101	61	KNIGHT & DAY - TRL	2010	121	6	CFS/2/40/2010-MUM	66.76	0x00009D6B00000000	2010-05-03 00:00:00	TODD GARNER & 20TH CENTURY FOX	12	94	0	CFS/T/77/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	66.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159102	59	KONASEEMALO CHITTEMMA KITTAYYA	2009	120	8	CIL/1/231/2009-HYD	3577.48	0x00009CE100000000	2009-12-16 00:00:00	DO	12	87	176	CIL/231/2009-HYD	105	109	107	N	SHRI ALLA RAMBABU	15	3577.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159103	61	BRICK LANE - TRL	2010	121	6	CFS/2/39/2010-MUM	61.58	0x00009D6B00000000	2010-05-03 00:00:00	CHRIS COLLINS - ALISON OWEN/THE WORKS TSC LTD.	12	94	0	CFS/T/78/2010-MUM	105	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	1	61.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159104	44	ADMISSION OPEN	2010	121	6	CIL/2/75/2010-MUM	3731.71	0x00009D6B00000000	2010-05-03 00:00:00	M/S. AMAN FILMS PRODUCTION	12	87	176	CIL/150/2010-MUM	105	109	107	N	M/S. AMAN FILMS PRODUCTION	14	3708.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159105	59	U & I	2009	120	8	CIL/1/223/2009-HYD	3546.96	0x00009CE700000000	2009-12-22 00:00:00	DO	12	87	176	CIL/223/2009-HYD	105	109	107	N	SHRI RAVINDRA THOTA	14	3617.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159106	61	IT'S COMPLICATED	2010	122	6	CFL/3/4/2010-MUM	3293.98	0x00009CF800000000	2010-01-08 00:00:00	NANCY MEYERS, SCOTT RUDIN, UNIVERSAL PICTURES	12	87	172	CFL/263/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	14	3293.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159107	58	THE FINAL DESTINATION	2010	122	6	CFL/3/3/2010-MUM	2252.13	0x00009CF700000000	2010-01-07 00:00:00	CRAIG PERRY, WARNER BROS.PICTURES (I) PVT. LTD.,	13	87	168	CFL/271/2009-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	5	2252.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159108	44	HI MARJAAWA	2010	121	6	CIL/2/74/2010-MUM	2753.13	0x00009D6800000000	2010-04-30 00:00:00	THE INDIAN FILMS CO CYRUS LTD., CYRUS	13	87	172	CIL/166/2010-MUM	105	109	107	N	THE INDIAN FILMS CO CYRUS LTD., CYRUS	6	2753.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159109	64	DAAG	2010	121	6	CIL/2/73/2010-MUM	4312.67	0x00009D6800000000	2010-04-30 00:00:00	RAMAKANT PRASAD, M/S. KUMARI MAI MOVIES, MUMBAI	12	87	176	CIL/158/2010-MUM	105	109	107	N	M/S. KUMARI MAI MOVIES, MUMBAI	17	4312.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159110	44	TEAM KHATRON KE KHILADI - TRL A	2010	121	6	CFS/2/38/2010-MUM	65.26	0x00009D6800000000	2010-04-30 00:00:00	20TH CENTURY FOX INTL' & STEPHEN CANNELL	13	94	0	CFS/T/79/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD.	1	65.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159111	64	DAMINI - TRL	2010	121	6	CIS/2/73/2010-MUM	137.16	0x00009D6800000000	2010-04-30 00:00:00	VIJAY LAXMI INTERNATIONAL, PATNA	12	94	0	CIS/T/122/2010-MUM	105	110	107	N	VIJAY LAXMI INTERNATIONAL, PATNA	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159112	44	DOLLAR CLUB AKSHAY	2010	121	6	CIS/2/72/2010-MUM	28.65	0x00009D6800000000	2010-04-30 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	88	0	CIS/282/2010-MUM	105	110	107	N	EFX MUSIC IN MOTION, MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159113	61	HIGH RISK	2003	122	6	VFL/3/103/2003-MUM	0	0x0000944D00000000	2003-12-12 00:00:00	JOSEPH GERAID	12	87	169	VFL/259/2003-MUM	106	109	108	N	INDO OVERSEAS FILMS MUMBAI	0	0	92	5	5	92	5	0	0	0	0	0	0	0	0	0	\N	\N
159114	61	BREATHING FIRE	2003	122	6	VFL/3/101/2003-MUM	0	0x0000944A00000000	2003-12-09 00:00:00	RAYMOND MAHONEY	12	87	176	VFL/257/2003-MUM	106	109	108	N	INDO OVERSEAS FILM MUMBAI	0	0	85	18	5	58	18	B	0	0	0	0	0	0	0	0	\N	\N
159115	44	PEEPLI LIVE	2010	122	6	CIL/3/1/2010-MUM	2897.50	0x00009CF700000000	2010-01-07 00:00:00	AMIRKHAN PRODUCTIONS PVT. LTD.,	12	87	176	CIL/1/2010-MUM	105	109	107	N	AMIRKHAN PRODUCTIONS PVT. LTD.,	12	2897.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159116	61	NEW YORK I LOVE YOU	2010	122	6	CFL/3/2/2010-MUM	2846.41	0x00009CF700000000	2010-01-07 00:00:00	EMMANUAL BENBIHY, BANNER-QED INTERNATIONAL	12	87	176	CFL/243/2010-MUM	105	109	108	N	WEG ENTERTAINMENT PVT. LTD.,	6	2846.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159117	59	THE FINAL DESTINATION	2010	122	6	CFL/3/1/2010-MUM	2252.13	0x00009CF600000000	2010-01-06 00:00:00	CRAIG PERRY, WARNER BROS.PICTURES (I) PVT. LTD.,	13	87	168	CFL/272/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	5	2252.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159118	61	KITES (ENGLISH SHORTER VERSION)	2010	121	6	CIL/2/72/2010-MUM	2535.87	0x00009D6800000000	2010-04-30 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	87	176	CIL/160/2010-MUM	105	109	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	18	2535.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159119	51	SASUCHYA GHARAT JAVYACHI VARAT	2010	121	6	CIL/2/71/2010-MUM	4144.60	0x00009D6800000000	2010-04-30 00:00:00	M/S. YASH FILMS, AHMADNAGAR	12	87	176	CIL/125/2010-MUM	105	109	107	N	M/S. YASH FILMS, AHMADNAGAR	16	4144.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159120	64	HOT LALI KARE LAS LAS - SONG ALBUM	2010	122	6	VIS/3/82/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/382/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159121	61	CONFESSIONS OF A DRIVER INSTRUCTOR	2010	122	6	VFL/3/44/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	GREG SMITH & SONY PICTURES	12	87	172	VFL/573/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	76	59	5	76	59	0	0	0	0	0	0	0	0	0	\N	\N
159122	61	CONFESSIONS OF A YOUNG BRIDE	2010	122	6	VFL/3/43/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	LEX ALEXANDER & SONY PICTURES	12	87	176	VFL/514/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	85	37	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
159123	61	CONFESSIONS OF A WINDOW CLEANER	2010	122	6	VFL/3/42/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	GREG SMITH & SONY PICTURES	12	87	172	VFL/512/2010-MUM	106	109	108	N	SPE FILMS PVT. LTD.,	0	0	75	45	5	75	45	0	0	0	0	0	0	0	0	0	\N	\N
159124	61	A BEAUTIFUL WIFE	2010	122	6	VFL/3/40/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	STAN JAKUBOWICZ, WELDONE VENTURE LLC	13	87	175	VFL/475/2010-MUM	106	109	108	N	PEN INDIA PVT. LTD.,	0	0	90	16	5	88	34	0	0	0	0	0	0	0	0	0	\N	\N
159125	61	ENTOURAGE SEASON 3 EP. 1 TO 4	2010	122	6	VFL/3/41/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/532/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	97	30	5	97	30	0	0	0	0	0	0	0	0	0	\N	\N
159126	64	JANAM - SONG ALBUM	2010	122	6	VIS/3/77/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/360/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
159127	64	GAWNA KE PAHELE - SONG ALBUM	2010	122	6	VIS/3/78/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/361/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159128	61	STUPID GIRL - (ONLY IN HOLLYWOOD) SONG: SAVING ABEL - MISS AMERICA - ALBUM	2010	122	6	VIS/3/76/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/362/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
159129	161	ASHU - BREAK THE SILENCE	2010	122	6	VIS/3/75/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	TIMOTHY S. GAIKWAD, IMCARES	12	366	0	VIS/351/2010-MUM	106	110	107	N	TIMOTHY S. GAIKWAD, IMCARES	0	0	48	24	5	48	24	0	0	0	0	0	0	0	0	0	\N	\N
159130	61	CSI MY PART - 3	2010	122	6	VFL/3/37/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	ANTHONY E.ZUIKER, PHEGLOBAL NETHERLANDS	12	87	170	VFL/493/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	82	8	5	82	8	0	0	0	0	0	0	0	0	0	\N	\N
159131	54	SITI MAAR - SONG: DESI HUSTLE - ALBUM	2010	122	6	VIS/3/74/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/354/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	2	5	3	2	0	0	0	0	0	0	0	0	0	\N	\N
159132	59	NEEYA NAANA (DUB FROM TEL 'MAA AAYANA CHANTI PILLADU')	2009	120	8	CIL/1/2/2009-HYD	3814.94	0x00009B8500000000	2009-01-02 00:00:00	DO	12	87	176	CIL/2/2009-HYD	105	109	107	N	SHRI S.P. VELU	14	3835.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159133	59	GAJA DONGALU	2009	120	8	CIL/1/239/2009-HYD	3302.45	0x00009CE700000000	2009-12-22 00:00:00	DO	12	87	176	CIL/239/2009-HYD	105	109	107	N	SHRI N.S. RAJU	16	3302.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159134	61	ENTOURAGE SEASON 4 EP. 1 TO 4	2010	122	6	VFL/3/39/2010-MUM	0	0x00009D9C00000000	2010-06-21 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/518/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	105	37	5	105	37	B	0	0	0	0	0	0	0	0	\N	\N
159135	61	SMART PEOPLE	2010	122	6	VFL/3/38/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MICHAEL COSTIGAN,BRIDGET JOHNSON WEG ENTERTAINMENT	12	87	176	VFL/456/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	90	0	5	89	55	0	0	0	0	0	0	0	0	0	\N	\N
159136	64	TOUCH KARE DA - SONG ALBUM	2010	122	6	VIS/3/80/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/366/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
159137	64	CHIHUTANA SALI - SONG ALBUM	2010	122	6	VIS/3/79/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/368/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	55	47	5	55	47	0	0	0	0	0	0	0	0	0	\N	\N
159138	61	THE SOPRANOS EP. 3,4	2010	122	6	VFL/3/36/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/470/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	98	0	5	94	52	0	0	0	0	0	0	0	0	0	\N	\N
159139	61	I'M BACK - SONG : T.I. -KING UNCAGED - ALBUM	2010	122	6	VIS/3/73/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/348/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
159140	61	THE SOPRANOS EP. 7,8	2010	122	6	VFL/3/35/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/477/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	59	5	99	53	0	0	0	0	0	0	0	0	0	\N	\N
159141	61	THE SOPRANOS EP. 9,10	2010	122	6	VFL/3/34/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/478/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	38	5	101	26	0	0	0	0	0	0	0	0	0	\N	\N
159142	64	RAJA DRIVER - SONG ALBUM	2010	122	6	VIS/3/72/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/353/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
159143	44	TO D DO GHULAMI KI ZANJEER	2010	121	6	CFL/2/24/2010-MUM	2965.08	0x00009D6600000000	2010-04-28 00:00:00	CP MEDIA, ARAM MOVESVAP, YURI MOROZ SERGEY	13	87	168	CFL/66/2010-MUM	105	109	108	N	AMERICA FILMS, CHENNAI	7	2965.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160346	59	PRINCE - TRL NO. 1 & 2	2010	121	6	VIS/2/168/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/284/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
159144	64	JAWANI KE JODI - SONG ALBUM	2010	122	6	VIS/3/71/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/344/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	35	3	5	35	3	0	0	0	0	0	0	0	0	0	\N	\N
159145	61	IT'S A WONDERFUL AFTER LIFE	2010	121	6	CIL/2/69/2010-MUM	2753.13	0x00009D6700000000	2010-04-29 00:00:00	THE INDIAN FILM COMPANY (CYRUS) LTD.	12	87	172	CIL/139/2010-MUM	105	109	107	N	THE INDIAN FILM COMPANY (CYRUS) LTD.	12	2753.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159146	61	CARRIE	2010	122	6	VFL/3/33/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	BRIAN DE PALMA, PAUL MONASH, MGM	12	87	167	VFL/458/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
159147	61	PITCH BLACK	2010	122	6	VFL/3/32/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL', ENT.	12	87	169	VFL/480/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	108	12	5	108	12	0	0	0	0	0	0	0	0	0	\N	\N
159148	61	THE SOPRANOS EP. 5,6	2010	122	6	VFL/3/31/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/476/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	106	35	5	106	35	0	0	0	0	0	0	0	0	0	\N	\N
159149	61	ROLL DEEP - GOOD TIMES - ALBUM & SONG	2010	122	6	VIS/3/69/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/341/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
159150	64	MEDAM ADVANCE LAGELI - SONG ALBUM	2010	122	6	VIS/3/68/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/339/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
159151	61	SINGLE MAN - TRL A	2010	121	6	CFS/2/37/2010-MUM	53.27	0x00009D6600000000	2010-04-28 00:00:00	TOM FORD/ANDREW MIANO/ROBERT SALERNO/CHRIS WEITZ (USA)	12	94	0	CFS/T/75/2010-MUM	105	110	108	N	PVR PICTURES LTD. MUMBAI	1	53.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159152	64	BOKUA PALSAR PAR SAWAR - SONG ALBUM	2010	122	6	VIS/3/70/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/342/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
159153	61	THE A TEAM - TRL	2010	121	6	CFS/2/36/2010-MUM	65.26	0x00009D6500000000	2010-04-27 00:00:00	20TH CENTURY FOX INTL', STEPHEN J.CANNELL USA	12	94	0	CFS/T/71/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	1	65.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159154	64	TANATAN MAL BA - SONG ALBUM	2010	122	6	VIS/3/67/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/338/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	38	2	5	38	2	0	0	0	0	0	0	0	0	0	\N	\N
159155	44	BADMAASH COMPANY	2010	121	6	CIL/2/67/2010-MUM	3944.38	0x00009D6500000000	2010-04-27 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	CIL/145/2010-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD.	14	3944.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159156	61	IRON MAN -  2	2010	121	6	CFL/2/23/2010-MUM	3443.52	0x00009D6100000000	2010-04-23 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES USA	12	87	175	CFL/72/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3443.52	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
159157	64	GAJAB KE CHEEZ BA - SONG ALBUM	2010	122	6	VIS/3/66/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/336/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	56	45	5	56	45	0	0	0	0	0	0	0	0	0	\N	\N
159158	64	A MANGO FROOTI - SONG ALBUM	2010	122	6	VIS/3/65/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/311/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	45	1	5	45	1	0	0	0	0	0	0	0	0	0	\N	\N
159159	58	KAALIGAN (DIGITAL) - TRL	2010	122	6	VFS/3/09/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	JIRUN RATT H. ANAVIRIYACHAI, MONO FILM CO. LTD.,	13	94	0	VFS/T/41/2010-MUM	106	110	108	N	R.D. FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
159160	44	HELP - PROMO NO. 1 TO 4	2010	122	6	VIS/3/64/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	ROOPALI OM ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/496/2010-MUM	106	110	107	N	ROOPALI OM ENTERTAINMENT PVT. LTD.,	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
159161	61	SUGARBABES - GET SEXY - SONG: SWEET SEVEN - ALBUM	2010	122	6	VFS/3/08/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/49/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	26	5	3	26	0	0	0	0	0	0	0	0	0	\N	\N
159162	64	A KABUTARI - SONG ALBUM	2010	122	6	VIS/3/56/2010-MUM	0	0x00009D7B00000000	2010-05-19 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/295/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	58	18	5	58	18	0	0	0	0	0	0	0	0	0	\N	\N
159163	44	I LOVE YOU - SONG: TWIST AND SHOOT - ALBUM	2010	122	6	VIS/3/63/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/299/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
159164	64	TOHAR ZULNI JHAKAS - SONG ALBUM	2010	122	6	VIS/3/62/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/305/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159165	64	PYAR BINA CHAIN KAHAN RE	2010	121	6	CIL/2/66/2010-MUM	4352.00	0x00009D6400000000	2010-04-26 00:00:00	7 STAR CREATIONS, MUMBAI	12	87	176	CIL/155/2010-MUM	105	109	107	N	7 STAR CREATIONS, MUMBAI	16	4352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159166	64	BOLERO KAB LADI - SONG ALBUM	2010	122	6	VIS/3/61/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/303/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	48	25	5	48	25	0	0	0	0	0	0	0	0	0	\N	\N
159167	64	NAINA LAGE RE - SONG ALBUM	2010	122	6	VIS/3/60/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/302/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
159168	51	RANBHOOL	2010	121	6	CIL/2/64/2010-MUM	3184.85	0x00009D6100000000	2010-04-23 00:00:00	PRATIBHA MENDEKAR, M/S. OMKAR ENTERTAINMENTS, THANE	12	87	175	CIL/140/2010-MUM	105	109	107	N	PRATIBHA MENDEKAR, M/S. OMKAR ENTERTAINMENTS, THANE	12	3184.85	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159169	64	LABH KE INJECTION - SONG ALBUM	2010	122	6	VIS/3/59/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/298/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	53	55	5	53	55	0	0	0	0	0	0	0	0	0	\N	\N
159170	44	JUNGLE KI NAGIN	2003	122	6	CIL/3/41/2003-MUM	2889.18	0x0000938F00000000	2003-06-05 00:00:00	RAVI SONI FILMS, MUMBAI	12	87	176	CIL/82/2003-MUM	105	109	107	N	RAVI SONI FILMS, MUMBAI	14	2909.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159171	64	SIM LOC HO JAAI - SONG ALBUM	2010	122	6	VIS/3/58/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/297/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	39	8	5	39	8	0	0	0	0	0	0	0	0	0	\N	\N
159172	44	DO DILON KE KHEL MEIN - TRL	2010	121	6	CIS/2/67/2010-MUM	86.86	0x00009D6000000000	2010-04-22 00:00:00	STAR CREATIONS INTERNATIONAL PVT LTD.	12	94	0	CIS/T/110/2010-MUM	105	110	107	N	STAR CREATIONS INTERNATIONAL PVT LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159173	64	START KAR JENARATOR - SONG ALBUM	2010	122	6	VIS/3/57/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/296/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	42	43	5	42	43	0	0	0	0	0	0	0	0	0	\N	\N
159174	44	ADMISSION OPEN - TRL	2010	121	6	CIS/2/66/2010-MUM	70.10	0x00009D6000000000	2010-04-22 00:00:00	M/S. AMAN FILMS PRODUCTION, MUMBAI	12	94	0	CIS/T/117/2010-MUM	105	110	107	N	M/S. AMAN FILMS PRODUCTION, MUMBAI	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159175	64	MEDAM STYLE MARELI - SONG ALBUM	2010	122	6	VIS/3/55/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/294/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	56	57	5	56	57	0	0	0	0	0	0	0	0	0	\N	\N
159176	44	CHESS	2010	121	6	CIL/2/62/2010-MUM	2830.47	0x00009D6000000000	2010-04-22 00:00:00	M/S. MAVERIK PRODUCTIONS PVT LTD., MUMBAI	12	87	175	CIL/147/2010-MUM	105	109	107	N	M/S. MAVERIK PRODUCTIONS PVT LTD., MUMBAI	12	2830.47	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159177	64	TWO PIECE GHAGHRA - SONG ALBUM	2010	122	6	VIS/3/54/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/293/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	42	51	5	42	51	0	0	0	0	0	0	0	0	0	\N	\N
159178	64	RANGBAAZ GORIYA - SONG ALBUM	2010	122	6	VIS/3/275/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/291/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	55	14	5	55	14	0	0	0	0	0	0	0	0	0	\N	\N
159179	61	REMEMBER ME - TRL	2010	121	6	CFS/2/35/2010-MUM	45.43	0x00009D5F00000000	2010-04-21 00:00:00	TREVOR ENGELSON/NICK OSBORNE/SUMMIT DISTRIBUTION (USA)	12	94	0	CFS/T/66/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	45.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159180	61	HEROES SEASON 3 EP.24,25	2010	122	6	VFL/3/30/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL', ENT.	12	87	175	VFL/366/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	50	5	79	50	0	0	0	0	0	0	0	0	0	\N	\N
159181	61	PREDATORS - TRL	2010	121	6	CFS/2/34/2010-MUM	51.23	0x00009D5F00000000	2010-04-21 00:00:00	20TH CENTURY FOX INTL' INC. (USA)	12	94	0	CFS/T/68/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	1	51.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159182	64	HIGH CLASS KE ITEM - SONG ALBUM	2010	122	6	VIS/3/52/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/274/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	57	43	5	57	43	0	0	0	0	0	0	0	0	0	\N	\N
159183	44	LOFAAR (DUB FROM TEL 'DUBAI SRINU')	2009	120	8	CIL/1/72/2009-HYD	4514.34	0x00009BDF00000000	2009-04-02 00:00:00	DO	13	87	176	CIL/72/2009-HYD	105	109	107	N	SHRI CHANDRABHUSHAN VERMA	15	4514.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159184	64	AKHIYAN BA TOHAR BADI BADI - SONG ALBUM	2010	122	6	VIS/3/51/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/273/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	46	7	5	46	7	0	0	0	0	0	0	0	0	0	\N	\N
159185	58	DUBAI RANI (DUB FROM TEL 'DUBAI SEENU')	2009	120	8	CIL/1/4/2009-HYD	4514.34	0x00009B8C00000000	2009-01-09 00:00:00	DO	13	87	176	CIL/4/2009-HYD	105	109	107	N	SMT B. SHARADA REDDY	15	4514.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159186	61	PROMO - CASTLE	2010	121	6	CIS/2/65/2010-MUM	27.43	0x00009D5F00000000	2010-04-21 00:00:00	OMS PRODUCTIONS, MUMBAI	12	92	0	CIS/254/2010-MUM	105	110	107	N	OMS PRODUCTIONS, MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159187	64	MOHABBAT KE MASTI - SONG ALBUM	2010	122	6	VIS/3/50/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/280/2010-MUM	106	110	107	N	C	0	0	34	3	5	34	3	0	0	0	0	0	0	0	0	0	\N	\N
159188	44	CITY OF GOLD	2010	121	6	CIL/2/61/2010-MUM	3967.17	0x00009D5F00000000	2010-04-21 00:00:00	DAAR MEDIA PVT LTD. MUMBAI	12	87	176	CIL/144/2010-MUM	105	109	107	N	DAAR MEDIA PVT LTD. MUMBAI	9	3967.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159189	44	HOUSEFULL	2010	121	6	CIL/2/60/2010-MUM	4249.65	0x00009D5F00000000	2010-04-21 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT LTD.	12	87	172	CIL/133/2010-MUM	105	109	107	N	NADIYADWALA GRANDSON ENTERTAINMENT PVT LTD.	16	4249.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159190	64	SARKAV LAHANGA TANI DHEERE DHEERE - ALBUM	2010	122	6	VIS/3/49/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	JAIPURIYA FILMS PVT. LTD.,	12	366	0	VIS/S/238/2010-MUM	106	110	107	N	JAIPURIYA FILMS PVT. LTD.,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
159191	64	IGO CHOLI SILA DA NETAJI - ALBUM	2010	122	6	VIS/3/48/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	JAIPURIYA FILMS PVT. LTD.,	12	366	0	VIS/S/239/2010-MUM	106	110	107	N	JAIPURIYA FILMS PVT. LTD.,	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
159192	61	SMOKIN ACES 2: ASSASSINS BALL	2010	122	6	VFL/3/29/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL', ENT.	12	87	169	VFL/313/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	18	5	81	31	0	0	0	0	0	0	0	0	0	\N	\N
159193	64	AAJ KE KARAN ARJUN	2010	121	6	CIL/2/59/2010-MUM	4536.26	0x00009D5E00000000	2010-04-20 00:00:00	M/S. CAPITAL FILMS PVT. LTD.	12	87	176	CIL/138/2010-MUM	105	109	107	N	M/S. CAPITAL FILMS PVT. LTD.	16	4536.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159194	135	HEROES SEASON 3 EP. 4 TO 6	2010	122	6	VFL/3/28/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL', ENT.	12	87	170	VFL/341/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	45	5	119	45	0	0	0	0	0	0	0	0	0	\N	\N
159195	44	I AM SINGH	2010	121	6	CIL/2/58/2010-MUM	3608.68	0x00009D5E00000000	2010-04-20 00:00:00	PUNEET ISSAR/NAHAR & PUNEET MOVIEZ PVT. LTD.	12	87	176	CIL/97/2010-MUM	105	109	107	N	PUNEET ISSAR/NAHAR & PUNEET MOVIEZ PVT. LTD.	14	3608.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159196	64	AAJA RAJA CHOD KE BOMBAY - ALBUM	2010	122	6	VIS/3/47/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	AYODHYA KRISHNA KANHAIAH MUSIC	12	366	0	VIS/S/266/2010-MUM	106	110	107	N	AYODHYA KRISHNA KANHAIAH MUSIC	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
159197	64	AARAA JILAA HILAA DELAA KILAA - SONG ALBUM	2010	122	6	VIS/3/46/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/262/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	33	14	5	33	14	0	0	0	0	0	0	0	0	0	\N	\N
159198	64	DEVARA SATATA - SONG ALBUM	2010	122	6	VIS/3/45/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/265/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	45	29	5	45	29	0	0	0	0	0	0	0	0	0	\N	\N
159199	61	JUST ADD WATER	2010	122	6	VFL/3/27/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	ROBIN BISSELL, JONATHAN SACHAR,WEG ENT. PVT. LTD.,	12	87	176	VFL/304/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	87	13	5	87	13	0	0	0	0	0	0	0	0	0	\N	\N
159200	61	GREATEST HITS THE VIDEO (PART - 1) - ALBUM	2010	122	6	VIS/3/44/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	12	366	0	VIS/S/248/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159201	64	A RAJA KAH TE HAMHI CHADH JAAI HO - ALBUM	2010	122	6	VIS/3/43/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	SHRI ASHOK JAIPURIYA, JAIPURIYA FILMS PVT. LTD.,	12	366	0	VIS/S/223/2010-MUM	106	110	107	N	SHRI ASHOK JAIPURIYA, JAIPURIYA FILMS PVT. LTD.,	0	0	43	0	5	43	0	0	0	0	0	0	0	0	0	0	\N	\N
159202	44	KUCH KARIYE	2010	121	6	CIL/2/57/2010-MUM	3338.55	0x00009D5E00000000	2010-04-20 00:00:00	SURYA ENTERTAINMENTS, MUMBAI	12	87	176	CIL/141/2010-MUM	105	109	107	N	SURYA ENTERTAINMENTS, MUMBAI	14	3338.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159203	51	LADHA NAMANTRACHA (DIGITAL)	2010	122	6	VIL/3/4/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	GHAN:SHYAM PATHAK,DR. DEVDATT MHATRE, PATHAK FILMS	12	87	176	VIL/51/2010-MUM	106	109	107	N	GHAN:SHYAM PATHAK,DR. DEVDATT MHATRE, PATHAK FILMS	0	0	120	0	5	116	6	0	0	0	0	0	0	0	0	0	\N	\N
159204	64	BHAIYA KE SASURARI MAA - TRL	2010	121	6	CIS/2/64/2010-MUM	117.04	0x00009D5D00000000	2010-04-19 00:00:00	NIKHIL ENTERTAINMENT, MUMBAI	12	94	0	CIS/T/108/2010-MUM	105	110	107	N	NIKHIL ENTERTAINMENT, MUMBAI	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159205	106	LSD CASSETTING AND WORKSHOP	2010	122	6	VIS/3/42/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	MOSER BAER ENTERTAINMENT LTD.,	12	366	0	VIS/S/275/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.,	0	0	49	50	5	49	50	0	0	0	0	0	0	0	0	0	\N	\N
159206	43	SHIV VIVAAH	2010	121	6	CIL/2/56/2010-MUM	4081.63	0x00009D5A00000000	2010-04-16 00:00:00	KETAN C. VYAS/VANDANA K. VYAS, TWIKLE STAR	12	87	176	CIL/107/2010-MUM	105	109	107	N	KETAN C. VYAS/VANDANA K. VYAS, TWIKLE STAR	18	4081.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159207	64	KHICH LEM CHHUA KE - ALBUM	2010	122	6	VIS/3/41/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	JAIPURIYA FILMS PVT. LTD.,	12	366	0	VIS/S/217/2010-MUM	106	110	107	N	JAIPURIYA FILMS PVT. LTD.,	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
159208	64	BICHWA - ALBUM	2010	122	6	VIS/3/39/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	SURBHI FILMS & ENTERTAINMENT, ULHASNAGAR	12	366	0	VIS/S/219/2010-MUM	106	110	107	N	SURBHI FILMS & ENTERTAINMENT, ULHASNAGAR	0	0	42	47	5	42	47	0	0	0	0	0	0	0	0	0	\N	\N
159209	51	DEBU DEV TETHECHI JANAVA	2010	121	6	CIL/2/55/2010-MUM	3944.38	0x00009D5900000000	2010-04-15 00:00:00	SHATRUGHAN BIRKAD SWA. VENUTAI BIRKUD FILMS INTERNATIONAL	12	87	176	CIL/117/2010-MUM	105	109	107	N	SHATRUGHAN BIRKAD SWA. VENUTAI BIRKUD FILMS INTERNATIONAL	16	3944.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159210	64	E-MISS DE-D-EGO KISS - ALBUM	2010	122	6	VIS/3/38/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	MATA RANI FILMS CREATIONS	12	366	0	VIS/S/218/2010-MUM	106	110	107	N	MATA RANI FILMS CREATIONS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
159211	44	THE OTHER SIDE	2010	122	6	VIL/3/3/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	KING MULTITECH GLOBAL PVT. LTD.,	12	87	176	VIL/22/2010-MUM	106	109	107	N	KING MULTITECH GLOBAL PVT. LTD.,	0	0	102	10	5	102	10	0	0	0	0	0	0	0	0	0	\N	\N
159212	44	YATI	2010	122	6	VFL/3/26/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	DANIEL GRANDNIC (WAIPER BUSINESS FILM PROD. INC.)	13	87	175	VFL/262/2010-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.,	0	0	83	14	5	83	14	0	0	0	0	0	0	0	0	0	\N	\N
159213	61	MADONNA - SWEET & STICKY TOUR PART - 1: ALBUM	2010	122	6	VIS/3/37/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/205/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	56	36	5	56	36	0	0	0	0	0	0	0	0	0	\N	\N
159214	64	TOHARO NAJAR KATARI BA - ALBUM	2010	122	6	VIS/3/36/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	EK NETRA FILMS	12	366	0	VIS/S/185/2010-MUM	106	110	107	N	EK NETRA FILMS	0	0	40	39	5	36	52	0	0	0	0	0	0	0	0	0	\N	\N
159215	61	TAIO CRUZ FEAT - LUDACRIS - BREAK YOUR HEART - SONG : ROCK STARR - ALBUM	2010	122	6	VFS/3/7/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/27/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
159216	61	S-OLIVER	2010	121	6	CIS/2/63/2010-MUM	12.19	0x00009D5900000000	2010-04-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/242/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159217	61	LUDACRIS - BOW LOW - SONG: BATTLE OF THE SEXES - ALBUM	2010	122	6	VFS/3/6/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/29/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	41	5	3	41	0	0	0	0	0	0	0	0	0	\N	\N
159218	58	UNIVERSAL SOLDIER-3 - TRL	2010	121	6	CFS/2/33/2010-MUM	34.44	0x00009D5900000000	2010-04-15 00:00:00	MARK DAMON/FORESIGHT UNLIMITED	13	94	0	CFS/T/64/2010-MUM	105	110	108	N	SUPERFINE FILMS PVT. LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159219	61	LADY GAGA FEAT.BEYONCE-TELEPHONE - SONG: THE FAME MONSTER - ALBUM	2010	122	6	VFS/3/05/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/28/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
159220	44	KUCH KARIYE - TRL	2010	121	6	CIS/2/62/2010-MUM	54.86	0x00009D5900000000	2010-04-15 00:00:00	SURYA ENTERTAINMENT, MUMBAI	12	94	0	CIS/T/109/2010-MUM	105	110	107	N	SURYA ENTERTAINMENT, MUMBAI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159221	44	KITES	2010	121	6	CIL/2/54/2010-MUM	3490.72	0x00009D5900000000	2010-04-15 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	87	175	CIL/119/2010-MUM	105	109	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	14	3490.72	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159222	64	BHOJPURIYA DON - TRL	2010	121	6	CIS/2/61/2010-MUM	60.96	0x00009D5700000000	2010-04-13 00:00:00	HIRAN INTERNATIONAL	12	94	0	CIS/T/42/2010-MUM	105	110	107	N	HIRAN INTERNATIONAL	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159223	61	DAY BREAKERS - TRL	2010	121	6	CFS/2/31/2010-MUM	76.20	0x00009D5600000000	2010-04-12 00:00:00	LIONSGATE FILMS INTERNATIONAL/CHRIS BROWN	12	94	0	CFS/T/56/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159224	61	ROMANCE AND CIGARETTES	2010	122	6	VFL/3/25/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	JOHN PENOTTI, JOHN TURTURRE, WEG ENT. PVT. LTD.,	12	87	172	VFL/228/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	91	30	5	91	30	0	0	0	0	0	0	0	0	0	\N	\N
159225	61	THE SWEETEST THING	2010	122	6	VFL/3/24/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	CATHY KONRAD, SONY PICTURES	12	87	172	VFL/198/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	72	44	5	72	44	0	0	0	0	0	0	0	0	0	\N	\N
159226	61	SEX AND LIES IN SIN CITY	2010	122	6	VFL/3/23/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	DAVID A ROSEMONT & SONY PICTURES	12	87	170	VFL/128/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	86	0	5	85	7	0	0	0	0	0	0	0	0	0	\N	\N
159227	61	WE BELONG - SONG: FERRY CORSTEN - TWICE IN A BLUE MOON - ALBUM	2010	122	6	VIS/3/35/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	TIMES MUSIC	12	366	0	VIS/S/183/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
159228	64	MAARE DA BIRIKIYA HARAN DABAI KE - ALBUM	2010	122	6	VIS/3/34/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	PRIYA FILMS & MUSIC	12	366	0	VIS/S/182/2010-MUM	106	110	107	N	PRIYA FILMS & MUSIC	0	0	45	45	5	34	27	0	0	0	0	0	0	0	0	0	\N	\N
159229	61	50 CENT. DO YOU THINK ABOUT ME - SONG: BEFORE I SELF DESTRUCT - ALBUM	2010	122	6	VFS/3/4/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/20/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
159230	64	DAMDAR MUKABLA - SONG ALBUM (BHOJPURI PRASANG MUKABLA)	2010	122	6	VIS/3/33/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/177/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	67	30	5	67	30	0	0	0	0	0	0	0	0	0	\N	\N
159231	64	MURGA MOBILE BATE - SONG ALBUM	2010	122	6	VIS/3/32/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/172/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	47	20	5	47	20	0	0	0	0	0	0	0	0	0	\N	\N
159232	43	SASU SHER TO JAMAI SAVA SHER	2010	121	6	CIL/2/53/2010-MUM	4124.38	0x00009D5600000000	2010-04-12 00:00:00	MS. SHREEJI CREATIONS.	12	87	176	CIL/112/2010-MUM	105	109	107	N	MS. SHREEJI CREATIONS.	16	4124.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159233	61	BODY OF LIES	2010	122	6	VFL/3/22/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	RIDLEY SCOTT, DONALD DE LINE, WARNER BROS.	12	87	170	VFL/213/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	117	13	5	117	13	0	0	0	0	0	0	0	0	0	\N	\N
159234	64	CHOLIYAKE HOOK - SONG ALBUM	2010	122	6	VIS/3/31/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/171/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	41	53	5	41	53	0	0	0	0	0	0	0	0	0	\N	\N
159235	61	GENOVA	2010	122	6	VFL/3/21/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UK FILM COUNCIL	12	87	176	VFL/183/2010-MUM	106	109	108	N	BIG TREE ENTERTAINMENT PVT. LTD.,	0	0	93	33	5	93	33	0	0	0	0	0	0	0	0	0	\N	\N
159236	58	PRINCE	2010	121	6	CIL/2/52/2010-MUM	3704.07	0x00009D5100000000	2010-04-07 00:00:00	M/S. TIPS INDUSTRIES LTD MUMBAI	13	87	175	CIL/113/2010-MUM	105	109	107	N	M/S. TIPS INDUSTRIES LTD MUMBAI	16	3704.07	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159237	61	IN THE LOOP	2010	122	6	VFL/3/20/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	U.K. FILM COUNCIL	12	87	176	VFL/168/2010-MUM	106	109	108	N	BIGTREE ENTERTAINMENT PVT. LTD.,	0	0	105	36	5	105	36	0	0	0	0	0	0	0	0	0	\N	\N
159238	61	HOT TUB TIME MACHINE - TRL	2010	121	6	CFS/2/30/2010-MUM	68.32	0x00009D5100000000	2010-04-07 00:00:00	JOHN CUSACK/JOHN NORRIS UNITED ARTIST LIC	12	94	0	CFS/T/57/2010-MUM	105	110	108	N	VISUALS REALITY	7	68.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159239	59	PRINCE	2010	121	6	CIL/2/51/2010-MUM	3704.67	0x00009D5100000000	2010-04-07 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	13	87	175	CIL/114/2010-MUM	105	109	107	N	TIPS INDUSTRIES LTD., MUMBAI	13	3704.67	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159240	61	SPREAD AKA TOYBOY - TRL	2010	121	6	CFS/2/29/2010-MUM	64.01	0x00009D5000000000	2010-04-06 00:00:00	ASHTON KUTCHER-VOLTAGE PICTURES LIC USA	12	94	0	CFS/T/59/2010-MUM	105	110	108	N	SUPERFINE FILMS PVT LTD., DELHI	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159241	61	WILLARD	2010	122	6	VFL/3/19/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	GLEN MORGAN, JAMES WONG, WARNER BROS.	12	87	167	VFL/139/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	95	59	5	95	59	0	0	0	0	0	0	0	0	0	\N	\N
159242	64	LAAT SAHAB - TRL	2010	121	6	CIS/2/59/2010-MUM	109.72	0x00009D5000000000	2010-04-06 00:00:00	AADISHA MOVIE CREATIONS, MUMBAI	12	94	0	CIS/T/102/2010-MUM	105	110	107	N	AADISHA MOVIE CREATIONS, MUMBAI	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159243	61	GLORIOUS 39	2010	122	6	VFL/3/18/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	U.K. FILMS COUNCIL	12	87	176	VFL/166/2010-MUM	106	109	108	N	BIGTREE ENTERTAINMENT PVT. LTD.,	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
159244	64	PYAR BINA CHAIN KAHAN RE - TRL	2010	121	6	CIS/2/58/2010-MUM	109.72	0x00009D5000000000	2010-04-06 00:00:00	7 STAR CREATIONS	12	94	0	CIS/T/103/2010-MUM	105	110	107	N	7 STAR CREATIONS	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159245	61	COLD BLOOD	2010	122	6	VFL/3/17/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ECHELON STUDIOS	12	87	169	VFL/144/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	74	26	5	72	51	0	0	0	0	0	0	0	0	0	\N	\N
159246	51	LALBAUG PAREL ZALI MUMBAI SONIYACHI	2010	121	6	CIL/2/50/2010-MUM	3918.47	0x00009D4F00000000	2010-04-05 00:00:00	M/S. DAAR MEDIA PVT. LTD.	12	87	176	CIL/110/2010-MUM	105	109	107	N	M/S. DAAR MEDIA PVT. LTD.	9	3918.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159247	61	MAN OF WIRE	2010	122	6	VFL/3/16/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	U.K. FILMS COUNCIL	12	87	175	VFL/167/2010-MUM	106	109	108	N	BIG TREE ENTERTAINMENT PVT. LTD.,	0	0	94	2	5	94	2	0	0	0	0	0	0	0	0	0	\N	\N
159248	61	WRONG TURN AT TAHOE	2010	122	6	VFL/3/15/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	FREDDY BRAIDY, PHEGLOBAL	12	87	169	VFL/158/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	87	0	5	86	44	0	0	0	0	0	0	0	0	0	\N	\N
159249	59	CLASH OF THE TITANS	2010	121	6	CFL/2/21/2010-MUM	2958.69	0x00009D4B00000000	2010-04-01 00:00:00	WILLIAM FAY/WARNER BROS.PICTURES (I) PVT. LTD.	13	87	168	CFL/48/2010-MUM	105	109	108	N	WARNER BRAS PICTURES INDIA PVT LTD,MUMBAI	12	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159250	44	PRINCE	2010	121	6	CIL/2/49/2010-MUM	3704.67	0x00009D4B00000000	2010-04-01 00:00:00	TIPS INDUSTRIES LTD.	12	87	175	CIL/102/2010-MUM	105	109	107	N	TIPS INDUSTRIES LTD.	15	3704.67	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159251	64	OIL MAUSAM CHAHAT KE - SONG ALBUM	2010	122	6	VIS/3/30/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/142/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	55	57	5	55	57	0	0	0	0	0	0	0	0	0	\N	\N
159252	64	LAIKA CHACOLATE LAGELA - ALBUM	2010	122	6	VIS/3/29/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/128/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	38	35	5	38	35	0	0	0	0	0	0	0	0	0	\N	\N
159253	42	THE JAPANESE WIFE - TRL	2010	121	6	CIS/2/57/2010-MUM	42.98	0x00009D4B00000000	2010-04-01 00:00:00	SAREGAMA  INDIA LTD.	12	94	0	CIS/T/96/2010-MUM	105	110	107	N	SAREGAMA  INDIA LTD.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159254	64	A DARLING SONG ALBUM	2010	122	6	VIS/3/28/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/129/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
159255	44	CHESS - TRL NO. 1	2010	121	6	CIS/2/56/2010-MUM	54.86	0x00009D4B00000000	2010-04-01 00:00:00	MAVERIK PRODUCTIONS PVT LTD.	12	94	0	CIS/T/98/2010-MUM	105	110	107	N	MAVERIK PRODUCTIONS PVT LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159256	44	ISHQIYA (BONUS SCENE)	2010	122	6	VIS/3/27/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SHEMAROO ENT.PVT.LTD.,VISHAL BHARADHWAJ PICT.P.L.,	12	366	0	VIS/122/2010-MUM	106	110	107	N	SHEMAROO ENT.PVT.LTD.,VISHAL BHARADHWAJ PICT.P.L.,	0	0	29	48	5	29	48	0	0	0	0	0	0	0	0	0	\N	\N
159257	61	BODY HEAT	2010	122	6	VFL/3/14/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	FRED T. GALL, WARNER BROS.	12	87	169	VFL/140/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	103	48	5	103	48	0	0	0	0	0	0	0	0	0	\N	\N
159258	61	CLASH OF THE TITANS	2010	121	6	CFL/2/19/2010-MUM	2958.69	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD.	12	87	168	CFL/57/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6AB	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159259	44	SHAAPIT (DIGITAL) - PROMO NO. 13	2010	122	6	VIS/3/26/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	A.S.A PRODUCTION AND ENTERPRISES PVT. LTD.,	12	366	0	VIS/T/169/2010-MUM	106	110	107	N	A.S.A PRODUCTION AND ENTERPRISES PVT. LTD.,	0	0	0	30	5	0	3	0	0	0	0	0	0	0	0	0	\N	\N
159260	44	SHAAPIT - TRL NO. 4 (DIGITAL)	2010	122	6	VIS/3/25/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	A.S.A PRODUCTION AND ENTERPRISES PVT. LTD.,	12	94	0	VIS/T/168/2010-MUM	106	110	107	N	A.S.A PRODUCTION AND ENTERPRISES PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159261	44	MAHAYUDH CLASH OF THE TITANS 3D	2010	121	6	CFL/2/20/2010-MUM	2958.69	0x00009D4B00000000	2010-04-01 00:00:00	WILLIAM A/WARNER BROTHERS PICTURES INDIA PVT. LTD.	13	87	168	CFL/61/2010-MUM	105	109	108	N	WARNER BROTHERS PICTURES INDIA PVT. LTD.	12	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159262	64	CHUMMA LAIM BAZAR MEIN - ALBUM	2010	122	6	VIS/3/24/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/121/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159263	58	MARMADHESAM (3D)	2010	121	6	CFL/2/22/2010-MUM	2958.69	0x00009D4B00000000	2010-04-01 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES PVT LTD.	13	87	168	CFL/62/2010-MUM	105	109	108	N	WARNAR BROS PICTURES INDIA PVT LTD.	12	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159264	44	KHILAAF	2010	122	6	VIS/3/23/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	RAMA MEHRA PRODUCTIONS	12	366	0	VIS/429/2009-MUM	106	110	107	N	RAMA MEHRA PRODUCTIONS	0	0	64	26	5	62	41	0	0	0	0	0	0	0	0	0	\N	\N
159265	61	INTERVIEW WITH THE VAMPIRE: THE VAMPIRE CHRONICLES	2010	122	6	VFL/3/13/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	DAVID GEFFEN, STEPHEN WOOLLEY, WARNER BROS.	12	87	167	VFL/91/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	114	10	5	114	10	0	0	0	0	0	0	0	0	0	\N	\N
159266	61	LOST SOULS	2010	122	6	VFL/3/12/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	WEG RYAN, NINA R.SADOWSKY, WARNER BROS.	12	87	167	VFL/05/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	93	45	5	93	45	0	0	0	0	0	0	0	0	0	\N	\N
159267	64	FAGUN KE RANG MEIN - SONG ALBUM	2010	122	6	VIS/3/22/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/78/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	57	47	5	57	47	0	0	0	0	0	0	0	0	0	\N	\N
159268	64	LAGA DIHI HOLIYAMEIN HUK - SONG ALBUM	2010	122	6	VIS/3/21/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/95/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	65	15	5	65	15	0	0	0	0	0	0	0	0	0	\N	\N
159269	44	DON'T BREAK MY HEART - AASHIQUON KO JALAANA BURI BAAT HAI (DIGITAL)	2010	122	6	VIL/3/2/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	BOUTIQUE CINEMA	12	87	169	VIL/23/2010-MUM	106	109	107	N	BOUTIQUE CINEMA	0	0	102	37	5	102	37	0	0	0	0	0	0	0	0	0	\N	\N
159270	44	DON'T BREAK MY HEART - AASHIQUON KO JALAANA BURI BAAT HAI - TRL (DIGITAL)	2010	122	6	VIS/3/20/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	BOUTIQUE CINEMA	12	94	0	VIS/T/97/2010-MUM	106	110	107	N	BOUTIQUE CINEMA	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159271	44	DON'T BREAK MY HEART - AASHIQUON KO JALAANA BURI BAAT HAI - PROMO NO. 6 TO 8	2010	122	6	VIS/3/19/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	BOUTIQUE CINEMA	12	366	0	VIS/T/105/2010-MUM	106	110	107	N	BOUTIQUE CINEMA	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
159272	44	MAYAJAL - THE MATRIX RELOADED	2003	122	6	CFL/3/77/2003-MUM	3844.43	0x0000939600000000	2003-06-12 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS., USA	13	87	176	CFL/126/2003-MUM	105	109	108	N	WARNER BROS (F. E.) INC. MUMBAI	7	3844.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159273	43	HUN RE VIJOGAN TARA NAAM NI	2010	121	6	CIL/2/48/2010-MUM	3885.34	0x00009D4900000000	2010-03-30 00:00:00	M/S.SURUCHI FILMS INTERNATIONAL, AHMEDABAD	15	87	176	CIL/45/2010-MUM	105	109	107	N	M/S.SURUCHI FILMS INTERNATIONAL, AHMEDABAD	16	3885.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159274	61	BLUE BLOOD - ALBUM	2010	122	6	VIS/3/18/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	OPIUM EVENTS	12	366	0	VIS/S/75/2010-MUM	106	110	107	N	OPIUM EVENTS	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
159275	64	ANGAWA SATAI KE - ALBUM	2010	122	6	VIS/3/17/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	PRAGATI FILMS	12	366	0	VIS/S/74/2010-MUM	106	110	107	N	PRAGATI FILMS	0	0	37	54	5	37	54	0	0	0	0	0	0	0	0	0	\N	\N
159276	64	LE LE HOLI KE MAJA - ALBUM	2010	122	6	VIS/3/16/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/69/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	53	25	5	53	25	0	0	0	0	0	0	0	0	0	\N	\N
159277	64	RAMPAT KA HANGAMA - ALBUM	2010	122	6	VIS/3/15/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	GANGA CASSETTES	12	366	0	VIS/S/62/2010-MUM	106	110	107	N	GANGA CASSETTES	0	0	48	30	5	48	30	0	0	0	0	0	0	0	0	0	\N	\N
159278	64	BREAK FAIL JAWANI MEIN - ALBUM	2010	122	6	VIS/3/14/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	ROOPA FILM ENTERTAINMENT	12	366	0	VIS/S/755/2009-MUM	106	110	107	N	ROOPA FILM ENTERTAINMENT	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
159279	64	HAI FAI HOLI - SONG ALBUM	2010	122	6	VIS/3/13/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/64/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	69	40	5	69	40	0	0	0	0	0	0	0	0	0	\N	\N
159280	61	SUPERNATURAL EP. 10,11,12	2010	122	6	VFL/3/11/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/73/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	111	21	5	111	21	0	0	0	0	0	0	0	0	0	\N	\N
159281	61	90210 DISC 5	2010	122	6	VFS/3/03/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	MC COOL - PHE GLOBAL	12	366	0	VFS/12/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	40	31	5	40	31	0	0	0	0	0	0	0	0	0	\N	\N
159282	61	90210 DISC 3	2010	122	6	VFS/3/02/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	MC COOL - PHE GLOBAL	12	366	0	VFS/10/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	39	39	5	39	39	0	0	0	0	0	0	0	0	0	\N	\N
159283	61	90210 DISC 1	2010	122	6	VFS/3/01/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	MC COOL - PHA GLOBAL	12	366	0	VFS/08/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	40	55	5	40	55	0	0	0	0	0	0	0	0	0	\N	\N
159284	44	HAPPY RETURNS	2010	120	8	CIL/1/89/2010-HYD	3423.78	0x00009DA600000000	2010-07-01 00:00:00	DO	12	87	176	CIL/89/2010-HYD	105	109	107	N	SHRI SYED RAFI	12	3423.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159285	64	RANGDAAR HOLI - SONG ALBUM	2010	122	6	VIS/3/12/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/54/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	57	26	5	57	26	0	0	0	0	0	0	0	0	0	\N	\N
159286	61	SUPERNATURAL EP. 16 TO 18	2010	122	6	VFL/3/10/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/64/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	108	14	5	108	14	0	0	0	0	0	0	0	0	0	\N	\N
159287	59	VEERA TELANGAANA	2010	121	8	CIL/2/72/2010-HYD	4889.64	0x00009DA600000000	2010-07-01 00:00:00	DO	12	87	176	CIL/72/2010-HYD	105	109	107	N	SHRI R. NARAYANA MURTHY	18	4889.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159288	61	SUPERNATURAL EP. 19 TO 20	2010	122	6	VFL/3/9/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/52/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	74	28	5	74	28	0	0	0	0	0	0	0	0	0	\N	\N
159289	61	SUPERNATURAL EP. 1,2,3	2010	122	6	VFL/3/8/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	WARNER HOME VIDEO	12	87	169	VFL/41/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	125	27	5	125	27	0	0	0	0	0	0	0	0	0	\N	\N
159290	61	SUPERNATURAL EP. 7,8,9	2010	122	6	VFL/3/7/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	WARNER HOME VIDEO	12	87	167	VFL/42/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	59	5	119	59	0	0	0	0	0	0	0	0	0	\N	\N
159291	61	ESCAPE FROM ALCATRAZ	2010	122	6	VFL/3/6/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	DONALD SIEGAL-PHEGLOBAL	12	87	169	VFL/44/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	107	20	5	107	20	0	0	0	0	0	0	0	0	0	\N	\N
159292	61	SUPERNATURAL EP. 4,5,6	2010	122	6	VFL/3/5/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	WARNER HOME VIDEO	12	87	167	VFL/35/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	118	3	5	118	3	0	0	0	0	0	0	0	0	0	\N	\N
159293	64	LOLLIPOP REMIX  - SONG ALBUM	2010	122	6	VIS/3/11/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/32/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	39	11	5	39	11	0	0	0	0	0	0	0	0	0	\N	\N
159294	64	NIRAHUVA NO. 1 - PROMO NO. 1 TO 4	2010	122	6	VIS/3/10/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	RAHUL MOVIE MAKERS	12	366	0	VIS/T/33/2010-MUM	106	110	107	N	RAHUL MOVIE MAKERS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
159295	61	FROM DUSK TILL DAWN 2: TEXAS BLOOD MONEY	2010	122	6	VFL/3/4/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	MICHAEL MURPHY, GIANNI NUNNARI	12	87	167	VFL/738/2009-MUM	106	109	108	N	UTV SOFRWARE COMMUNICATIONS LTD.,	0	0	89	0	5	82	21	0	0	0	0	0	0	0	0	0	\N	\N
159296	61	FOUR ROOMS	2010	122	6	VFL/3/3/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	LAWRENCE BENDER, MIRAMAX FILM CORPORATION	12	87	172	VFL/747/2010-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	94	0	5	88	9	0	0	0	0	0	0	0	0	0	\N	\N
159297	61	CHOKE	2010	122	6	VFL/3/2/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	JOHNATHAN DORFMAN&TEMPLE FENNELL(20TH CENTURY)	12	87	176	VFL/876/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	85	0	5	84	2	0	0	0	0	0	0	0	0	0	\N	\N
159298	42	THE JAPANESE WIFE	2010	121	6	CIL/2/47/2010-MUM	2853.00	0x00009D4800000000	2010-03-29 00:00:00	M/S. SAREGAMA INDIA LTD.	12	87	176	CIL/81/2010-MUM	105	109	107	N	M/S. SAREGAMA INDIA LTD.	12	2853.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159299	64	BULLET PROOF CHOLI - SONG ALBUM (HOLY WOODDANG)	2010	122	6	VIS/3/9/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/20/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	59	57	5	59	57	0	0	0	0	0	0	0	0	0	\N	\N
159300	49	VANESSA	2010	122	6	VIS/3/8/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/10/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
159301	44	CLIMAX CONDOMS	2010	122	6	VIS/3/7/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	MIDAS CARE PHARMACEUTICALS PVT. LTD.,	12	92	0	VIS/11/2010-MUM	106	110	107	N	MIDAS CARE PHARMACEUTICALS PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
159302	44	AAI VIVEK - MUSIC ALBUM	2010	122	6	VIS/3/5/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	SEARCH FILMS PRODUCTION	12	366	0	VIS/S/03/2010-MUM	106	110	107	N	SEARCH FILMS PRODUCTION	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
159303	58	"MANASELLAM NEEYE (DUB FROM TEL ""AADAVARI MATALAKU ARTHALE VERULE"")"	2009	120	8	CIL/1/12/2009-HYD	4484.16	0x00009B8F00000000	2009-01-12 00:00:00	DO	13	87	176	CIL/12/2009-HYD	105	109	107	N	SMT K. KALPANA	14	4484.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159304	59	MASTH	2009	120	8	CIL/1/15/2009-HYD	4178.96	0x00009B9800000000	2009-01-21 00:00:00	SHRI PUNIT GOENKA M/S. ZEE MOTION PICTURES	12	87	176	CIL/15/2009-HYD	105	109	107	N	SHRI T. SANJAY REDDY	14	4178.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159305	44	"THE GUNDA (DUB FROM TEL ""GOWRI"")"	2009	120	8	CIL/1/25/2009-HYD	4613.78	0x00009BA600000000	2009-02-04 00:00:00	DO	13	87	176	CIL/25/2009-HYD	105	109	107	N	SHRI G. BALAJI	16	4613.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159306	44	DHAM DHOOM	2009	120	8	CIL/1/37/2009-HYD	4327.45	0x00009BB300000000	2009-02-17 00:00:00	DO	13	87	176	CIL/37/2009-HYD	105	109	107	N	SHRI AMANULLAH J SHERIFF	14	4327.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159307	59	KONCHEM ISHTAM KONCHEM KASHTAM	2009	120	8	CIL/1/22/2009-HYD	4527.74	0x00009BA500000000	2009-02-03 00:00:00	DO	12	87	176	CIL/22/2009-HYD	105	109	107	N	SHRI NALLAMALUPU SRINIVAS	16	4532.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159308	58	"ANTHA NAAL (DUB FROM TEL ""ATHADE OKA SAINYAM"")"	2009	120	8	CIL/1/34/2009-HYD	4052.16	0x00009BB300000000	2009-02-17 00:00:00	DO	13	87	176	CIL/34/2009-HYD	105	109	107	N	SHRI R. SUBRAHMANI	14	4052.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159309	44	THE WEAPON NEVER FAILS - TRISHUL	2009	120	8	CIL/1/38/2009-HYD	4498.79	0x00009BB300000000	2009-02-17 00:00:00	DO	13	87	176	CIL/38/2009-HYD	105	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	16	4498.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159310	48	"ITHU NJANGULADAI LOKHAM (DUB FROM TEL ""KOTTA BANGARU LOKAM"")"	2009	120	8	CIL/1/40/2009-HYD	4196.38	0x00009BB500000000	2009-02-19 00:00:00	DO	13	87	176	CIL/40/2009-HYD	105	109	107	N	SHRI KADHAR HASSAN	14	4196.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159311	44	JAI SHREE SATYANARAYAN	2009	120	8	CIL/1/42/2009-HYD	4490.94	0x00009BB600000000	2009-02-20 00:00:00	DO	13	87	176	CIL/42/2009-HYD	105	109	107	N	SHRI R.K. GUPTA	16	4490.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159312	58	"KATHALAL THAVIKKIREN (DUB FROM TEL ""NEETHONE NENUNNA"")"	2009	120	8	CIL/1/41/2009-HYD	3037.97	0x00009BBB00000000	2009-02-25 00:00:00	DO	13	87	176	CIL/41/2009-HYD	105	109	107	N	SHRI K. SAKTHIVEL	14	3037.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159313	44	"SIPAHI - YE KISI KA NAHI SUNTA (DUB FROM TEL ""VIJAY IPS"")"	2009	120	8	CIL/1/47/2009-HYD	3978.06	0x00009BBB00000000	2009-02-25 00:00:00	DO	13	87	176	CIL/47/2009-HYD	105	109	107	N	SHRI CHANDRA B. VARMA	15	3978.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159314	59	SABARI GIRISA AYYAPPA	2009	120	8	CIL/1/13/2009-HYD	3395.76	0x00009B9300000000	2009-01-16 00:00:00	DO	12	87	176	CIL/13/2009-HYD	105	109	107	N	SHRI P.V. RAMANA	13	3395.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159315	59	NAAGA PRATHIGNA	2009	120	8	CIL/1/14/2009-HYD	3355.50	0x00009B9300000000	2009-01-16 00:00:00	DO	12	87	176	CIL/14/2009-HYD	105	109	107	N	SHRI THOTA VENKATESWARA RAO	14	3355.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159316	59	ANUKUNNANU KANI	2009	120	8	CIL/1/19/2009-HYD	3330.50	0x00009BA000000000	2009-01-29 00:00:00	DO	12	87	176	CIL/19/2009-HYD	105	109	107	N	SHRI K. LAKSHMANA RAO	14	3330.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159317	59	SIRIMALLE PUVVU	2009	120	8	CIL/1/27/2009-HYD	3049.40	0x00009BAB00000000	2009-02-09 00:00:00	DO	12	87	176	CIL/27/2009-HYD	105	109	107	N	SHRI RAVI NARESH KUMAR	12	3049.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159318	58	CLIMAX CONDOMS (MALAYALAM)	2010	122	6	VIS/3/6/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	MIDAS CARE PHARMACEUTICALS PVT. LTD.,	12	92	0	VIS/12/2010-MUM	106	110	107	N	MIDAS CARE PHARMACEUTICALS PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159319	44	LAL KRANTI (DIGITAL)	2010	122	6	VIL/3/1/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	AMINA MOVIES CREATION	12	87	176	VIL/148/2009-MUM	106	109	107	N	AMINA MOVIES CREATION	0	0	121	50	5	121	50	0	0	0	0	0	0	0	0	0	\N	\N
159320	64	GOLI MAR DEM BHEJA MEIN - ALBUM	2010	122	6	VIS/3/4/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/04/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
159321	61	SMALL VILLE EP. 5,6	2010	122	6	VFL/3/1/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1007/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	25	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
159322	64	CHOLIYA SAKET HOTA RAJAJI - ALBUM	2010	122	6	VIS/3/3/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/980/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	43	40	5	43	40	0	0	0	0	0	0	0	0	0	\N	\N
159323	64	RATE BOL JAWANI KE - ALBUM	2010	122	6	VIS/3/2/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/981/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	42	3	5	40	43	0	0	0	0	0	0	0	0	0	\N	\N
159324	64	LAGAL JAWANI MEIN AAG - SONG ALBUM	2010	122	6	VIS/3/1/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	12	366	0	VIS/S/982/2009-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.,	0	0	44	13	5	44	13	0	0	0	0	0	0	0	0	0	\N	\N
159325	61	OPERATION DELTA FORCE-2	2003	122	6	VFL/3/61/2003-MUM	0	0x000093D300000000	2003-08-12 00:00:00	DANNY LERNER	12	87	176	VFL/154/2003-MUM	106	109	108	N	PGM ENTERTAINMENT PVT LTD	0	0	108	25	5	108	25	B	0	0	0	0	0	0	0	0	\N	\N
159326	61	THREE DAYS OF THE CONDOR	2003	122	6	VFL/3/60/2003-MUM	0	0x000093CF00000000	2003-08-08 00:00:00	STANLEY SCHEIDER	12	87	170	VFL/149/2003-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
159327	59	RED ALERT - THE WAR WITHIN ANTARYUDDHAM - TRL	2010	121	6	CIS/2/95/2010-MUM	63.35	0x00009DA500000000	2010-06-30 00:00:00	STAR ENTERTAINMENT PVT. LTD.	13	94	0	CIS/T/173/2010-MUM	105	110	107	N	STAR ENTERTAINMENT PVT. LTD.	1	63.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159328	44	RED ALERT - THE WAR WITHIN - TRL NO. 2	2010	121	6	CIS/2/94/2010-MUM	36.58	0x00009DA500000000	2010-06-30 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/172/2010-MUM	105	110	107	N	STAR ENTERTAINMENT PVT. LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159329	58	LOVE KILLER	2003	122	6	CFL/3/88/2003-MUM	2047.55	0x000093A500000000	2003-06-27 00:00:00	ATMAN CHANG, HONG KONG	13	87	170	CFL/132/2003-MUM	105	109	108	N	VIRGO FILMS, MUMBAI	5	2047.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159330	44	TOOFANI MAHASANGRAM	2010	121	6	CFL/2/40/2010-MUM	3121.15	0x00009DA500000000	2010-06-30 00:00:00	UNIVERSAL FILMS DISTRIBUTION COMPANY LTD., OXIDE PANG CHUN	13	87	168	CFL/125/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3121.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159331	59	KARATE KID	2010	121	6	CFL/2/39/2010-MUM	3849.06	0x00009DA500000000	2010-06-30 00:00:00	JAMES LASSITER, JADA PINKETT SMITH WILL SMITH & SONY PICTURES	13	87	169	CFL/122/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	7	3849.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159332	64	JARA DEB DUNIYA TOHARA PYAR MEIN	2010	121	6	CIL/2/102/2010-MUM	4412.28	0x00009DA500000000	2010-06-30 00:00:00	M/S. PAN FILMS PVT. LTD.	12	87	176	CIL/220/2010-MUM	105	109	107	N	M/S. PAN FILMS PVT. LTD.	18	4412.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159333	67	RED ALERT - THE WAR WITHIN - TRL	2010	121	6	CIS/2/93/2010-MUM	63.35	0x00009DA500000000	2010-06-30 00:00:00	STAR ENTERTAINMENT PVT. LTD.,	13	94	0	CIS/T/174/2010-MUM	105	110	107	N	STAR ENTERTAINMENT PVT. LTD.,	1	63.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159334	61	KNIGHT & DAY	2010	121	6	CFL/2/38/2010-MUM	2999.97	0x00009DA500000000	2010-06-30 00:00:00	TODD GARNER & 20TH CENTURY FOX INT'L	12	87	176	CFL/123/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	2999.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159335	51	TATA BIRLA AANI LAILA	2010	121	6	CIL/2/99/2010-MUM	3685.32	0x00009D9F00000000	2010-06-24 00:00:00	M/S. CINE TOLA INTA	12	87	172	CIL/210/2010-MUM	105	109	107	N	M/S. CINE TOLA INTA	14	3685.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159336	44	BENNY AND BABLOO	2010	121	6	CIL/2/97/2010-MUM	3794.95	0x00009D9900000000	2010-06-18 00:00:00	M/S. CHAMUNDA FILMS	12	87	176	CIL/194/2010-MUM	105	109	107	N	M/S. CHAMUNDA FILMS	16	3838.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159337	44	LAFANGEY PARINDEY - TRL	2010	121	6	CIS/2/092/2010-MUM	81.69	0x00009DA400000000	2010-06-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	CIS/T/170/2010-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159338	64	SATYAMEVA JAYATE	2010	121	6	CIL/2/101/2010-MUM	4245.90	0x00009DA300000000	2010-06-28 00:00:00	SHREEMATI RAMA DEVI PRODUCTIONS	12	87	176	CIL/216/2010-MUM	105	109	107	N	SHREEMATI RAMA DEVI PRODUCTIONS	16	4245.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159339	64	SATYAMEVA JAYATE - TRL	2010	121	6	CIS/2/91/2010-MUM	96.01	0x00009D9E00000000	2010-06-23 00:00:00	SHREEMATI RAMA DEVI PRODUCTIONS	12	94	0	CIS/T/165/2010-MUM	105	110	107	N	SHREEMATI RAMA DEVI PRODUCTIONS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159340	44	LOVE.COM - TRL	2010	121	6	CIS/2/90/2010-MUM	27.43	0x00009D9D00000000	2010-06-22 00:00:00	SUNRISE PRODUCTIONS AND ENTERTAINMENT	12	94	0	CIS/T/156/2010-MUM	105	110	107	N	SUNRISE PRODUCTIONS AND ENTERTAINMENT	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159341	51	MI HAINA TUMCHYASATHI	2010	121	6	CIL/2/98/2010-MUM	3169.25	0x00009D9C00000000	2010-06-21 00:00:00	DR. PRAMOD NALAWADE, YOGA YOG ARTS	12	87	176	CIL/205/2010-MUM	105	109	107	N	DR. PRAMOD NALAWADE, YOGA YOG ARTS	12	3169.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159342	44	GUMSUDA - TRL	2010	121	6	CIS/2/89/2010-MUM	54.87	0x00009D9900000000	2010-06-18 00:00:00	M/S. UNILUX FILMS PVT. LTD.	12	94	0	CIS/T/163/2010-MUM	105	110	107	N	M/S. UNILUX FILMS PVT. LTD.	1	54.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159343	61	VERTIGO - TRL	2010	121	6	CFS/2/55/2010-MUM	100.00	0x00009D9900000000	2010-06-18 00:00:00	ALIAN BENGANI & THOMAS VERHAEGHEL, GAUMOUT	12	94	0	CFS/T/105/2010-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159344	44	KNIGHT & DAY - EK KHILADI EK HASEENA - TRL	2010	121	6	CFS/2/54/2010-MUM	66.76	0x00009D9800000000	2010-06-17 00:00:00	20TH CENTURY FOX INT'L	13	94	0	CFS/T/108/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	66.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159345	58	MARMA GUHAI - TRL	2010	121	6	CFS/2/53/2010-MUM	39.92	0x00009D9800000000	2010-06-17 00:00:00	CHRISTIAN COLSON & IVANA MACKINNON	13	94	0	CFS/T/111/2010-MUM	105	110	108	N	SUPERFINE FILMS PVT. LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159346	44	I AM SINGH - TRL	2010	121	6	CIS/2/88/2010-MUM	74.06	0x00009D9700000000	2010-06-16 00:00:00	M/S. NAHAR AND PUNTEET MOVIES PVT. LTD.	12	94	0	CIS/T/157/2010-MUM	105	110	107	N	M/S. NAHAR AND PUNTEET MOVIES PVT. LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159347	64	GALWA TOHAR TAMATAR HAW GOREEYA	2010	121	6	CIL/2/96/2010-MUM	4358.05	0x00009D9600000000	2010-06-15 00:00:00	M/S. BABA CHANDAN INTERNATIONAL PRODUCTIONS	12	87	176	CIL/204/2010-MUM	105	109	107	N	M/S. BABA CHANDAN INTERNATIONAL PRODUCTIONS	16	4358.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159348	44	TOOFAN MAHASANGRAM - TRL	2010	121	6	CFS/2/52/2010-MUM	65.84	0x00009D9600000000	2010-06-15 00:00:00	UNIVERSAL FILMS DISTRIBUTION COMPANY LTD.	13	94	0	CFS/T/106/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159349	61	THE STORM WARRIORS	2010	121	6	CFL/2/37/2010-MUM	3121.15	0x00009D9500000000	2010-06-14 00:00:00	UNIVERSE FILMS DISTRIBUTION COMPANY LTD., OXIDE PANG CHUN	13	87	168	CFL/105/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3121.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159350	64	BUTTAN - TRL	2010	121	6	CIS/2/87/2010-MUM	109.72	0x00009D9500000000	2010-06-14 00:00:00	NIKHIL ENTERTAINMENT	12	94	0	CIS/T/140/2010-MUM	105	110	107	N	NIKHIL ENTERTAINMENT	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159351	44	KARATE KID	2010	121	6	CFL/2/36/2010-MUM	3869.56	0x00009D9100000000	2010-06-10 00:00:00	JAMES LASSITER, JADA PINKETT SMITH, WILL SMITH & SONY FILMS	13	87	169	CFL/112/2010-MUM	105	109	108	N	SPE FILM INDIA PVT. LTD.	7	3869.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159352	58	KARATE KID	2010	121	6	CFL/2/35/2010-MUM	3849.06	0x00009D9000000000	2010-06-09 00:00:00	JAME LASSITER, JADA PINKETT SMITH, WILL SMITH & SONY PICTURES	13	87	169	CFL/113/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	7	3849.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159353	61	11 BLADES - TRL	2010	121	6	CFS/2/51/2010-MUM	86.86	0x00009D9000000000	2010-06-09 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT. LTD., SUSANNA TSANG	12	94	0	CFS/T/85/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159354	61	THE KARATE KID	2010	121	6	CFL/2/34/2010-MUM	3849.06	0x00009D8F00000000	2010-06-08 00:00:00	JAMES LASSITER, JADA PINKETT SMITH, WILL SMITH & SONY PICTURES	12	87	169	CFL/107/2010-MUM	105	109	108	N	SPE FILM INDIA PVT. LTD.	7	3860.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159355	64	AAV NA ODHA DI ODHANIYAN A RAJA JI	2010	121	6	CIL/2/95/2010-MUM	3906.48	0x00009D8F00000000	2010-06-08 00:00:00	ANIL KUMAR KUSHWAHA, ANIL AND ANIL FILMS ENTERTAINMENT	12	87	176	CIL/167/2010-MUM	105	109	107	N	ANIL AND ANIL FILMS ENTERTAINMENT	16	3906.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159356	43	SAUGANDH	2010	121	6	CIL/2/94/2010-MUM	3871.60	0x00009D8E00000000	2010-06-07 00:00:00	PALI FILMS	12	87	169	CIL/195/2010-MUM	105	109	107	N	PALI FILMS	16	3871.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159357	44	JAANI DUSHMAN 2 - TRL	2010	121	6	CFS/2/50/2010-MUM	39.92	0x00009D8B00000000	2010-06-04 00:00:00	KRISTIN KOLSON AND EWANA MIKKINON	13	94	0	CFS/T/98/2010-MUM	105	110	108	N	SUPERFINE FILMS PVT. LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159358	64	KALICHARAN	2010	121	6	CIL/2/93/2010-MUM	4507.66	0x00009D8B00000000	2010-06-04 00:00:00	ASHADEEP PICTURES PVT. LTD.	13	87	176	CIL/198/2010-MUM	105	109	107	N	ASHADEEP PICTURES PVT. LTD.	16	4507.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159359	44	HELP - TRL NO. 1	2010	121	6	CIS/2/86/2010-MUM	65.53	0x00009D8900000000	2010-06-02 00:00:00	RUPALI OM ENTERTAINMENT (P) LTD.	12	94	0	CIS/T/146/2010-MUM	105	110	107	N	RUPALI OM ENTERTAINMENT (P) LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159360	64	HAMAR LALKAR - TRL	2010	121	6	CIS/2/85/2010-MUM	109.75	0x00009D8800000000	2010-06-01 00:00:00	M/S. TIRTHWASHI DEVI ENTERTAINMENT	12	94	0	CIS/T/144/2010-MUM	105	110	107	N	M/S. TIRTHWASHI DEVI ENTERTAINMENT	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159361	61	RED ALERT - THE WAR WITHIN - TRL	2010	121	6	CIS/2/84/2010-MUM	63.35	0x00009D8800000000	2010-06-01 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/150/2010-MUM	105	110	107	N	STAR ENTERTAINMENT PVT. LTD.	1	63.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159362	64	TU HI MOR BALMA	2010	121	6	CIL/2/92/2010-MUM	4417.56	0x00009D8800000000	2010-06-01 00:00:00	M/S. AKASH FILMS ENTERTAINMENT	12	87	176	CIL/186/2010-MUM	105	109	107	N	M/S. AKASH FILMS ENTERTAINMENT	17	4417.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159363	44	I HATE LOVE STORY'S	2010	121	6	CIL/2/100/2010-MUM	3677.98	0x00009D9F00000000	2010-06-24 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	87	176	CIL/212/2010-MUM	105	109	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	16	3677.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159364	61	THE LAST AIRBENDER	2010	120	6	CFL/1/26/2010-MUM	2850.21	0x00009DA500000000	2010-06-30 00:00:00	SAM MERCER, FRANK MARSHALL, M. NIGHT SHYAMALAN	12	87	168	CFL/124/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2850.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506464	54	TRAILER OF GIDDHA	1978	120	6	U-88627-MUM	0	0x0000708200000000	1978-11-10 00:00:00	AMAR FILMS	12	0	184	U-88627-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159365	44	SAMACHAR PATRIKA - 599 VISHWA SHANTI KA STOOP	2010	120	6	CIS/1/507/2010-MUM	302.00	0x00009DA400000000	2010-06-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	CIS/359/2010-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159366	44	ONCE UPON A TIME IN MUMBAI - TRL NO. 2	2010	120	6	CIS/1/506/2010-MUM	61.57	0x00009DA400000000	2010-06-29 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	CIS/T/171/2010-MUM	105	110	107	N	BALAJI TELEFILMS LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159367	44	PAAN SINGH TOMAR - TRL	2010	120	6	CIS/1/505/2010-MUM	60.98	0x00009DA400000000	2010-06-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	94	0	CIS/T/166/2010-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159368	44	WE ARE FAMILY - TRL	2010	120	6	CIS/1/504/2010-MUM	60.96	0x00009DA300000000	2010-06-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/168/2010-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159369	106	TROPICANA SHRINKING BREAKFAST + NIMBUJ - SALE	2010	120	6	CIS/1/503/2010-MUM	27.43	0x00009DA300000000	2010-06-28 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/431/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159370	106	S. AHMAD P. M. T. COLLEGE	2010	120	6	CIS/1/502/2010-MUM	13.27	0x00009DA300000000	2010-06-28 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/444/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	13.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159371	51	JETA - TRL	2010	120	6	CIS/1/501/2010-MUM	41.15	0x00009DA300000000	2010-06-28 00:00:00	M/S. RAMESH DEV PRODUCTION PVT. LTD.	12	94	0	CIS/T/154A/2010-MUM	105	110	107	N	M/S. RAMESH DEV PRODUCTION PVT. LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159372	61	B. N. COLLEGE OF ENGINEERING AND TECHNOLOGY	2010	120	6	CIS/1/500/2010-MUM	13.72	0x00009DA300000000	2010-06-28 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/443/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159373	106	TROPICANA SHRINKING BREAKFAST	2010	120	6	CIS/1/499/2010-MUM	15.24	0x00009DA300000000	2010-06-28 00:00:00	M/S. GROUP M	12	92	0	CIS/433/2010-MUM	105	110	107	N	M/S. GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159374	51	VACATION	2010	120	6	CIL/1/77/2010-MUM	3212.32	0x00009DA300000000	2010-06-28 00:00:00	M/S. SHREEPANT PRODUCTION	12	87	176	CIL/215/2010-MUM	105	109	107	N	M/S. SHREEPANT PRODUCTION	12	3312.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159375	44	KHATTA MITTHA - TRL	2010	120	6	CIS/1/498/2010-MUM	71.62	0x00009DA000000000	2010-06-25 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	94	0	CIS/T/169/2010-MUM	105	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159376	44	AIRCEL SAVE OUR TIGER (MARATHI, TAMIL, KANNADA, BENGALI, ASSAME)	2010	120	6	CIS/1/497/2010-MUM	14.33	0x00009DA000000000	2010-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/445/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159377	61	UTV BLOOMBERG TV	2010	120	6	CIS/1/496/2010-MUM	14.33	0x00009DA000000000	2010-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/441/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159378	44	JADHAV GADH  FORT	2010	120	6	CIS/1/495/2010-MUM	9.14	0x00009DA000000000	2010-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/440/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159379	105	HINDUSTAN TIMES COMPUTER GAME + HARTAL	2010	120	6	CIS/1/494/2010-MUM	14.33	0x00009DA000000000	2010-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/442/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159380	61	CARRY ON CRUISING	2003	121	6	VFL/2/30/2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	PETER ROGERS	12	87	172	VFL/133/2003-MUM	106	109	108	N	STAR ENTERTAIMENT PVT LTD MUMBAI	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
159381	61	OPEN MAGAZINE	2010	120	6	CIS/1/493/2010-MUM	19.20	0x00009DA000000000	2010-06-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/434/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159382	44	MASTER CARD	2010	120	6	CIS/1/492/2010-MUM	24.86	0x00009DA000000000	2010-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/435/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	24.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159383	58	NIMBOOZ - WEDDING	2010	120	6	CIS/1/488/2010-MUM	12.19	0x00009D9F00000000	2010-06-24 00:00:00	GROUP M	12	92	0	CIS/432/2010-MUM	105	110	107	N	GROUP M	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159384	51	JETA	2010	120	6	CIL/1/76/2010-MUM	3388.46	0x00009D9F00000000	2010-06-24 00:00:00	M/S. RAMESH DEV PRODUCTION PVT. LTD.	12	87	176	CIL/213/2010-MUM	105	109	107	N	M/S. RAMESH DEV PRODUCTION PVT. LTD.	14	3388.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159385	44	TOP STORY 3	2010	120	6	CFL/1/25/2010-MUM	2997.48	0x00009D9E00000000	2010-06-23 00:00:00	DERLA K. ANDERSON & THE WALT DISNEY CO. INDIA PVT. LTD.	13	87	175	CFL/117/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	2997.48	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
159386	43	HAL RUPLI NE PAINWA	2010	120	6	CIL/1/75/2010-MUM	3686.23	0x00009D9E00000000	2010-06-23 00:00:00	M/S. GREESHMA FILMS	12	87	176	CIL/203/2010-MUM	105	109	107	N	M/S. GREESHMA FILMS	14	3686.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159387	59	UNINOR FATHER & SON	2010	120	6	CIS/1/487/2010-MUM	28.65	0x00009D9E00000000	2010-06-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/430/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159388	51	TATA, BIRLA AANI LAILA - TRL	2010	120	6	CIS/1/486/2010-MUM	40.60	0x00009D9D00000000	2010-06-22 00:00:00	M/S. CINE TOLA INTA, MUMBAI	12	94	0	CIS/T/162/2010-MUM	105	110	107	N	M/S. CINE TOLA INTA, MUMBAI	1	40.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159389	44	GENG - THE ADVENTURE BEGINS (ANIMATION)	2010	120	6	CFL/1/24/2010-MUM	2647.07	0x00009D9C00000000	2010-06-21 00:00:00	HJ BURHANUDDIN M. D. HAOZI / J. J. AINON BINJI ARIEF / LES CO PAQUE	13	87	176	CFL/120/2010-MUM	105	109	108	N	KEN FILM PVT. LTD.	10	2647.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159390	58	MARMADHESAM	2010	121	6	CFL/2/18/2010-MUM	2958.68	0x00009D4500000000	2010-03-26 00:00:00	WILLIAM FAY/MARNER BROS. PICTURES (I) PVT LTD,USA	13	87	168	CFL/50/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT LTD., MUMBAI	6AB	2958.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159391	61	ITS A WOUNDERFUL AFTER LIFE - TRL	2010	121	6	CIS/2/55/2010-MUM	39.53	0x00009D4500000000	2010-03-26 00:00:00	STUDIO 18 MEDIA PVT LTD	12	94	0	CIS/T/91/2010-MUM	105	110	107	N	STUDIO 18 MEDIA PVT LTD	1	39.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159392	44	TOP STORY 3 - TRL	2010	120	6	CFS/1/50/2010-MUM	46.43	0x00009D9C00000000	2010-06-21 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	13	94	0	CFS/T/109/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	46.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159393	51	HAPOOS	2010	120	6	CIL/1/74/2010-MUM	3792.28	0x00009D9C00000000	2010-06-21 00:00:00	M/S. EVEREST ENTERTAINMENT PVT. LTD.	12	87	176	CIL/211/2010-MUM	105	109	107	N	M/S. EVEREST ENTERTAINMENT PVT. LTD.	16	3792.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159394	44	DIXCY SCOTT INNERWEAR	2010	120	6	CIS/1/485/2010-MUM	19.20	0x00009D9900000000	2010-06-18 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/426/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159395	44	RAJNIGANDHA	2010	120	6	CIS/1/482/2010-MUM	14.33	0x00009D9900000000	2010-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/428/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159396	64	BHOJPURIYA DON	2010	121	6	CIL/2/45/2010-MUM	4674.44	0x00009D4400000000	2010-03-25 00:00:00	HIRAN INTERNATIONAL	12	87	176	CIL/37/2010-MUM	105	109	107	N	HIRAN INTERNATIONAL	18	4674.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159397	61	UTV BLOOMBERG TV	2010	120	6	CIS/1/483/2010-MUM	19.20	0x00009D9900000000	2010-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/427/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159398	59	KARATE KID - TRL	2010	120	6	CFS/1/49/2010-MUM	55.47	0x00009D9800000000	2010-06-17 00:00:00	JAMES LASSITER, WILL SMITH & SONY PICT.	13	94	0	CFS/T/110/2010-MUM	105	110	108	N	SPE FILM INDIA PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159399	44	APARTMENT - TRL	2010	121	6	CIS/2/54/2010-MUM	39.62	0x00009D4400000000	2010-03-25 00:00:00	MEGNA FILMS, MUMAI	12	94	0	CIS/T/82/2010-MUM	105	110	107	N	MEGNA FILMS, MUMAI	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159400	59	RAVAHAM - TRL NO. 2	2010	121	6	CIS/2/53/2010-MUM	54.86	0x00009D4400000000	2010-03-25 00:00:00	ZED 3 PICTURES, MUMBAI	13	94	0	CIS/T/88/2010-MUM	105	110	107	N	ZED 3 PICTURES, MUMBAI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159401	44	HINDUSTAN TIMES REAL ESTATE TRAFFIC DELHI	2010	120	6	CIS/1/480/2010-MUM	19.20	0x00009D9800000000	2010-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/423/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159402	44	HINDUSTAN TIMES REAL ESTATE TRAFFIC MUMBAI	2010	120	6	CIS/1/479/2010-MUM	19.20	0x00009D9800000000	2010-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/422/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159403	61	APOLLO HOSPITAL SMOKING FREE	2010	120	6	CIS/1/478/2010-MUM	09.75	0x00009D9800000000	2010-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/424/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159404	59	KHADGA VEERA	2010	121	6	CFL/2/16/2010-MUM	2265.67	0x00009D4400000000	2010-03-25 00:00:00	EMP DISTRIBUTION LTD ALBERT LEE, ZHAP JIANGUO	13	87	168	CFL/51/2010-MUM	105	109	108	N	MS. LAXMI GANPATHY MOVIES, CHENNAI	5	2265.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159405	58	SMOKE FREE CAMPAIGN DHUAN	2010	120	6	CIS/1/477/2010-MUM	28.65	0x00009D9800000000	2010-06-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/421/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159406	59	KOTEX SS XI (KANNADA, BENGALI)	2010	120	6	CIS/1/476/2010-MUM	19.20	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/419/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159407	59	JACKIE CHAN JETLI TONY JHA	2010	121	6	CFL/2/15/2010-MUM	2465.88	0x00009D4300000000	2010-03-24 00:00:00	RAYMOND WONG/MANSUNSHI/MANDARIN FILM DIST. CO. LTD.HONGKONG	13	87	169	CFL/45/2010-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2465.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159408	61	L. G. COOKIE GSM BASKETBALL	2010	120	6	CIS/1/475/2010-MUM	28.65	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/417/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159409	64	BHAGJOGINI - TRL	2010	121	6	CIS/2/52/2010-MUM	147.83	0x00009D4300000000	2010-03-24 00:00:00	M/S. DEBRA PICTURES, DELHI	12	94	0	CIS/T/86/2010-MUM	105	110	107	N	M/S. DEBRA PICTURES, DELHI	1	147.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159410	61	TATA SKY H. D. PLAN	2010	120	6	CIS/1/474/2010-MUM	10.06	0x00009D9700000000	2010-06-16 00:00:00	TATA SKY LTD.	12	92	0	CIS/420/2010-MUM	105	110	107	N	TATA SKY LTD.	1	10.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159411	61	CLASH OF THE TITANS	2010	121	6	CFL/2/14/2010-MUM	2958.69	0x00009D4300000000	2010-03-24 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD.	12	87	168	CFL/47/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	6AB	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159412	51	LALBAUG PAREL JHALI MUMBAI SONYACHI - TRL	2010	121	6	CIS/2/51/2010-MUM	33.53	0x00009D4300000000	2010-03-24 00:00:00	M/S. DAAR MEDIA	12	94	0	CIS/T/83/2010-MUM	105	110	107	N	M/S. DAAR MEDIA	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159413	61	LG COOKIE GSM BASKETBALL + RODY	2010	120	6	CIS/1/472/2010-MUM	28.65	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/416/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159414	44	ZOOM T V PRODUCER	2010	120	6	CIS/1/468/2010-MUM	14.33	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/411/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159415	61	TWIN EFFECT II - BLADE OF ROSE	2010	121	6	CFL/2/13/2010-MUM	2265.67	0x00009D4200000000	2010-03-23 00:00:00	EMP DISTRIBUTION LTD (ALBERT LEE ZHAO JIANGUO LAM SUOT, CHANG KIH CHUNG)	13	87	169	CFL/44/2010-MUM	105	109	108	N	LAXMI GANPATHY MOVIE	5	2265.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159416	44	ZOOM T V WRITER	2010	120	6	CIS/1/469/2010-MUM	14.33	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/412/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	15	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159417	44	GULLU DADA RETURNS - TRL	2010	121	6	CIS/2/50/2010-MUM	82.31	0x00009D4200000000	2010-03-23 00:00:00	M/S. ASK CINEMA, MUMBAI	12	94	0	CIS/T/85/2010-MUM	105	110	107	N	M/S. ASK CINEMA, MUMBAI	5	82.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159418	51	KALUBAI BHAKT SATYACHA DHAVJI PATIL	2010	121	6	CIL/2/44/2010-MUM	5054.32	0x00009D4200000000	2010-03-23 00:00:00	ASHOK TAMMA JADHAV, SNEHA CHITRA	12	87	168	CIL/52/2010-MUM	105	109	107	N	ASHOK TAMMA JADHAV, SNEHA CHITRA	18	5054.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159419	44	GANPATI JEWELLERS	2010	120	6	CIS/1/484/2010-MUM	13.72	0x00009D9900000000	2010-06-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/425/2010-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159420	44	FATSO	2010	121	6	CIL/2/43/2010-MUM	2784.28	0x00009D3E00000000	2010-03-19 00:00:00	PRITISHA NANDI COMMUNICATIONS LTD.	12	87	172	CIL/79/2010-MUM	105	109	107	N	PRITISHA NANDI COMMUNICATIONS LTD.	12	2784.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159421	44	SUNFEAST MARIE LIGHT OATS BASKETBALL	2010	120	6	CIS/1/481/2010-MUM	19.20	0x00009D9900000000	2010-06-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/429/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159422	59	OSAI MALLAMMA	2010	121	6	CIL/2/42/2010-MUM	3234.40	0x00009D3E00000000	2010-03-19 00:00:00	PERFECT MAGIC, MUMBAI	13	87	176	CIL/87/2010-MUM	105	109	107	N	PYRAMID FILM FACTORY, SECUNDRABAD (A.P)	18	3234.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159424	44	BADMASH COMPANY - TRL	2010	121	6	CIS/2/49/2010-MUM	79.25	0x00009D3E00000000	2010-03-19 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	CIS/T/81/2010-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159425	61	TRIBAL UPS	2010	120	6	CIS/1/490/2010-MUM	13.71	0x00009D9F00000000	2010-06-24 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/436/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159426	58	GAMER - TRL	2010	121	6	CFS/2/28/2010-MUM	58.73	0x00009D3D00000000	2010-03-18 00:00:00	GRAY LUCCHEST TOM ROSENBERG/LAKESHORE ENTERTAINMENT GROUP LLC (USA)	13	94	0	CFS/T/46/2010-MUM	105	110	108	N	VISUAL REALITY	1	58.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159427	44	MARUTI E. E. C. O - AIRPORT + 7 SEATER (TAMIL, TELUGU, KANNADA, MALAYALAM, BENGALI)	2010	120	6	CIS/1/491/2010-MUM	28.65	0x00009D9F00000000	2010-06-24 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	CIS/437/2010-MUM	105	110	107	N	CINE MEDIA PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159428	59	GAMER - TRL	2010	121	6	CFS/2/27/2010-MUM	58.73	0x00009D3D00000000	2010-03-18 00:00:00	GARY LUCCHESL/TOM ROSENBERG/LAKESHORE ENTERTAINMENT GROUP LLC (USA)	13	94	0	CFS/T/45/2010-MUM	105	110	108	N	VISUAL REALITY, MUMBAI	1	58.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159429	64	DEVRA BADA SATAWELA	2010	121	6	CIL/2/41/2010-MUM	4497.13	0x00009D3C00000000	2010-03-17 00:00:00	M/S. MANAS MOVIES INTERNATIONAL	12	87	176	CIL/88/2010-MUM	105	109	107	N	M/S. MANAS MOVIES INTERNATIONAL	16	4497.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159430	61	MONT BLANC	2010	120	6	CIS/1/473/2010-MUM	21.64	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/418/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159431	64	GATHBANDHAN PYAR KE - TRL	2010	121	6	CIS/2/48/2010-MUM	96.69	0x00009D3C00000000	2010-03-17 00:00:00	AKSHAT FILMS, INTERNATIONAL	12	94	0	CIS/T/80/2010-MUM	105	110	107	N	AKSHAT FILMS, INTERNATIONAL	1	96.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159432	61	L. G. CORPORATE CRYSTAL BALL	2010	120	6	CIS/1/470/2010-MUM	28.65	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/413/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159433	44	RAKTDAAN	2010	120	6	CIS/1/471/2010-MUM	69.58	0x00009D9700000000	2010-06-16 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/408/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	69.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159434	43	NATHEEYO	2010	121	6	CIL/2/40/2010-MUM	3917.23	0x00009D3A00000000	2010-03-15 00:00:00	M/S. MAVERICK PRODUCTION PVT. LTD.	12	87	176	CIL/77/2010-MUM	105	109	107	N	M/S. MAVERICK PRODUCTION PVT. LTD.	17	3917.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159435	44	STAR GOLD - BLOCKBUSTER WEEKENDS	2010	120	6	CIS/1/467/2010-MUM	14.33	0x00009D9600000000	2010-06-15 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/410/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159436	44	HELLO DARLING - TRL	2010	121	6	CIS/2/47/2010-MUM	41.15	0x00009D3600000000	2010-03-11 00:00:00	MUKTA ARTS LIMITED	12	94	0	CIS/T/75/2010-MUM	105	110	107	N	MUKTA ARTS LIMITED	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159437	59	RAGASIYA POLICE 116	2010	120	6	CFL/1/23/2010-MUM	2673.10	0x00009D9600000000	2010-06-15 00:00:00	MANDATE INTERNATIONAL LLC / ROBERT SIMONDS	13	87	176	CFL/114/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159438	51	RAJA NO.1	2010	121	6	CIL/2/39/2010-MUM	4352.55	0x00009D3500000000	2010-03-10 00:00:00	SMT. PRATIMA SHINDE, PRATIMA PRODUCTION	12	87	176	CIL/66/2010-MUM	105	109	107	N	SMT. PRATIMA SHINDE, PRATIMA PRODUCTION	16	4352.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159439	64	CHAILA BABU TU KAISA DILDAR BADA HO - TRL	2010	121	6	CIS/2/46/2010-MUM	112.78	0x00009D3400000000	2010-03-09 00:00:00	ROSHAN CREATIONS	12	94	0	CIS/T/78/2010-MUM	105	110	107	N	ROSHAN CREATIONS	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159440	125	ANG PUTRA - TRL	2010	121	6	CIS/2/45/2010-MUM	114.30	0x00009D3400000000	2010-03-09 00:00:00	ROSHAN CREATION	12	94	0	CIS/T/77/2010-MUM	105	110	107	N	ROSHAN CREATION	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159441	44	DEKHO ZARAA-A CALL FROM THE LITTLE HEARTS	2010	121	6	CIL/2/38/2010-MUM	3453.26	0x00009D3400000000	2010-03-09 00:00:00	RAINBOW CINEMATICS	12	87	176	CIL/3/2010-MUM	105	109	107	N	RAINBOW CINEMATICS	16	3453.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159442	44	CHAKRAVYUH - SAPNON KA MAYAJAAL - TRL	2010	120	6	CFS/1/48/2010-MUM	64.96	0x00009D9600000000	2010-06-15 00:00:00	EMMA THOMAS / WARNER BROS. PICTURES (I) PVT. LTD.,	13	94	0	CFS/T/107/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	64.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159443	61	A SERIOUS MAN - TRL	2010	121	6	CFS/2/26/2010-MUM	60.96	0x00009D3300000000	2010-03-08 00:00:00	FOCUS FEATURES INTERNATIONAL LLP/ETHAN COEN & FOR JOEL COEN	12	94	0	CFS/T/39/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159444	61	IIMT	2010	120	6	CIS/1/466/2010-MUM	10.05	0x00009D9600000000	2010-06-15 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/404/2010-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159445	61	C. H. JEWELLERS	2010	120	6	CIS/1/465/2010-MUM	28.60	0x00009D9600000000	2010-06-15 00:00:00	C. H. JEWELLERS	12	92	0	CIS/409/2010-MUM	105	110	107	N	C. H. JEWELLERS	1	28.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159446	44	AASHIQUI PAN MASALA	2010	120	6	CIS/1/464/2010-MUM	14.33	0x00009D9500000000	2010-06-14 00:00:00	M/S. MAHALAXMI PICTURES	12	92	0	CIS/403/2010-MUM	105	110	107	N	M/S. MAHALAXMI PICTURES	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159447	44	MOOSA - TRL	2010	121	6	CIS/2/44/2010-MUM	64.01	0x00009D3300000000	2010-03-08 00:00:00	KATARIYA FILMS	12	94	0	CIS/T/74/2010-MUM	105	110	107	N	KATARIYA FILMS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159448	44	PEEPLI LIVE - TRL NO. 3	2010	120	6	CIS/1/463/2010-MUM	68.58	0x00009D9500000000	2010-06-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/161/2010-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159449	44	BADLA NAGIN KA - TRL	2010	121	6	CFS/2/25/2010-MUM	57.61	0x00009D3300000000	2010-03-08 00:00:00	MONA FILMS CO. LTD.	13	94	0	CFS/T/42/2010-MUM	105	110	108	N	R. D. FILMS	1	57.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159450	44	PEEPLI LIVE - TRL NO. 1	2010	120	6	CIS/1/461/2010-MUM	80.77	0x00009D9500000000	2010-06-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/159/2010-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159451	44	PEEPLI LIVE - TRL NO. 2	2010	120	6	CIS/1/462/2010-MUM	19.20	0x00009D9500000000	2010-06-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/160/2010-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160431	44	RIGHT YAA WRONG - TRL NO. 8,9	2010	121	6	VIS/2/130/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	MUKTA ARTS LTD	12	94	0	VIS/T/198/2010-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
159452	44	NA GHAR KE NA GHAAT KE	2010	121	6	CIL/2/37/2010-MUM	3191.41	0x00009D3000000000	2010-03-05 00:00:00	STAR ENTERTAINMENTS PVT. LTD.	12	87	176	CIL/74/2010-MUM	105	109	107	N	STAR ENTERTAINMENTS PVT. LTD.	12	3191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159453	44	MILENGE MILENGE - TRL NO. 2	2010	120	6	CIS/1/460/2010-MUM	41.15	0x00009D9500000000	2010-06-14 00:00:00	M/S. S. K. FILMS ENTERPRISES	12	94	0	CIS/T/158/2010-MUM	105	110	107	N	M/S. S. K. FILMS ENTERPRISES	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159454	61	TOY STORY 3	2010	120	6	CFL/1/22/2010-MUM	2997.49	0x00009D9500000000	2010-06-14 00:00:00	DERLA K. ANDERSON & THE WALT DISNEY CO. (I) PVT. LTD.	12	87	175	CFL/110/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	6	2997.49	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
159455	64	CHAILA BABU TU KAISAN DILDAR BARA HO	2010	121	6	CIL/2/36/2010-MUM	4199.64	0x00009D3000000000	2010-03-05 00:00:00	M/S. ROSHAN CREATIONS	12	87	176	CIL/21/2010-MUM	105	109	107	N	M/S. ROSHAN CREATIONS	15	4199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159456	61	STAR PIPES AND FITTINGS	2010	120	6	CIS/1/459/2010-MUM	42.97	0x00009D9500000000	2010-06-14 00:00:00	"THOUGHTS ""N"" ACTION"	12	92	0	CIS/348/2010-MUM	105	110	107	N	"THOUGHTS ""N"" ACTION"	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159457	61	NEW PARK AVENUE SOPA	2010	120	6	CIS/1/458/2010-MUM	14.33	0x00009D9500000000	2010-06-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/405/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159458	61	LAST AIRBENDED - TRL	2010	120	6	CFS/1/47/2010-MUM	53.03	0x00009D9200000000	2010-06-11 00:00:00	SCOTT AVERSANB / FRANK MARSHALL / SAM MERCER M. NIGHT SHYAMALAN / PARAMOUNT PICTURES	12	94	0	CFS/T/99/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159459	44	LAMHAA - TRL	2010	120	6	CIS/1/457/2010-MUM	112.78	0x00009D9200000000	2010-06-11 00:00:00	G. S. ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/145/2010-MUM	105	110	107	N	G. S. ENTERTAINMENT PVT. LTD.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159460	61	LIFE AS WE KNOW IT - TRL	2010	120	6	CFS/1/46/2010-MUM	69.23	0x00009D9200000000	2010-06-11 00:00:00	NORM WAITT / WARNER BROS. PICTURES (I) PVT. LTD.,	12	94	0	CFS/T/101/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,	1	69.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159461	61	MEGAMIND - TRL	2010	120	6	CFS/1/45/2010-MUM	68.37	0x00009D9200000000	2010-06-11 00:00:00	LORE BREAY / DENISE MOLAN CASCINO / PARAMOUNT PICTURES	12	94	0	CFS/T/100/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159462	51	JHALE MOKALE AAKASH - TRL	2010	120	6	CIS/1/456/2010-MUM	53.65	0x00009D9100000000	2010-06-10 00:00:00	SUVARNA RAJENDRA BANDIVADEKAR, S. FILMS	12	94	0	CIS/T/155/2010-MUM	105	110	107	N	SUVARNA RAJENDRA BANDIVADEKAR, S. FILMS	1	53.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159463	105	HINDUSTAN TIMES WASTAGE	2010	120	6	CIS/1/455/2010-MUM	09.75	0x00009D9100000000	2010-06-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/402/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159464	85	MODERN WORLD SCHOOL - LUCKNOW	2010	120	6	CIS/1/454/2010-MUM	85.95	0x00009D9000000000	2010-06-09 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	CIS/396/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159465	61	TRIABAL UPS	2010	120	6	CIS/1/452/2010-MUM	20.72	0x00009D9000000000	2010-06-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/400/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159466	51	POORNA - 19 (TELUGU)	2010	120	6	CIS/1/450/2010-MUM	13.71	0x00009D9000000000	2010-06-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/398/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159467	61	VENGEANCE - TRL	2010	121	6	CFS/2/24/2010-MUM	57.61	0x00009D2F00000000	2010-03-04 00:00:00	MONO FILM CO. LTD. (THAILAND)	12	94	0	CFS/T/41/2010-MUM	105	110	108	N	RAVICHANDRAN FILMS.	1	57.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159468	58	SRI KUMARAN THANGA MALIGAIANAITHILLIM NO. 1	2010	120	6	CIS/1/451/2010-MUM	28.65	0x00009D9000000000	2010-06-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/399/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159469	58	SHAAPIT - TRL	2010	121	6	CIS/2/43/2010-MUM	67.67	0x00009D2F00000000	2010-03-04 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	13	94	0	CIS/T/73/2010-MUM	105	110	107	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159470	51	JAI KISSAN (TELUGU)	2010	120	6	CIS/1/449/2010-MUM	27.43	0x00009D9000000000	2010-06-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/397/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159471	59	SHAAPTI - TRL	2010	121	6	CIS/2/42/2010-MUM	67.67	0x00009D2F00000000	2010-03-04 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	13	94	0	CIS/T/72/2010-MUM	105	110	107	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159472	61	NINE - TRL	2010	121	6	CFS/2/23/2010-MUM	76.20	0x00009D2F00000000	2010-03-04 00:00:00	THE WEINSTEIN COMPANY/ROB MARSHALL (USA)	12	94	0	CFS/T/31/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159473	44	JAYPEE CEMENT - SACHIN	2010	120	6	CIS/1/453/2010-MUM	28.65	0x00009D9000000000	2010-06-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/401/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159474	44	WRITE YA WRONG	2010	121	6	CIL/2/35/2010-MUM	3560.11	0x00009D2E00000000	2010-03-03 00:00:00	MUKTA ARTS LTD., MUMBAI	12	87	175	CIL/69/2010-MUM	105	109	107	N	MUKTA ARTS LTD., MUMBAI	13	3560.11	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159475	61	ROBIN HOOD - TRL A	2010	121	6	CFS/2/22/2010-MUM	53.25	0x00009D2E00000000	2010-03-03 00:00:00	BRAIN GRAZER/RIDLEY SCOTT/RUSSELL CROWE/UNIVERSAL PICTURES (USA)	12	94	0	CFS/T/33/2010-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD., MUMBAI	5	53.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159476	59	WILD STONE	2010	120	6	CIS/1/448/2010-MUM	13.71	0x00009D9000000000	2010-06-09 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/390/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159477	59	TEMPTION	2010	120	6	CIS/1/447/2010-MUM	13.71	0x00009D9000000000	2010-06-09 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/391/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159478	64	BALIDAAN - TRL	2010	121	6	CIS/2/41/2010-MUM	124.12	0x00009D2E00000000	2010-03-03 00:00:00	V. S. FILMS MAKER & PRODUCTION	12	94	0	CIS/T/70/2010-MUM	105	110	107	N	V. S. FILMS MAKER & PRODUCTION	1	124.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159479	44	AAISHA - TRL NO. 1	2010	120	6	CIS/1/446/2010-MUM	57.91	0x00009D8F00000000	2010-06-08 00:00:00	ANIL KAPOOR FILM PVT. LTD.	12	94	0	CIS/T/152/2010-MUM	105	110	107	N	ANIL KAPOOR FILM PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506921	61	DREAM MACHINE 	1979	120	6	U-89219-MUM	0	0x000070C700000000	1979-01-18 00:00:00	CHITRANKAN INDIA	12	0	0	U-89219-1979-MUM	0	0	0	N	CHITRANKAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159480	61	KNOWING	2010	121	6	CFL/2/12/2010-MUM	3281.32	0x00009D2E00000000	2010-03-03 00:00:00	TODD BLACK/JASON BLUMENTHAL/ALEX PROVAS/STEVE FOR TISCH/SUMMIT DISTRIBUTION (USA)	12	87	168	CFL/27/2010-MUM	105	109	108	N	PVR PICTURES LTD., MUMBAI	8	3281.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159481	51	AIKA DAAJIBA	2010	120	6	CIL/1/73/2010-MUM	3388.25	0x00009D8F00000000	2010-06-08 00:00:00	KISHORI SHAHANE CHITRA, OM THE GANGA PRODUCTIONS	12	87	176	CIL/190/2010-MUM	105	109	107	N	KISHORI SHAHANE CHITRA, OM THE GANGA PRODUCTIONS	14	3388.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159482	61	GROWN UPS - TRL	2010	121	6	CFS/2/21/2010-MUM	57.60	0x00009D2D00000000	2010-03-02 00:00:00	JACK GIARRAPUTO & SONY PICTURES USA	12	94	0	CFS/T/28/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159483	61	LOVE HAPPENS	2010	121	6	CFL/2/11/2010-MUM	3017.97	0x00009D2D00000000	2010-03-02 00:00:00	SCOTT STUBER/MIKE THOMPSONS/MARY PARENT/FOCUS OF FEATURES/INTERNATIONAL LLLP (USA)	12	87	176	CFL/25/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6	3017.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159484	44	SAFED PATTHAR	2010	120	6	CIS/1/445/2010-MUM	147.71	0x00009D8F00000000	2010-06-08 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/389/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	147.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159485	44	CHUDIYAN	2010	120	6	CIS/1/444/2010-MUM	172.21	0x00009D8F00000000	2010-06-08 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/388/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159486	44	PHIR MAHILA BANI SHIKAR	2010	120	6	CIS/1/443/2010-MUM	80.37	0x00009D8F00000000	2010-06-08 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/387/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	80.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159487	44	AAKHIR KAB TAK	2010	120	6	CIS/1/442/2010-MUM	101.80	0x00009D8F00000000	2010-06-08 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/386/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159488	44	MASHRUM - PRAKRUTI KA VARADAAN	2010	120	6	CIS/1/441/2010-MUM	118.70	0x00009D8F00000000	2010-06-08 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/385/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	118.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159489	58	KANAVU VETTAI - TRL	2010	120	6	CFS/1/44/2010-MUM	64.96	0x00009D8F00000000	2010-06-08 00:00:00	EMMA THOMAS, WARNER BROS. PICTURES (I) P. LTD.	13	94	0	CFS/T/103/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	64.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159490	44	ROAD MOVIE	2010	121	6	CIL/2/34/2010-MUM	2661.53	0x00009D2D00000000	2010-03-02 00:00:00	M/S. AUGUST ENTERTAINMENT PVT. LTD.	12	87	176	CIL/72/2010-MUM	105	109	107	N	M/S. AUGUST ENTERTAINMENT PVT. LTD.	5	2661.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159491	44	LOTON KABUTAR	2010	121	6	CFL/2/10/2010-MUM	2756.38	0x00009D2900000000	2010-02-26 00:00:00	BRANDON CHASE, MARIANNE CHASE/PLE SERVICES INC.	13	87	176	CFL/20/2010-MUM	105	109	108	N	LEO INTERNATIONAL, CHENNAI	5	2756.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159492	64	GARDA GARDA KAILE BADU JAB SE BHAILU JAWAN	2010	121	6	CIL/2/33/2010-MUM	3603.07	0x00009D2900000000	2010-02-26 00:00:00	MUKESH KUMAR, MKG FILMS	12	87	176	CIL/64/2010-MUM	105	109	107	N	MUKESH KUMAR, MKG FILMS	14	3603.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159493	59	ANAMBAM - TRL	2010	120	6	CFS/1/43/2010-MUM	64.96	0x00009D8F00000000	2010-06-08 00:00:00	EMMA THOMAS, WARNER BROS. PICTURES (I) P. LTD.	13	94	0	CFS/T/102/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	64.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159494	51	MOST WANTED	2010	121	6	CIL/2/32/2010-MUM	3769.84	0x00009D2800000000	2010-02-25 00:00:00	MR. RAJAN PRABHU UNIQUE FILMS, PUNE	12	87	176	CIL/450/2009-MUM	105	109	107	N	MR. RAJAN PRABHU UNIQUE FILMS, PUNE	18	3769.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159495	44	UNINOR D P BRANDED	2010	120	6	CIS/1/440/2010-MUM	28.65	0x00009D8F00000000	2010-06-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/394/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159496	51	MUMBAI - PUNE - MUMBAI	2010	120	6	CIL/1/72/2010-MUM	2940.00	0x00009D8F00000000	2010-06-08 00:00:00	MR. GAURAV GOYENKA, M/S. MIRAH ENTERTAINMENT PVT. LTD.	12	87	176	CIL/201/2010-MUM	105	109	107	N	MR. GAURAV GOYENKA, M/S. MIRAH ENTERTAINMENT PVT. LTD.	6	2940.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159497	44	THE CAMP	2010	120	6	CIL/1/71/2010-MUM	3319.48	0x00009D8E00000000	2010-06-07 00:00:00	AAYUSH CINE VISION	12	87	176	CIL/71/2010-MUM	105	109	107	N	AAYUSH CINE VISION	12	3326.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159498	54	MAIL KARA DE RABBA - TRL	2010	120	6	CIS/1/439/2010-MUM	89.00	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOBEEJ PVT. LTD.	12	94	0	CIS/T/153/2010-MUM	105	110	107	N	BATRA SHOBEEJ PVT. LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159499	59	AIRTEL MOBILE TV	2010	120	6	CIS/1/438/2010-MUM	14.33	0x00009D8E00000000	2010-06-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/384/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159500	59	AIRTEL RECHARGE	2010	120	6	CIS/1/437/2010-MUM	14.33	0x00009D8E00000000	2010-06-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/383/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159501	64	KISNA KAAILAS KAMAAL - TRL	2010	121	6	CIS/2/40/2010-MUM	96.12	0x00009D2800000000	2010-02-25 00:00:00	R. K. CINE ENTERTAINMENT	12	94	0	CIS/T/68/2010-MUM	105	110	107	N	R. K. CINE ENTERTAINMENT	1	96.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159502	59	AIRTEL FRIENDS LOCATOR	2010	120	6	CIS/1/436/2010-MUM	14.33	0x00009D8E00000000	2010-06-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/382/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159503	61	LOVELY PROFESSIONAL UNIVERSITY	2010	120	6	CIS/1/435/2010-MUM	09.75	0x00009D8E00000000	2010-06-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/381/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159504	44	MAHASATI SAVITRI - TRL	2010	120	6	CIS/1/434/2010-MUM	109.75	0x00009D8B00000000	2010-06-04 00:00:00	M/S. DAGA FILMS COMBINE	12	94	0	CIS/T/149/2010-MUM	105	110	107	N	M/S. DAGA FILMS COMBINE	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159505	44	HINDUSTAN TIMES POLITICIAN + BRIBE	2010	120	6	CIS/1/433/2010-MUM	14.33	0x00009D8B00000000	2010-06-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/380/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159506	43	BALIHARI BALIYA DEV NEE	2010	120	6	CIL/1/70/2010-MUM	3852.99	0x00009D8B00000000	2010-06-04 00:00:00	M/S. MAA KALYAYANI FILMS	12	87	165	CIL/196/2010-MUM	105	109	107	N	M/S. MAA KALYAYANI FILMS	14	3852.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159507	44	ORIGINAL THE RESTAURANT	2010	120	6	CIS/1/432/2010-MUM	36.58	0x00009D8A00000000	2010-06-03 00:00:00	RAMOLA ADVERTISING SERVICES PVT. LTD.	12	92	0	CIS/379/2010-MUM	105	110	107	N	RAMOLA ADVERTISING SERVICES PVT. LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159508	61	V. SHANTARAM : THE PIONEERING SPIRIT	2010	120	6	CIS/1/431/2010-MUM	1144.83	0x00009D8900000000	2010-06-02 00:00:00	FILMS DIVISION	12	363	0	CIS/375/2010-MUM	105	110	107	N	FILMS DIVISION	2	1144.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159509	44	AIRTEL RECHARGE	2010	120	6	CIS/1/430/2010-MUM	14.33	0x00009D8900000000	2010-06-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/378/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159510	43	SAMARPAN	2010	120	6	CIL/1/69/2010-MUM	4103.10	0x00009D8800000000	2010-06-01 00:00:00	SUMAN FILMS INTERNATIONAL & SIDATAR FILMS	12	87	176	CIL/108/2010-MUM	105	109	107	N	SUMAN FILMS INTERNATIONAL & SIDATAR FILMS	17	4103.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159511	61	AXN	2010	120	6	CIS/1/427/2010-MUM	14.33	0x00009D8800000000	2010-06-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/367/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159512	44	PARLE KRACKJAOK SAAS BAHU	2010	120	6	CIS/1/426/2010-MUM	09.75	0x00009D8800000000	2010-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/371/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159513	44	PARLE 20-20 INGREDIENT	2010	120	6	CIS/1/425/2010-MUM	09.75	0x00009D8800000000	2010-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/369/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159514	44	PARLE 20-20	2010	120	6	CIS/1/424/2010-MUM	19.20	0x00009D8800000000	2010-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/372/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159515	44	C I D	2010	120	6	CIS/1/423/2010-MUM	14.33	0x00009D8800000000	2010-06-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/368/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159516	44	PARLE KRACKJACK POLITICIAN	2010	120	6	CIS/1/422/2010-MUM	9.75	0x00009D8800000000	2010-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/373/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159517	61	RAYMOND SLIDE	2010	120	6	CIS/1/421/2010-MUM	14.33	0x00009D8800000000	2010-06-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/370/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159518	51	EK SHODH (THE SEARCH)	2010	121	6	CIL/2/31/2010-MUM	3631.08	0x00009D2700000000	2010-02-24 00:00:00	SHRI. ARVIND LENDHRE, ASHA ARTS	12	87	175	CIL/61/2010-MUM	105	109	107	N	SHRI. ARVIND LENDHRE, ASHA ARTS	16	3631.08	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159519	61	NEWS MAGAZINE NO. 596 PRESIDENT VISIT TO TAJIKISTAN - 2009	2010	120	6	CIS/1/420/2010-MUM	591.00	0x00009D8800000000	2010-06-01 00:00:00	FILMS DIVISION	12	91	0	CIS/309/2010-MUM	105	110	107	N	FILMS DIVISION	2	591.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159520	61	NEWS MAGAZINE NO. 594 PRESIDENT VISIT TO MOSCOW - 2009	2010	120	6	CIS/1/419/2010-MUM	526.00	0x00009D8800000000	2010-06-01 00:00:00	FILMS DIVISION	12	91	0	CIS/307/2010-MUM	105	110	107	N	FILMS DIVISION	2	526.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159521	44	LOVE SEX DHOKHA - TRL	2010	121	6	CIS/2/39/2010-MUM	62.79	0x00009D2700000000	2010-02-24 00:00:00	BALAJI MOTION PICTURES LTD.	12	94	0	CIS/T/65/2010-MUM	105	110	107	N	BALAJI MOTION PICTURES LTD.	1	62.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159522	44	MAHASATI SAVITRI	2010	120	6	CIL/1/68/2010-MUM	3661.24	0x00009D8800000000	2010-06-01 00:00:00	M/S. DAGA FILMS COMBINE	12	87	186	CIL/191/2010-MUM	105	109	107	N	M/S. DAGA FILMS COMBINE	14	3661.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159523	61	WHEN IN ROME - TRL A	2010	121	6	CFS/2/20/2010-MUM	55.67	0x00009D2700000000	2010-02-24 00:00:00	WALT DISNEY PICTURES-RIKKI LEA BESTALL/GARY FOSTER/MARK STEVEN JOHNSON	12	94	0	CFS/T/38/2010-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD	1	55.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159524	44	SAMACHAR PATRIKA S. 595 - RASHTRAPATI KI PETERSBERG YATRA (RUS) - 2009	2010	120	6	CIS/1/418/2010-MUM	232.00	0x00009D8800000000	2010-06-01 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	CIS/308/2010-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	232.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159525	64	SHIVA	2010	121	6	CIL/2/30/2010-MUM	4500.65	0x00009D2600000000	2010-02-23 00:00:00	D. RAMA NAIDU,  SURESH PRODUCTIONS	12	87	176	CIL/62/2010-MUM	105	109	107	N	D. RAMA NAIDU,  SURESH PRODUCTIONS	16	4500.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159526	61	THE LOVELY BONES	2010	121	6	CFL/2/9/2010-MUM	3743.11	0x00009D2600000000	2010-02-23 00:00:00	FRAN WALSH/PETERJACKSON/CAROLYNNE CUNNINGHAM/AIMME PEYRONNET/PARAMOUNT PICTURES (USA)	12	87	175	CFL/264/2009-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.,	16	3743.11	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159527	61	FROM PARIS WITH LOVE - TRL NO. 2	2010	121	6	CFS/2/19/2010-MUM	31.61	0x00009D2600000000	2010-02-23 00:00:00	LUC BESSON/EURP[A CORPN. USA	12	94	0	CFS/T/34/2010-MUM	105	110	108	N	WEG ENTERTAINMENT PVT LTD	1	31.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159528	64	SAAT SAHELIYA	2010	121	6	CIL/2/29/2010-MUM	4503.76	0x00009D2600000000	2010-02-23 00:00:00	RAJKUMAR R.PANDE, SAI DEEP FILMS	12	87	176	CIL/58/2010-MUM	105	109	107	N	RAJKUMAR R.PANDE, SAI DEEP FILMS	17	4503.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159529	64	BALIDAAN	2010	121	6	CIL/2/28/2010-MUM	4637.24	0x00009D2600000000	2010-02-23 00:00:00	SHYAM PARVANI, V. S. FILMS MAKER & PRODUCTION	12	87	176	CIL/56/2010-MUM	105	109	107	N	SHYAM PARVANI, V. S. FILMS MAKER & PRODUCTION	18	4637.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159530	61	INVICTUS	2010	121	6	CFL/2/8/2010-MUM	3686.36	0x00009D2600000000	2010-02-23 00:00:00	ROBERT LORENZ/WARNER BROS.PICTURES LTD, USA	12	87	176	CFL/23/2010-MUM	105	109	108	N	WARNER BROS, PICTURES (I) PVT LTD.,	7	3686.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159531	61	SEASON OF THE WITCH - TRL	2010	121	6	CFS/2/18/2010-MUM	76.20	0x00009D2200000000	2010-02-19 00:00:00	MANDATE INTERNATIONAL LLC/ ALEX GARTNER	12	94	0	CFS/T/29/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159532	51	CHITRA	2010	121	6	CIL/2/27/2010-MUM	4234.72	0x00009D2200000000	2010-02-19 00:00:00	MOHAMMAD ALI SHAIKH, MUSKRAN PRODUCTION	12	87	176	CIL/443/2010-MUM	105	109	107	N	MOHAMMAD ALI SHAIKH, MUSKRAN PRODUCTION	15	4235.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159533	125	ANG-PUTRA	2010	121	6	CIL/2/26/2010-MUM	4178.30	0x00009D2200000000	2010-02-19 00:00:00	ROSHAN CREATIONS	12	87	176	CIL/51/2010-MUM	105	109	107	N	ROSHAN CREATIONS	15	4178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159534	44	HELLO ZINDAGI - TRL NO. 1	2010	121	6	CIS/2/038/2010-MUM	45.72	0x00009D1F00000000	2010-02-16 00:00:00	APPLE ENTERTAINMENT CO.	12	94	0	CIS/T/60/2010-MUM	105	110	107	N	APPLE ENTERTAINMENT CO.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159535	44	TEEN PATTI	2010	121	6	CIL/2/25/2010-MUM	3905.52	0x00009D1F00000000	2010-02-16 00:00:00	MS. SERENDIPITY FILMS PVT LTD.,	12	87	175	CIL/50/2010-MUM	105	109	107	N	M/S. SERENDIPITY FILMS PVT LTD.,	16	3905.52	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159536	54	JAWANI ZINDABAD - TRL	2010	121	6	CIS/2/37/2010-MUM	62.49	0x00009D1F00000000	2010-02-16 00:00:00	TEAM MUSIC ENTERTAINMENT	12	94	0	CIS/T/59/2010-MUM	105	110	107	N	TEAM MUSIC ENTERTAINMENT	1	62.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159537	58	PRINCE - TRL NO. 2	2010	121	6	CIS/2/36/2010-MUM	65.53	0x00009D1F00000000	2010-02-16 00:00:00	TIPS INDUSTRIES LTD.	13	94	0	CIS/T/57/2010-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159538	59	PRINCE - TRL NO. 2	2010	121	6	CIS/2/35/2010-MUM	65.53	0x00009D1F00000000	2010-02-16 00:00:00	TIPS INDUSTRIES LTD.,	13	94	0	CIS/T/56/2010-MUM	105	110	107	N	TIPS INDUSTRIES LTD.,	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159539	61	THE LOSERS - TRL	2010	121	6	CFS/2/17/2010-MUM	71.65	0x00009D1E00000000	2010-02-15 00:00:00	STAURT M.BASSER/WARNER BROS.PICTURES USA	12	94	0	CFS/T/26/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT LTD	1	71.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159540	44	TRAILER-MITTAL V/S MITTAL	2010	121	6	CIS/2/34/2010-MUM	51.81	0x00009D1B00000000	2010-02-12 00:00:00	SHAILEE FILMS PRODUCTIONS, MUMBAI	12	94	0	CIS/T/55/2010-MUM	105	110	107	N	SHAILEE FILMS PRODUCTIONS, MUMBAI	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159541	44	PHOONK - TRL NO.2	2010	121	6	CIS/2/33/2010-MUM	49.37	0x00009D1B00000000	2010-02-12 00:00:00	Z 3 PICTURES, MUMBAI	12	94	0	CIS/T/54/2010-MUM	105	110	107	N	Z 3 PICTURES, MUMBAI	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159542	61	PERCY JACKSON AND THE LIGHTNING THIEF	2010	121	6	CFL/2/7/2010-MUM	3261.36	0x00009D1B00000000	2010-02-12 00:00:00	20TH CENTURY FOX INTL' /MICHAEL BARNATHAN & KAREN ROSENBELT	12	87	168	CFL/15/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	6	3261.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159543	44	LOVE SEX AND DHOKA - TRL NO. 2	2010	121	6	CIS/2/32/2010-MUM	41.75	0x00009D1A00000000	2010-02-11 00:00:00	BALAJI MOTION PICTURES LTD.	12	94	0	CIS/T/53/2010-MUM	105	110	107	N	BALAJI MOTION PICTURES LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159544	44	IDIOT BOX	2010	121	6	CIL/2/20/2010-MUM	3756.71	0x00009D1400000000	2010-02-05 00:00:00	SHIVNARAYAN & SINGH RAMAS MOVIE MAKERS	12	87	176	CIL/447/2009-MUM	105	109	107	N	SHIVNARAYAN & SINGH RAMAS MOVIE MAKERS	14	3756.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159545	44	AIRTEL FRIENDS LOCATOR	2010	120	6	CIS/1/428/2010-MUM	14.33	0x00009D8900000000	2010-06-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/376/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159546	61	DIGGING TO CHINA	2010	120	6	VFL/1/231/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	JOHN DAVES, J. TODD HARRI, MOONSTONE ENT. INC.	12	87	176	VFL/563/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	91	54	5	91	54	0	0	0	0	0	0	0	0	0	\N	\N
159547	51	BREAK - UP KE BAAD - ALBUM AND SONG	2010	120	6	VIS/1/1099/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	YASHSHRI PICTURES	12	366	0	VIS/S/387/2010-MUM	106	110	107	N	YASHSHRI PICTURES	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
159548	61	FUNNY PEOPLE	2010	120	6	VFL/1/230/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	JUDD APATOW, BARRY MONDEL, UNIVERSAL PICTURES	12	87	172	VFL/545/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	120	6	5	120	6	0	0	0	0	0	0	0	0	0	\N	\N
159549	61	PROFESSOR GREEN - ALIVE TILL I'M DEAD SONG: I NEED YOU TONIGHT - ALBUM	2010	120	6	VIS/1/1093/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	`VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/372/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
159550	44	GIRL POWER - SONG: AAISHA - PROMO NO. 5	2010	120	6	VIS/1/1085/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	12	366	0	VIS/T/587/2010-MUM	106	110	107	N	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159551	44	TERE BIN LADEN - PROMO NO. 16	2010	120	6	VIS/1/1083/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/580/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
159552	44	TERE BIN LADEIN - TEASER TRL	2010	121	6	CIS/2/27/2010-MUM	34.44	0x00009D1400000000	2010-02-05 00:00:00	WALKWATER MEDIA LTD	12	94	0	CIS/T/39/2010-MUM	105	110	107	N	WALKWATER MEDIA LTD	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159553	44	TERE BIN LADEN - PROMO NO. 15	2010	120	6	VIS/1/1082/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/579/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
159554	61	EVENT: TOTAL BALALAIKA SHOW	2010	120	6	VFS/1/163/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	AKI KAURISMAKI, THE MATCH FACTORY	12	366	0	VFS/81/2010-MUM	106	110	108	N	ALLIANCE LUMIERE LTD.,	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
159555	44	BLOOD-KHOON KI JUNG - TRL	2010	121	6	CFS/2/15/2010-MUM	52.42	0x00009D1400000000	2010-02-05 00:00:00	WILLIAM KONG/EAST CHING HOLDINGS	13	94	0	CFS/T/23/2010-MUM	105	110	108	N	MS. VEIG ENTERTAINMENT VT LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159556	61	THE LAST AIRBENDER - PROMO NO. 1 & 2	2010	120	6	VFS/1/162/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SCOTT AVERSANO,FRANK MARSHELL,SAM MERCER	12	366	0	VFS/T/56/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
159557	61	IT'S WORKING - SONG	2010	120	6	VIS/1/1080/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	12	366	0	VIS/S/381/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	4	8	5	4	8	0	0	0	0	0	0	0	0	0	\N	\N
159558	64	JAB KEHU DIL MEIN SAMJAALA - TRL	2010	121	6	CIS/2/26/2010-MUM	48.76	0x00009D1400000000	2010-02-05 00:00:00	MS. RISHI INTERNATIONAL PRODUCTIONS,	12	94	0	CIS/T/45/2010-MUM	105	110	107	N	MS. RISHI INTERNATIONAL PRODUCTIONS,	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159559	64	SHIVA - TRL	2010	121	6	CIS/2/25/2010-MUM	96.49	0x00009D1400000000	2010-02-05 00:00:00	SURESH PRODUCTIONS	12	94	0	CIS/T/44/2010-MUM	105	110	107	N	SURESH PRODUCTIONS	1	96.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159560	61	HEART HEART HEARTBREAK - SONG	2010	120	6	VIS/1/1079/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	12	366	0	VIS/S/380/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
159561	61	LOVING YOU IS EASY - SONG	2010	120	6	VIS/1/1078/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	12	366	0	VIS/S/379/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
159562	61	WHEN I'M ALONE - SONG	2010	120	6	VIS/1/1077/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	12	366	0	VIS/S/378/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
159618	61	NEW ZEALAND TOURIS (DIGITAL)	2010	120	6	VIS/1/1046/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	VIS/532/2010-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159563	61	ROCK THIS PARTY - SONG	2010	120	6	VIS/1/1076/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,]	12	366	0	VIS/S/376/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,]	0	0	3	37	5	3	37	0	0	0	0	0	0	0	0	0	\N	\N
159564	44	TERE BIN LADEN - PROMO NO. 11 AUR 12	2010	120	6	VIS/1/1076A/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/573/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
159565	44	I HATE LOVE STORY'S - SONG: SADAKA KIYA - PROMO NO. 20 TO 23	2010	120	6	VIS/1/1075/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,	12	366	0	VIS/T/583/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.,	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
159566	44	I HATE LOVE STORY'S - SANVAD PROMO NO. 24 TO 26	2010	120	6	VIS/1/1074/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,	12	366	0	VIS/T/584/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159567	59	KARATE KID - PROMO	2010	120	6	VFS/1/161/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SPE FILMS INDIA PVT. LTD.	13	366	0	VFS/T/55/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
159568	44	DEVDAS BONUS DVD	2010	120	6	VIL/1/103/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.,	12	87	175	VIL/109/2010-MUM	106	109	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.,	0	0	122	12	5	122	12	0	0	0	0	0	0	0	0	0	\N	\N
159569	63	DOOSARI BIDAI	2010	120	6	VIL/1/102/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	RAGHAV PICTURE AND ENTERTAINMENT	12	87	176	VIL/108/2010-MUM	106	109	107	N	RAGHAV PICTURE AND ENTERTAINMENT	0	0	168	50	5	168	50	0	0	0	0	0	0	0	0	0	\N	\N
159570	54	MEDALI - SONG 1 AUR 2: MAIL KARA DE RABBA - PROMO NO. 17, 18	2010	120	6	VIS/1/1068/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	BATRA SHOWBIZ PVT. LTD.,	12	366	0	VIS/T/586/2010-MUM	106	110	107	N	BATRA SHOWBIZ PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159571	54	MAIL KARA DE RABBA (DIALOGUE PROMO) - PROMO NO. 19, 20	2010	120	6	VIS/1/1067/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/585/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159572	44	LAMHA - SANVAD PROMO NO. 35, 36	2010	120	6	VIS/1/1066/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	G.S. ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/577/2010-MUM	106	110	107	N	G.S. ENTERTAINMENT PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159573	61	BRINGING UP CHILDREN	2010	120	6	VFL/1/229/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	ARTHOUSCORP L.L.C.	12	87	175	VFL/547/2010-MUM	106	109	108	N	SPOT LIGHT NET WORKS PVT. LTD.,	0	0	144	44	5	144	44	0	0	0	0	0	0	0	0	0	\N	\N
159574	61	WHO SAYS HUMINITY NEED SAVING	2010	120	6	VFL/1/228/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	ARTHOUSCORP L.L.C.	12	87	175	VFL/546/2010-MUM	106	109	108	N	SPOT LIGHT NET WORKS PVT. LTD.,	0	0	117	25	5	117	25	0	0	0	0	0	0	0	0	0	\N	\N
159575	61	LINGA BHAIRAVI BIRTH OF A GODESS PART - II	2010	120	6	VIL/1/101/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	ISHA FOUNDATION	12	87	175	VIL/107/2010-MUM	106	109	107	N	ISHA FOUNDATION	0	0	82	22	5	82	22	0	0	0	0	0	0	0	0	0	\N	\N
159576	61	THE LIMITS OF CONTROL	2010	120	6	VFL/1/227/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	STACEY SMITH, GRETCHEM MCGOWAN, UNIVERSAL PICT.	12	87	176	VFL/543/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	103	20	5	103	20	0	0	0	0	0	0	0	0	0	\N	\N
159577	61	THE WITCHES	2010	120	6	VFL/1/226/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	MARK SHIVAS, WARNER BROS.	12	87	168	VFL/530/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	44	5	87	44	0	0	0	0	0	0	0	0	0	\N	\N
159578	61	DIVINE SERVICE	2010	120	6	VIS/1/1064/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	M/S. SWEET DREAM FILMS	12	88	0	VIS/476/2010-MUM	106	110	107	N	M/S. SWEET DREAM FILMS	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
159579	44	TERE BIN LADEN - PROMO NO. 13 & 14	2010	120	6	VIS/1/1063/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/571/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159580	61	RPA & THE UNITED NATIONS OF SOUND - SONG: UNITED NATIONS OF SOUND - ALBUM	2010	120	6	VIS/1/1062/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/371/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
159581	44	IP- MAN THE FIGHTER	2010	121	6	CFL/2/4/2010-MUM	2638.71	0x00009D1400000000	2010-02-05 00:00:00	RAYMOND WONG/TANWEER ENLIGHTENMENT LTD.	13	87	169	CFL/4/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2638.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159582	44	PETER GAYA KAAM SE - TRL	2010	121	6	CIS/2/24/2010-MUM	27.43	0x00009D1300000000	2010-02-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD	12	94	0	CIS/T/41/2010-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159583	64	JAB KEHU DIL MEIN SAMAJ - TRL	2010	121	6	CIS/2/23/2010-MUM	96.48	0x00009D1300000000	2010-02-04 00:00:00	RISHI INTERNATIONAL PRODUCTIONS,	12	94	0	CIS/T/38/2010-MUM	105	110	107	N	RISHI INTERNATIONAL PRODUCTIONS,	1	96.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159584	59	CADBURY MEETHA BOMB ECLAIRS	2010	121	6	CIS/2/22/2010-MUM	19.20	0x00009D1200000000	2010-02-03 00:00:00	EFX MAGIC IN MOTION,	12	92	0	CIS/75/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION,	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159585	51	MANUS NAVACHE VADAL	2010	121	6	CIL/2/19/2010-MUM	3472.60	0x00009D1100000000	2010-02-02 00:00:00	PADMNATH GAVHALE, G. PRABHA MOVIES PUNE	12	87	176	CIL/370/2010-MUM	105	109	107	N	PADMNATH GAVHALE, G. PRABHA MOVIES PUNE	13	3472.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159586	64	CHORVAA BANAL DAAMAD - TRL	2010	121	6	CIS/2/21/2010-MUM	96.31	0x00009D1100000000	2010-02-02 00:00:00	H2O PRODUCTIONS	12	94	0	CIS/T/36/2010-MUM	105	110	107	N	H2O PRODUCTIONS	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159587	44	ATITHI TUM KAB JAOGE - TRL NO.2	2010	121	6	CIS/2/20/2010-MUM	50.29	0x00009D1100000000	2010-02-02 00:00:00	WIDE FRAME FILMS,	12	94	0	CIS/T/32/2010-MUM	105	110	107	N	WIDE FRAME FILMS,	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159588	61	GILLETTEE (MORE KISSES)	2010	121	6	CIS/2/19/2010-MUM	14.32	0x00009D1100000000	2010-02-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	92	0	CIS/70/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159589	58	CLASH OF THE TITANS - TRL NO. 2	2010	121	6	CFS/2/14/2010-MUM	63.09	0x00009D1000000000	2010-02-01 00:00:00	WILLIAM FAY /WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/18/2010-MUM	105	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159646	59	BRU INSTANT	2010	120	6	VIS/1/1035/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/504/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159590	59	CLASH OF THE TITANS - TRL NO. 2	2010	121	6	CFS/2/13/2010-MUM	63.09	0x00009D1000000000	2010-02-01 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/19/2010-MUM	105	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159591	44	MAHAYUDH-CLASH OF THE TITANS - TRL NO. 2	2010	121	6	CFS/2/12/2010-MUM	63.09	0x00009D1000000000	2010-02-01 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/20/2010-MUM	105	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159592	64	BHAGJOGNI	2010	121	6	CIL/2/18/2010-MUM	3967.47	0x00009D1000000000	2010-02-01 00:00:00	DEBRA PICTURES, DELHI	12	87	176	CIL/398/2010-MUM	105	109	107	N	DEBRA PICTURES, DELHI	16	3979.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159593	61	CLOSER TO THE EDGE - SONG: 30 SECONDS TO MARS - THIS IS WAR - ALBUM	2010	120	6	VIS/1/1061/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/369/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
159594	58	DOVE SHAMPOO	2010	120	6	VIS/1/1060/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/510/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159595	58	HUGGIES CARE	2010	120	6	VIS/1/1059/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/509/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159596	58	CLEAR SHAMPOO - 1	2010	120	6	VIS/1/1058/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/508/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159597	58	PEPSODENT	2010	120	6	VIS/1/1057/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/507/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159598	203	PAAN VILAS PAN MASALA	2010	120	6	VIS/1/1055/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/529/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
159599	64	CHORWA BANAL DAMAAD	2010	121	6	CIL/2/17/2010-MUM	4114.16	0x00009D0D00000000	2010-01-29 00:00:00	H2O PRODUCTIONS	12	87	176	CIL/28/2010-MUM	105	109	107	N	H2O PRODUCTIONS	16	4114.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159600	44	GAMER - TRL	2010	121	6	CFS/2/11/2010-MUM	58.73	0x00009D0D00000000	2010-01-29 00:00:00	GRAY LUCCHEST/TOM ROSENBERG/ENTERTAINMENT USA	13	94	0	CFS/T/16/2010-MUM	105	110	108	N	VISUAL REALITY	1	58.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159601	44	PAAN VILAS PAN MASALA - BADE BADE SHOUK (MARATHI, BENGALI)	2010	120	6	VIS/1/1054/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/528/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
159602	61	LOVE HAPPENS - TRL A	2010	121	6	CFS/2/10/2010-MUM	65.73	0x00009D0D00000000	2010-01-29 00:00:00	SCOTT STUBER/MIKE THOMPSONS/MARRY PARENT/FOCUS FEATURES INTL'	12	94	0	CFS/T/17/2010-MUM	105	110	108	N	PVR PICTURES LTD	1	65.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159603	59	STRIKER - TRL	2010	121	6	CIS/2/18/2010-MUM	57.30	0x00009D0D00000000	2010-01-29 00:00:00	VIACOM 18 MEDIA PVT LTD	13	94	0	CIS/T/23/2010-MUM	105	110	107	N	VIACOM 18 MEDIA PVT LTD	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159604	44	PAAN VILAS PAN MASALA MADHUSHALA (MARATHI, BENGALI)	2010	120	6	VIS/1/1052/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/526/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
159605	44	TEEN PATTI - TRL NO. 2	2010	121	6	CIS/2/17/2010-MUM	37.49	0x00009D0D00000000	2010-01-29 00:00:00	SERENDIPITY FILMS	12	94	0	CIS/T/30/2010-MUM	105	110	107	N	SERENDIPITY FILMS	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159606	44	PAAN VILAS PAN MASALA - NAWAB (MARATHI, BENGALI)	2010	120	6	VIS/1/1051/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/525/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159607	44	PAAN VILAS PAN MASALA MADHUSHALA (MARATHI, BENGALI)	2010	120	6	VIS/1/1050/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/524/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159608	106	MY NAME IS KHAN	2010	121	6	CIL/2/16/2010-MUM	4421.31	0x00009D0C00000000	2010-01-28 00:00:00	DHARMA PRODUCTIONS PVT LTD	12	87	176	CIL/27/2010-MUM	105	109	107	N	DHARMA PRODUCTIONS PVT LTD	16	4421.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159609	64	NAZARIYAA TOHSE LAAGI - TRL	2010	121	6	CIS/2/16/2010-MUM	97.84	0x00009D0C00000000	2010-01-28 00:00:00	VIJSON FILMS	12	94	0	CIS/T/26/2010-MUM	105	110	107	N	VIJSON FILMS	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159610	44	PAAN VILAS PAN MASALA - CHAMCHE  (MARATHI, BENGALI)	2010	120	6	VIS/1/1053/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/527/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
159611	61	THE BLIND SIDE	2010	121	6	CFL/2/3/2010-MUM	3547.78	0x00009D0C00000000	2010-01-28 00:00:00	TIMOTHY BOURNE/WARNER BROS. PICTURES (I) PVT. LTD.	12	87	176	CFL/7/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	3547.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159612	64	PREM PUJARAN - TRL	2010	121	6	CIS/2/15/2010-MUM	123.47	0x00009D0B00000000	2010-01-27 00:00:00	AAMIRAH ART	12	94	0	CIS/T/25/2010-MUM	105	110	107	N	AAMIRAH ART	1	123.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159613	44	HDFC BANK - EVERY WHERE MOON NETWORK	2010	120	6	VIS/1/1049/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/521/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159614	44	EK THO CHANCE	2010	121	6	CIL/2/15/2010-MUM	2697.00	0x00009D0600000000	2010-01-22 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	87	176	CIL/19/2010-MUM	105	109	107	N	PRITISH NANDY COMMUNICATIONS LTD.	12	2697.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159615	44	NIGHT AND DAY - EK KHILADI EK HASEENA - PROMO NO. 1 TO 4	2010	120	6	VFS/1/160/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/53/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159616	44	TERE BAGAIR - SONG : AASHAAYEN	2010	120	6	VIS/1/1048/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	SUPER CASSETTES IND. LTD.,	12	366	0	VIS/T/569/2010-MUM	106	110	107	N	SUPER CASSETTES IND. LTD.,	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
159617	59	TAJ EIFFEL	2010	120	6	VIS/1/1047/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/506/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
159619	44	MILENGE MILENGE (KUCHH TO BAKI HAI) - PROMO NO. 25 TO 29	2010	120	6	VIS/1/1045/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/566/2010-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	5	32	5	5	32	0	0	0	0	0	0	0	0	0	\N	\N
159620	64	THE GREAT HERO HIRALAL - TRL	2010	121	6	CIS/2/13/2010-MUM	94.10	0x00009D0600000000	2010-01-22 00:00:00	VANSH MANI SHARMA, DEVA ENTERTAINMENT	12	94	0	CIS/T/13/2010-MUM	105	110	107	N	VANSH MANI SHARMA, DEVA ENTERTAINMENT	1	94.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159621	44	AAILA RE AAILA - SONG: KHATTHA MEETHA - PROMO NO. 17 TO 20	2010	120	6	VIS/1/1044/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/565/2010-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.,	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
159622	64	THE GREAT HERO HIRALAL	2010	121	6	CIL/2/14/2010-MUM	4139.45	0x00009D0600000000	2010-01-22 00:00:00	VANSH MAAN SHRMA, ENTERTAINMENT	12	87	176	CIL/15/2010-MUM	105	109	107	N	VANSH MAAN SHRMA, ENTERTAINMENT	16	4139.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159623	44	LAST BOY NETWORK	2010	120	6	VIS/1/1043/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/522/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159624	44	TERE BIN LADEN - PROMO NO. 10	2010	120	6	VIS/1/1042/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/574/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
159625	64	CHANDU KI CHAMELI	2010	121	6	CIL/2/13/2010-MUM	4007.85	0x00009D0600000000	2010-01-22 00:00:00	ABHAY SINHA - ANJAY SINHA, YASHI FILMS INTERNATIONAL PA	12	87	172	CIL/20/2010-MUM	105	109	107	N	ABHAY SINHA - ANJAY SINHA, YASHI FILMS INTERNATIONAL PA	16	4007.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159626	64	CHANDU KI CHAMELI - TRL	2010	121	6	CIS/2/12/2010-MUM	119.78	0x00009D0600000000	2010-01-22 00:00:00	ABHAY SINHA-AJAY SINHA YASHI FILMS INTERNATIONAL	12	94	0	CIS/T/18/2010-MUM	105	110	107	N	ABHAY SINHA-AJAY SINHA YASHI FILMS INTERNATIONAL	1	119.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159627	61	COP OUT - TRL	2010	121	6	CFS/2/9/2010-MUM	67.99	0x00009D0600000000	2010-01-22 00:00:00	MARK CULLEN/WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/15/2010-MUM	105	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD	1	67.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159628	44	RANN	2010	121	6	CIL/2/12/2010-MUM	3626.11	0x00009D0600000000	2010-01-22 00:00:00	FRIDAY ENTERTAINMENT VENTURES PVT. LTD.	12	87	176	CIL/24/2010-MUM	105	109	107	N	FRIDAY ENTERTAINMENT VENTURES PVT. LTD.	15	3626.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159629	44	TERE BIN LADEN - PROMO NO. 4 TO 7	2010	120	6	VIS/1/1041/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/562/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
159630	44	KITES - TRL	2010	121	6	CIS/2/11/2010-MUM	70.10	0x00009D0600000000	2010-01-22 00:00:00	FILMS CRAFT PRODUCTION (INDIA) PVT. LTD.	12	94	0	CIS/T/21/2010-MUM	105	110	107	N	FILMS CRAFT PRODUCTION (INDIA) PVT. LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159631	44	LAMHA - SONG: SAJNA - PROMO NO. 21 TO 24	2010	120	6	VIS/1/1039/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	G.S. ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/568/2010-MUM	106	110	107	N	G.S. ENTERTAINMENT PVT. LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
159632	44	GLADIATOR-2	2010	121	6	CFL/2/2/2010-MUM	3032.51	0x00009D0500000000	2010-01-21 00:00:00	RAN BEROMAN, PAYEL BOUVIDZON, RUSTOM IBRAGIM BEKOV	13	87	169	CFL/5/2010-MUM	105	109	108	N	MRINALINI ENTERPRISES	6	3032.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159633	59	VEER-THE WARRIOR	2010	121	6	CIL/2/11/2010-MUM	4482.25	0x00009D0500000000	2010-01-21 00:00:00	M/S. VIJAY GALANI MOVIEZ	350	87	175	CIL/25/2010-MUM	105	109	107	N	M/S. VIJAY GALANI MOVIEZ	20	4482.25	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159634	44	HDFC BANK 40% FASTER ATMS	2010	120	6	VIS/1/1040/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/523/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159635	44	PRINCE (IT'S SHOW TIME) - TRL NO.2	2010	121	6	CIS/2/10/2010-MUM	65.53	0x00009D0300000000	2010-01-19 00:00:00	TIPS INDUSTRIES LTD	12	94	0	CIS/T/19/2010-MUM	105	110	107	N	TIPS INDUSTRIES LTD	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159636	61	IN TO THE STOR	2010	120	6	VFL/1/225/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	ANN WINGATE,FRANK DOELGER,JULIE PAYNE, HBO ENTPRS.	12	87	163	VFL/307/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	94	21	5	94	21	0	0	0	0	0	0	0	0	0	\N	\N
159637	44	PYAR KA FUNDA	2010	121	6	CIL/2/10/2010-MUM	3531.00	0x00009D0200000000	2010-01-18 00:00:00	RAMDAS PUJARI, SAI AMBE FILMS	12	87	176	CIL/09/2010-MUM	105	109	107	N	RAMDAS PUJARI, SAI AMBE FILMS	14	3531.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159638	61	PAWS	2010	120	6	VFL/1/224/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	ANDRENA FINLAY, REBEL PENFOLD RUSSELL, UNIVERSAL PICTURES	12	87	176	VFL/487/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	57	5	79	57	0	0	0	0	0	0	0	0	0	\N	\N
159639	61	THE STING II	2010	120	6	VFL/1/223/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	J.LANG, UNIVERSAL PICTURES	12	87	176	VFL/509/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	95	39	5	95	39	0	0	0	0	0	0	0	0	0	\N	\N
159640	44	MOOSA	2010	121	6	CIL/2/9/2010-MUM	3825.98	0x00009D0200000000	2010-01-18 00:00:00	KATARIYA FILMS.	12	87	176	CIL/340/2009-MUM	105	109	107	N	KATARIYA FILMS.	14	3825.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159641	61	DELTA FORCE 2: THE COLOMBIAN  CONNECTION	2010	120	6	VFL/1/222/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	CHRIS PEARCE, YORAM GLOBUS, PARAMOUNT PICTURES	12	87	176	VFL/488/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	100	43	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
159642	49	BOSCH (WIPER)	2010	120	6	VIS/1/1038/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/497/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159643	44	VEER	2010	121	6	CIL/2/8/2010-MUM	4937.12	0x00009CFF00000000	2010-01-15 00:00:00	M/S. VIJAY GAALANI MOVIEZ	12	87	175	CIL/06/2010-MUM	105	109	107	N	M/S. VIJAY GAALANI MOVIEZ	10	4937.12	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
159644	44	GIRL POWER - SONG: AAISHAA - TRL NO. 2	2010	120	6	VIS/1/1037/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	12	94	0	VIS/T/560/2010-MUM	106	110	107	N	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
159645	44	AAISHAA - PROMO NO. 2, 3, 4 (GIRL POWER - SONG)	2010	120	6	VIS/1/1036/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	12	366	0	VIS/T/561/2010-MUM	106	110	107	N	ANIL KAPOOR FILM PVT. LTD., & PVR PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160461	44	SUPER NIRMA	2010	120	6	CIS/1/243/2010-MUM	09.75	0x00009D4300000000	2010-03-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/212/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159647	59	DOVE SHAMPOO	2010	120	6	VIS/1/1034/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/503/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
159648	59	PEPSODENT	2010	120	6	VIS/1/1033/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/502/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159649	59	BROOKE BOND TAJ MAHAL	2010	120	6	VIS/1/1032/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/501/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
159650	59	CLEAR SHAMPOO	2010	120	6	VIS/1/1031/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	92	0	VIS/500/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159651	61	TOY STORY 3 (3 D VERSION)	2010	120	6	VFL/1/221/2010-MUM	0	0x00009D9E00000000	2010-06-23 00:00:00	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	12	368	175	VFL/553/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.,	0	0	105	2	5	105	2	0	0	0	0	0	0	0	0	0	\N	\N
159652	44	DULHA MIL GAYA	2010	120	6	VIL/VV/1/45/2010-MUM	0	0x00009D9D00000000	2010-06-22 00:00:00	INSIGHT PRODUCTIONS PVT. LTD.,	12	87	176	VIL/VV/67/2010-MUM	106	109	107	N	INSIGHT PRODUCTIONS PVT. LTD.,	0	0	143	27	5	143	27	0	0	0	0	0	0	0	0	0	\N	\N
159653	54	DIL DIYA GALLA - SONG: BILLO RANI - ALBUM	2010	120	6	VIS/1/1030/2010-MUM	0	0x00009D9D00000000	2010-06-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/355/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
159654	59	BHEEMILI	2010	120	8	CIL/1/92/2010-HYD	4095.43	0x00009DAB00000000	2010-07-06 00:00:00	SHRI N.V. PRASAD, R.B. CHOWDHARY, PARAS JAIN	12	87	176	CIL/92/2010-HYD	105	109	107	N	SHRI PARAS JAIN	15	4095.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159655	61	TEEN SUPERSTAR - ALBUM: TEEN SUPERSTAR - PROMO NO. 1	2010	120	6	VIS/1/1029/2010-MUM	0	0x00009D9D00000000	2010-06-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/517/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
159656	44	PEPSODENT TOOTHPASTE (PEP GERM ATTACK - 30 HUL) (DIGITAL)	2010	120	6	VIS/1/1027/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/499/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159657	59	CHETHILO CHEYYESI	2010	120	8	CIL/1/90/2010-HYD	3698.21	0x00009DAA00000000	2010-07-05 00:00:00	DO	12	87	176	CIL/90/2010-HYD	105	109	107	N	SHRI SRINIVAS KASHYAP	14	3698.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159658	44	DOVE SHAMPOO TAP 20 HUL (DIGITAL)	2010	120	6	VIS/1/1028/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/498/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159659	106	VODAFONE - SHAKIRA WAKA WAKA (FOOTBALL) (DIGITAL)	2010	120	6	VIS/1/1026/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/496/2010-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159660	44	MORA PIYA / BHIGISI OF RAJNEETI - REMIX SONGS	2010	120	6	VIS/1/1025/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,	12	366	0	VIS/S/358/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
159661	59	T - SERIES MOBILE - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1023/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/553/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159662	44	IDEA - RAAVAN	2010	120	6	VIS/1/1024/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	12	92	0	VIS/477/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159663	61	SCOOBY DOO AND THE SAMURAI SWORD	2010	120	6	VFS/1/159/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	JOE SICHTA, WARNER BROS.	12	364	0	VFS/73/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	71	42	5	71	42	B	0	0	0	0	0	0	0	0	\N	\N
159664	61	I HATE LOVE STORY'S - FLYING MACHINE	2010	120	6	VIS/1/1022/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	GROUP M MEDIA INDIA PVT. LTD.,	12	92	0	VIS/494/2010-MUM	106	110	107	N	GROUP M MEDIA INDIA PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159665	59	IDEA - RAAVAN: 1	2010	120	6	VIS/1/1021/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD.,	12	92	0	VIS/493/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159666	61	HOW DO ORGANISMS REPRODUCE	2010	120	6	VIS/1/1020/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/492/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	7	4	5	7	4	0	0	0	0	0	0	0	0	0	\N	\N
159667	61	MANAGEMENT OF NATURAL RESOURCES	2010	120	6	VIS/1/1019/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/491/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	16	4	5	16	4	0	0	0	0	0	0	0	0	0	\N	\N
159668	61	SYMMETRY AND PATTERNS	2010	120	6	VIS/1/1018/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/490/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	13	29	5	13	29	0	0	0	0	0	0	0	0	0	\N	\N
159669	61	OUR ENVIRONMENTAL	2010	120	6	VIS/1/1017/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/489/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	17	35	5	17	35	0	0	0	0	0	0	0	0	0	\N	\N
159670	61	THE HUMAN EYE AND THE COLOURFUL WORLD	2010	120	6	VIS/1/1016/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/488/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	38	5	5	38	5	0	0	0	0	0	0	0	0	0	\N	\N
159671	53	T - SERIES MOBILE - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1015/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/556/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159672	64	T - SERIES MOBILE - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1014/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/554/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
159673	42	T - SERIES MOBILE - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1013/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	92	0	VIS/T/555/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159674	61	SALT - PROMO	2010	120	6	VFS/1/158/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	LORENZE DI BONAVENTURA & SONY PICTURES	12	366	0	VFS/79/2010-MUM	106	110	108	N	SPE FILM INDIA PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159675	61	NEVER ENDING WHY - SONG: PLACEBO - BATTLE FOR THE SUN - ALBUM	2010	120	6	VIS/1/1012/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/363/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
159676	61	BRIGHT LIGHT - SONG: PLACEBO - BATTLE FOR THE SUN - ALBUM	2010	120	6	VIS/1/1011/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/364/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
159677	44	MR. SINGH MRS. MEHTA (BEHOSH NASHA) - PROMO NO. 10 TO 13	2010	120	6	VIS/1/1010/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	MEDIENT	12	366	0	VIS/T/546/2010-MUM	106	110	107	N	MEDIENT	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
159678	44	RED ALERT THE WAR WITHIN - PROMO NO. 6, 7, 8	2010	120	6	VIS/1/1009/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	STAR ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/552/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
159679	44	FAST FORWARD	2010	120	6	VIL/VV/1/44/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	ANJUM RIJAVI FILM CO.	12	87	176	VIL/VV/96/2010-MUM	106	109	107	N	ANJUM RIJAVI FILM CO.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
159680	61	FLICKA - 2	2010	120	6	VFL/1/220/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	CONNIE DOLPHIN (20TH CENTURY FOX HOME ENT. CORPN.	12	87	176	VFL/432/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	91	42	5	91	42	0	0	0	0	0	0	0	0	0	\N	\N
159681	61	OWL CITY - UMBRELLA BEACH - SONG: OCEAN EYES - ALBUM	2010	120	6	VFS/1/157/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	UNIVERSAL MUSIC LIMITED.,	12	366	0	VFS/S/74/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
159682	44	RANJHEETI DELETED SCENE REEL A	2010	120	6	VIS/1/1008/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	PRAKASH JHA PRODUCTIONS	12	366	0	VIS/480/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	27	29	5	27	29	0	0	0	0	0	0	0	0	0	\N	\N
159683	61	KNIGHT & DAY - PROMO NO. 1 TO 4	2010	120	6	VFS/1/156/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	20TH CENTURY FOX INT'L.	12	366	0	VFS/78/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159684	61	KNIGHT & DAY - PROMO NO. 5 TO 8	2010	120	6	VFS/1/155/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	20TH CENTURY FOX INT'L.	12	366	0	VFS/77/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159685	61	KNIGHT & DAY - PROMO NO. 9	2010	120	6	VFS/1/154/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/76/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
159686	44	THE A - TEAM - KHATRON KE KHILADI - PROMO NO. 10 & 11	2010	120	6	VFS/1/153/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/75/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
159687	61	THE A - TEAM PROMO NO. 10 TO 13	2010	120	6	VFS/1/152/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	20TH CENTURY FOX (I) PVT. LTD.,	12	366	0	VFS/74/2010-MUM	106	110	108	N	FOX STAR STUDIOS (INDIA) PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159688	44	TERE BIN LADEN - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1007/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	WALKWATER MEDIA LTD.,	12	366	0	VIS/T/540/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
159689	61	MONSTER'S INC	2002	120	6	CFL/1/3/2002-MUM	2638.66	0x0000919800000000	2002-01-18 00:00:00	DARLA K ANDERSON & BUENA VISTA INTL.	12	367	175	CFL/2/2002-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD MUMBAI	5	2638.66	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
159690	51	MAKING OF RAJA SHIVCHHATRAPATI	2010	120	6	VIL/1/100/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.,	12	87	175	VIL/103/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.,	0	0	124	58	5	124	58	0	0	0	0	0	0	0	0	0	\N	\N
159691	64	NIRHUA NO.1	2010	121	6	CIL/2/07/2010-MUM	4130.83	0x00009CFE00000000	2010-01-14 00:00:00	M/S. RAHUL MOVIE MAKERS	12	87	176	CIL/10/2010-MUM	105	109	107	N	M/S. RAHUL MOVIE MAKERS	15	4130.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159692	43	BHULE NA BHULAYA SAYBA TARI PRIT	2010	121	6	CIL/2/6/2010-MUM	3810.80	0x00009CFE00000000	2010-01-14 00:00:00	MR. SHAILESH THAKUR, M/S. JAI MAA SHAKTI FILMS INTERNATIONAL	12	87	176	CIL/11/2010-MUM	105	109	107	N	MR. SHAILESH THAKUR, M/S. JAI MAA SHAKTI FILMS INTERNATIONAL	14	3810.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159693	44	PROMO OF SONG: TEEN PATTI - KOI BHI NA OF TEEN PATTI	2010	121	6	CIS/2/9/2010-MUM	39.62	0x00009CFE00000000	2010-01-14 00:00:00	SERENDIPITY FILMS	12	93	0	CIS/T/11/2010-MUM	105	110	107	N	SERENDIPITY FILMS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159694	44	MILENGE MILENGE (MILENGE MILENGE) - PROMO NO. 21 TO 24	2010	120	6	VIS/1/1006/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/548/2010-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
159695	44	GURU HANUMAN KA AAKHADA	2010	120	6	VIS/1/1005/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	FILMS DIVISION, BHARAT SARKAR	12	363	0	VIS/478/2010-MUM	106	110	107	N	PARADISE STUDIOS	0	0	26	29	5	26	29	0	0	0	0	0	0	0	0	0	\N	\N
159696	61	GHATOTKACH	2010	120	6	VIS/1/1004/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	AMAR CHITRA KATHA PVT. LTD.,	12	366	0	VIS/485/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.,	0	0	22	47	5	22	47	0	0	0	0	0	0	0	0	0	\N	\N
159697	61	BHEEM'S QUEST	2010	120	6	VIS/1/1003/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	AMAR CHITRA KATHA PVT. LTD.,	12	366	0	VIS/486/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.,	0	0	23	9	5	23	9	0	0	0	0	0	0	0	0	0	\N	\N
159698	61	FOOBALL ANTHEMS - ALBUM: FOOTBALL ANTHEMS - PROMO NO. 1	2010	120	6	VIS/1/1001/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/519/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159699	61	TROUBADOUR (CHAMPIAN EDITION) - ALBUM: KNAAN - TROUBADOUR (CHAMPION EDITION) - PROMO NO. 1	2010	120	6	VIS/1/1000/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/T/518/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159700	61	AMBIENCE OF LOVE	2010	120	6	VIS/1/999/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	ISHA FOUNDATION	12	366	0	VIS/464/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	63	29	5	63	29	0	0	0	0	0	0	0	0	0	\N	\N
159701	61	THE SPINAL STEP	2010	120	6	VIS/1/998/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	ISHA FOUNDATION	12	366	0	VIS/460/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	36	53	5	36	53	0	0	0	0	0	0	0	0	0	\N	\N
159759	44	LAMHA - PROMO NO. 11 TO 14	2010	120	6	VIS/1/969/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	G.S. ENTERTAINMENT (PVT) LTD.,	12	366	0	VIS/T/523/2010-MUM	106	110	107	N	G.S. ENTERTAINMENT (PVT) LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
159702	51	AAI RAJA UDO - UDO	2010	121	6	CIL/2/5/2010-MUM	3691.00	0x00009CFD00000000	2010-01-13 00:00:00	SACHIN HEMCHANDRA SAVIT. MS. SAI SAKHA CHITRA	12	87	176	CIL/451/2009-MUM	105	109	107	N	SACHIN HEMCHANDRA SAVIT. MS. SAI SAKHA CHITRA	14	3691.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159703	44	IDEA - RAAVAN	2010	120	6	VIS/1/997/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD.,	12	92	0	VIS/482/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159704	53	SAFAL PAN MASALA	2010	120	6	VIS/1/996/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	KP PAN PRODUCTS PVT. LTD.,	12	92	0	VIS/479/2010-MUM	106	110	107	N	KP PAN PRODUCTS PVT. LTD.,	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
159705	61	I SHOULD HAVE KNOWN - SONG: TOM PETTY - MOJO - ALBUM	2010	120	6	VIS/1/995/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/347/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
159706	51	NAKSHATRANCHE DENE: SUDHEER FADKE	2010	120	6	VIL/1/99/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/99/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
159707	61	KARMA: YOUR OWN MAKING	2010	120	6	VIS/1/994/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ISHA FOUNDATION, COIMBATORE	12	366	0	VIS/461/2010-MUM	106	110	107	N	ISHA FOUNDATION, COIMBATORE	0	0	46	35	5	46	35	0	0	0	0	0	0	0	0	0	\N	\N
159708	61	SEX AND THE CITY-2 - TRL	2010	121	6	CFS/2/8/2010-MUM	35.69	0x00009CFD00000000	2010-01-13 00:00:00	RICHARD BRENER/WARNER BROS. PICTURE LTD USA	12	94	0	CFS/T/4/2010-MUM	105	110	108	N	WARNER BROS. PICTURES INDIA LTD	1	35.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159709	61	THE ALCHEMY OF EGSTASY	2010	120	6	VIS/1/993/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ISHA FOUNDATION	12	366	0	VIS/462/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	38	58	5	38	58	0	0	0	0	0	0	0	0	0	\N	\N
159710	59	AAVAHAM - TRL	2010	121	6	CIS/2/8/2010-MUM	59.44	0x00009CFD00000000	2010-01-13 00:00:00	ZED 3 PICTURES	13	94	0	CIS/T/08/2010-MUM	105	110	107	N	ZED 3 PICTURES	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159711	51	NAKSHATRANCHE DENE: AMRUT GATHA	2010	120	6	VIL/1/98/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/98/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
159712	58	TRAILER-BOMMAI-2	2010	121	6	CIS/2/7/2010-MUM	59.44	0x00009CFD00000000	2010-01-13 00:00:00	ZED 3 PICTURES	13	94	0	CIS/T/07/2010-MUM	105	110	107	N	ZED 3 PICTURES	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159713	51	NAKSHATRANCHE DENE:KUSUMRAJ	2010	120	6	VIL/1/97/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/97/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	168	0	5	168	0	0	0	0	0	0	0	0	0	0	\N	\N
159714	61	TRAILER-KNIGHT & DAY	2010	121	6	CFS/2/7/2010-MUM	66.16	0x00009CFC00000000	2010-01-12 00:00:00	20TH CENTURY FOX INTL USA	12	94	0	CFS/T/3/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	1	66.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159715	51	NAKSHATRANCHE DENE:ZEENG CHAK ZEENG	2010	120	6	VIL/1/96/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/96/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
159716	43	JAI DEV MOGRA MATA	2010	121	6	CIL/2/04/2010-MUM	3845.39	0x00009CFC00000000	2010-01-12 00:00:00	MOHIUDDIN N.SAYED, MS. COLOUR SCOP FILMS	12	87	169	CIL/445/2010-MUM	105	109	107	N	MOHIUDDIN N.SAYED, MS. COLOUR SCOP FILMS	16	3845.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159717	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 7 AUR 8	2010	120	6	VIS/1/992/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	BALAJI MOTION PICTURES	12	366	0	VIS/T/537/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
159718	44	TRAILER-UNIVERSAL SOLDIER-3	2010	121	6	CFS/2/5/2010-MUM	34.44	0x00009CFC00000000	2010-01-12 00:00:00	MARK AMON/FORSITE UNLIMITED USA	13	94	0	CFS/T/6/2010-MUM	105	110	108	N	MS. SUPERFINE FILMS, PVT LTD	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159719	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 6	2010	120	6	VIS/1/991/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	BALAJI MOTION PICTURES LTD.	12	366	0	VIS/T/538/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159720	61	TRAILER-FROM PARIS WITH LOVE	2010	121	6	CFS/2/6/2010-MUM	47.56	0x00009CFC00000000	2010-01-12 00:00:00	LUC BESON/EUROPA COROPN USA	12	94	0	CFS/T/5/2010-MUM	105	110	108	N	WEG ENTERTAINMENT PVT LTD.	1	47.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159721	44	POLIO DROPS (DIGITAL)	2010	120	6	VIS/1/990/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/483/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
159722	44	AAISHAA - PROMO NO. 1	2010	120	6	VIS/1/989/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.,	12	366	0	VIS/T/541/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159723	59	TRAILER-VEER-THE WARRIOR	2010	121	6	CIS/2/6/2010-MUM	100.58	0x00009CF800000000	2010-01-08 00:00:00	MS. VIJAY GALANI MOVIEZ,	12	94	0	CIS/T/04/2010-MUM	105	110	107	N	MS. VIJAY GALANI MOVIEZ,	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159724	44	AAISHAA - TRL NO. 1	2010	120	6	VIS/1/988/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.,	12	94	0	VIS/T/542/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.,	0	0	2	7	5	2	7	0	0	0	0	0	0	0	0	0	\N	\N
159725	43	MOTABHA	2010	121	6	CIL/2/3/2010-MUM	4377.24	0x00009CF600000000	2010-01-06 00:00:00	MS. SURESH PRODUCTIONS HYDRABAD	12	87	176	CIL/422/2010-MUM	105	109	107	N	MS. SURESH PRODUCTIONS HYDRABAD	16	4377.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159726	105	WINGS TO FREEDOM - ALBUM	2010	120	6	VIS/1/987/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	TIMES MUSIC	12	366	0	VIS/S/357/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	44	7	5	44	7	0	0	0	0	0	0	0	0	0	\N	\N
159727	44	SAJDA - SONG: KHATTA MEETHA - PROMO NO. 13 TO 16	2010	120	6	VIS/1/986/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/543/2010-MUM	106	110	107	N	SHRI ASHTVINAYAK CINE VISION LTD.,	0	0	4	24	5	4	24	0	0	0	0	0	0	0	0	0	\N	\N
159728	61	FLYING  FLYING	2002	122	6	CFL/3/61/2002-MUM	1807.23	0x0000920500000000	2002-05-07 00:00:00	VIP MEDIA SRL.,	12	87	176	CFL/54/2002-MUM	105	109	108	N	GOLDLINE PICTURES	5	1807.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159729	44	UDAAN - PROMO NO. 1	2010	120	6	VIS/1/985/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	366	0	VIS/T/539/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
506951	44	HASMUKH CHAI 	1979	120	6	U-89246-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	S.K. BHATTCHARYA 	12	0	185	U-89246-1979-MUM	0	0	0	N	ADVEL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159730	61	DID YOU HEAR ABOUT MORGANS	2010	121	6	CFL/2/1/2010-MUM	2856.31	0x00009CF600000000	2010-01-06 00:00:00	MARTIN SHAFER, LIZ GLOZER, SONY PICTURES USA	12	87	176	CFL/266/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	6	2856.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159731	61	JAIL HOUSE ROCK	2010	120	6	VFL/1/219/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	87	176	VFL/498/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	92	36	5	92	36	0	0	0	0	0	0	0	0	0	\N	\N
159732	44	TRAILER-PHOONK-2	2010	121	6	CIS/2/5/2010-MUM	59.44	0x00009CF500000000	2010-01-05 00:00:00	ZED 3 PICTURES,	12	94	0	CIS/T/01/2010-MUM	105	110	107	N	ZED 3 PICTURES,	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159733	44	JAI MAA DURGA EP: NO. 28	2010	120	6	VIS/1/983/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/469/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
159734	61	TRAILER-BOONTY HUNTER	2010	121	6	CFS/2/4/2010-MUM	55.47	0x00009CF500000000	2010-01-05 00:00:00	NEAL H. MORITZ & SONY PICTURES USA	12	94	0	CFS/T/260/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159735	51	DOLE TUJHE DHUNDI - TICHYA DOLYATALE GAAV - SONGS: TICHYA DOLYATALE GAAV - ALBUM & FILM	2010	120	6	VIS/1/982/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	SAGARIKA MUSIC PVT. LTD.,	12	366	0	VIS/S/300/2010-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.,	0	0	8	7	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
159736	44	PREM KA GAME	2010	121	6	CIL/2/2/2010-MUM	3629.61	0x00009CF500000000	2010-01-05 00:00:00	MS. AKK ENTERTAINMENT PVT LTD BANGALORE	12	87	172	CIL/402/2010-MUM	105	109	107	N	MS. AKK ENTERTAINMENT PVT LTD BANGALORE	14	3629.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159737	51	MAND MAND - RADHE KRISHNA NAAM - SONGS: TICHYA DOLYATALE GAAV - ALBUM	2010	120	6	VIS/1/981/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	SAGARIKA MUSIC PVT. LTD.,	12	366	0	VIS/S/301/2010-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.,	0	0	7	14	5	7	14	0	0	0	0	0	0	0	0	0	\N	\N
159738	44	PAAN VILAS PAN MASALA	2010	120	6	VIS/1/980/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/484/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
159739	61	AKCENT - THAT'S MY NAME - SONG: DANCE HITS 2010 - ALBUM	2010	120	6	VIS/1/979/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/356/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
159740	61	TRAILER PERCY JACKSON & THE LIGHTNING THIEF	2010	121	6	CFS/2/3/2010-MUM	70.14	0x00009CF400000000	2010-01-04 00:00:00	20TH CENTURY FOX INTL/MICHAEL BARNATHAN USA	12	94	0	CFS/T/257/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	1	70.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159741	59	TRAILER-PRINCE-AATA MODUALU	2010	121	6	CIS/2/4/2010-MUM	68.58	0x00009CF400000000	2010-01-04 00:00:00	V	13	94	0	CIS/T/306/2009-MUM	105	110	107	N	TIPS INDUSTRIES LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159742	44	DISNEY STARSTRUCK D	2010	120	6	VFL/1/218/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	BUENA VISTA INTERNATIONAL	13	87	176	VFL/505/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	79	30	5	79	30	0	0	0	0	0	0	0	0	0	\N	\N
159743	58	TRAILER-PRINCE-VERTICAL IN THALAIVAN	2010	121	6	CIS/2/3/2010-MUM	68.58	0x00009CF400000000	2010-01-04 00:00:00	TIPS INDUSTRIES LTD	13	94	0	CIS/T/305/2009-MUM	105	110	107	N	TIPS INDUSTRIES LTD	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159744	61	THE HILLS RUN RED	2010	120	6	VFS/1/151/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	ERIK OLSEN, STEVE RICHARD, WARNER BROS.	12	366	0	VFS/71/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	47	9	5	47	9	0	0	0	0	0	0	0	0	0	\N	\N
159745	61	TRAILER-GAMER	2010	121	6	CFS/2/2/2010-MUM	58.73	0x00009CF400000000	2010-01-04 00:00:00	TOM ROSENBERG-GRAY ENTERTAINMENT GROUP LIC USA	12	94	0	CFS/T/256/2009-MUM	105	110	108	N	VISUAL REALITY.	1	58.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159746	61	MAGICAL MOUNTAIN	2010	120	6	VIS/1/978/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	ISHA FOUNDATION	12	366	0	VIS/452/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	54	30	5	54	30	0	0	0	0	0	0	0	0	0	\N	\N
159747	44	JAI MAA DURGA EP: NO. 08	2010	120	6	VIS/1/977/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/466/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159748	61	TRAILER NO.2-INCEPTION	2010	121	6	CFS/2/1/2010-MUM	36.90	0x00009CF400000000	2010-01-04 00:00:00	EMMA THOMAS WARNER BROS PICTURES PVT LTD USA	12	94	0	CFS/T/262/2009-MUM	105	110	108	N	WARNER BROS.PICTURES INDIA PVT LTD.	1	36.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159749	44	MAHASATI SAVITRI - PROMO NO. 1, 2	2010	120	6	VIS/1/976/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	GAGA FILMS COMBINE	12	366	0	VIS/T/532/2010-MUM	106	110	107	N	GAGA FILMS COMBINE	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
159750	45	CHAK DE PAAN MASALA	2010	120	6	VIS/1/975/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SKY STAR	12	92	0	VIS/475/2010-MUM	106	110	107	N	SKY STAR	0	0	0	19	5	0	19	0	0	0	0	0	0	0	0	0	\N	\N
159751	44	BHAVNAON KO SAMJHO	2010	121	6	CIL/2/1/2010-MUM	3357.00	0x00009CF400000000	2010-01-04 00:00:00	MS. PAALS FILMS	12	87	172	CIL/429/2009-MUM	105	109	107	N	MS. PAALS FILMS	12	3357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159752	61	UN - THINKABLE (I'M READY) - SONG	2010	120	6	VIS/1/974/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	12	366	0	VIS/S/352/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
159753	44	MR. SINGH MRS. MEHTA - PROMO NO. 6 TO 9	2010	120	6	VIS/1/973/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	MEDIENT	12	366	0	VIS/T/526/2010-MUM	106	110	107	N	MEDIENT	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
159754	44	TRAILER NO.2 SHOUT	2010	121	6	CIS/2/1/2010-MUM	45.72	0x00009CF100000000	2010-01-01 00:00:00	MORPHEUS MEDIA VENTURES PVT LTD.	12	94	0	CIS/T/304/2009-MUM	105	110	107	N	MORPHEUS MEDIA VENTURES PVT LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159755	44	MR. SINGH MRS. MEHTA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/972/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	MEDIENT	12	366	0	VIS/T/525/2010-MUM	106	110	107	N	MEDIENT	0	0	6	2	5	6	2	0	0	0	0	0	0	0	0	0	\N	\N
159756	61	LINGA BHAIRAVI BIRTH OF A GODESS PART - I	2010	120	6	VIS/1/971/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ISHA FOUNDATION	12	366	0	VIS/449/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	62	51	5	62	51	0	0	0	0	0	0	0	0	0	\N	\N
159757	44	JAANE KAHAAN SE AAYEE HAI	2010	121	6	CIL/2/46/2010-MUM	3385.50	0x00009D4400000000	2010-03-25 00:00:00	PIPAL TREE FILMS PVT LTD	12	87	176	CIL/193/2009-MUM	105	109	107	N	PIPAL TREE FILMS PVT LTD	16	3385.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159758	44	BANDISH - SONG: BANDISH - ALBUM	2010	120	6	VIS/1/970/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/315/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
159760	61	WAKA WAKA - SONG	2010	120	6	VIS/1/967/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	12	366	0	VIS/S/351/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
159761	61	DEVAKIS BABY	2010	120	6	VIS/1/966/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	MULTI SCREEN MEDIA PVT. LTD.,	12	363	0	VIS/473/2010-MUM	106	110	107	N	MULTI SCREEN MEDIA PVT. LTD.,	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
159762	61	WITH THE ONE WHO KNOWS	2010	120	6	VIS/1/965/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ISHA FOUNDATION	12	366	0	VIS/451/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	59	46	5	59	46	0	0	0	0	0	0	0	0	0	\N	\N
159763	61	CRACKING THE HUMAN SOFTWARE	2010	120	6	VIS/1/964/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ISHA FOUNDATION	12	366	0	VIS/463/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	55	42	5	55	42	0	0	0	0	0	0	0	0	0	\N	\N
159764	61	SUFFERING WILL NOT SEEK	2010	120	6	VIS/1/963/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ISHA FOUNDATION	12	366	0	VIS/453/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	54	32	5	54	32	0	0	0	0	0	0	0	0	0	\N	\N
159765	61	LINGA BHAIRAVI BIRTH OF A GODESS PART - III	2010	120	6	VIS/1/962/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ISHA FOUNDATION	12	366	0	VIS/450/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	58	38	5	58	38	0	0	0	0	0	0	0	0	0	\N	\N
159766	51	NAKSHATRANCHE DENE - P.L. DESHPANDE	2010	120	6	VIL/1/95/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/91/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	137	15	5	137	15	0	0	0	0	0	0	0	0	0	\N	\N
159767	51	NAKSHATRANCHE DENE - V.D. KARANDIKAR	2010	120	6	VIL/1/94/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/92/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	135	42	5	135	42	0	0	0	0	0	0	0	0	0	\N	\N
159768	54	MAYE NE MERIYE - SONG: FITUR - ALBUM	2010	120	6	VIS/1/961/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/314/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	1	5	3	1	0	0	0	0	0	0	0	0	0	\N	\N
159769	51	NAKSHATRANCHE DENE - GRACE	2010	120	6	VIL/1/93/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/95/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	128	39	5	128	39	0	0	0	0	0	0	0	0	0	\N	\N
159770	51	NAKSHATRANCHE DENE - PREET RANG	2010	120	6	VIL/1/91/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/93/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	118	41	5	118	41	B	0	0	0	0	0	0	0	0	\N	\N
159771	51	NAKSHATRANCHE DENE - PRAKASH UTSAV	2010	120	6	VIL/1/92/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,	12	87	175	VIL/94/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	119	42	5	119	42	B	0	0	0	0	0	0	0	0	\N	\N
159772	44	RANGLO MANVA SAI KE RANG MEIN - ALBUM	2010	120	6	VIS/1/955/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	KOYAL FILMS PRODUCTIONS	12	366	0	VIS/S/340/2010-MUM	106	110	107	N	KOYAL FILMS PRODUCTIONS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
159773	51	KONI EKTA KA (DIGITAL)	2010	120	6	VIS/1/958/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	PAPER MOVIES	12	366	0	VIS/465/2010-MUM	106	110	107	N	PAPER MOVIES	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
159774	44	JAI MAA DURGA EP. 24	2010	120	6	VIS/1/960/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/467/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
159775	44	JAI MAA DURGA EP. 27	2010	120	6	VIS/1/959/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/468/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
159776	43	LOK GAYAK GUJARAT (DIGITAL)	2010	120	6	VIS/1/956/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	UFO MOVIES (INDIA) LTD.,	12	92	0	VIS/470/2010-MUM	106	110	107	N	UFO MOVIES (INDIA) LTD.,	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
159777	43	COMEDY EXPRESS (DIGITAL)	2010	120	6	VIS/1/954/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/471/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
159778	61	VODAFONE - SHAKIRA WAKA WAKA (DIGITAL)	2010	120	6	VIS/1/953/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	PRIME FOCUS PLUS	12	92	0	VIS/472/2010-MUM	106	110	107	N	PRIME FOCUS PLUS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
159779	44	A TEAM - KHATRON KE KHILADI - PROMO N0. 5 TO 9	2010	120	6	VFS/1/150/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/50/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159780	44	A TEAM - KHATRON KE KHILADI - PROMO N0. 1 TO 4	2010	120	6	VFS/1/149/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/T/49/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.,	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
159781	44	LAFANCEY PARINDEY - PROMO NO.1	2010	121	6	VIS/2/340/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/592/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	62	20	5	62	20	0	0	0	0	0	0	0	0	0	\N	\N
159782	44	NANA CHI TANG - SONG: KHATTA - MEETHA - PROMO NO. 9 TO 12	2010	120	6	VIS/1/951/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/S/530/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
159783	61	ALBUM-INNA HOT-SONG-I INNA HOT	2010	121	6	VIS/2/339/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	TIMES MUSIC.	12	366	0	VIS/S/388/2010-MUM	106	110	107	N	TIMES MUSIC.	0	0	62	54	5	62	54	B	0	0	0	0	0	0	0	0	\N	\N
159784	44	AFREEN- SONG: KAJRAARE - PROMO NO. 21 TO 23	2010	120	6	VIS/1/952/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/524/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
159785	44	UDAAN - PROMO NO.2 TO 5	2010	121	6	VIS/2/338/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	UTV SOFTWARE COMUNICATION LTD	12	366	0	VIS/T/588/2010-MUM	106	110	107	N	UTV SOFTWARE COMUNICATION LTD	0	0	66	28	5	66	28	0	0	0	0	0	0	0	0	0	\N	\N
159786	44	NANA CHI TANG - SONG: KHATTA MEETHA - PROMO NO. 7, 8	2010	120	6	VIS/1/950/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/529/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	3	33	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
159787	44	LAMHA - PROMO NO.42 TO 45	2010	121	6	VIS/2/337/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	UTV SOFTWARE COMUNICATION LTD	12	366	0	VIS/S/596/2010-MUM	106	110	107	N	UTV SOFTWARE COMUNICATION LTD	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
159788	44	KHATTA MEETHA - PROMO NO. 5, 6	2010	120	6	VIS/1/949/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/528/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
159789	44	KHATTA MEETHA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/948/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.,	12	366	0	VIS/T/527/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.,	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
159790	61	ALBUM-PROFESSOR GREEN ALIVE TILL,  SONG-JUST BE GOOD TO GREEN	2010	121	6	VIS/2/336/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/373/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
159791	121	TAKE CARE OF YOUR SCARF, TATJANA	2010	120	6	VFS/1/148/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	AKI KAURISMAKI, THE MATCH FACTORY	12	366	0	VFS/72/2010-MUM	106	110	108	N	ALLIANCE LUMIERE LTD.,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
159792	61	ALBUM-WHITE LIES EAR DARK TIMES SONG-BEN MARRER	2010	121	6	VIS/2/335/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/370/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	5	26	5	5	26	0	0	0	0	0	0	0	0	0	\N	\N
159793	59	TV PROMO 1,2,3,, OF ARUNDHATHI BUNGLOW	2010	121	6	VFS/2/73/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	WEINSTEIN GLOBAL FILM CROP USA	13	366	0	VFS/T/54/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
159794	44	MOM'S GOT A DATE WITH VAMPIRE	2010	120	6	VFL/1/217/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	DON SCHAIN & WALT DISNEY PICTURES.	13	87	168	VFL/462/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	82	57	5	82	57	B	0	0	0	0	0	0	0	0	\N	\N
159795	61	INCEPTION - PROMO NO.1 TO 5	2010	121	6	VFS/2/72/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	EMMA THOMAS/WARNER BROS PICTURES PVT LTD	12	366	0	VFS/T/60/2010-MUM	106	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
159796	61	SHORTCUT TO HAPPINESS	2010	120	6	VFL/1/216/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	ALEC BALDWIN, FORMULA BOLLYWOOD (INDIA) PVT. LTD.,	12	87	176	VFL/455/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	102	16	5	102	16	B	0	0	0	0	0	0	0	0	\N	\N
159797	44	NIGHT AND DAY-EK KHILADI EK HASEENA - PROMO NO.5 TO 7	2010	121	6	VFS/2/71/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	204 CENTURY FOX INTEL USA	12	366	0	VFS/T/57/2010-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
159798	44	MILENGE MILENGE (KUCHH TO BAKI THEME MUSIC) - PROMO NO. 17 TO 20	2010	120	6	VIS/1/947/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/520/2010-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
159799	61	KNIGHT AND DAY - PROMO NO.10	2010	121	6	VFS/2/70/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	20TH CENTURY FOX INT'L USA	12	366	0	VFS/T/58/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159800	61	MR TROOP MOM	2010	120	6	VFL/1/215/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	GEORGE LOPEZ, ANN SERRANO, WARNER BROS.	12	87	172	VFL/461/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.,	0	0	83	49	5	83	49	B	0	0	0	0	0	0	0	0	\N	\N
159801	44	LAMHA - PROMO NO.30 TO 34	2010	121	6	VIS/2/334/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	G.S.ENTERTAINMENT PVT LTD	12	366	0	VIS/T/576/2010-MUM	106	110	107	N	G.S.ENTERTAINMENT PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159802	61	IMAX DEEP SEA	2010	120	6	VFS/1/147/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	TONI MYERS - WARNER HOME VIDEO	12	366	0	VFS/69/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	39	17	5	39	17	B	0	0	0	0	0	0	0	0	\N	\N
159803	59	MY FRIEND GANESHA - 3	2010	120	6	VIL/1/89/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	BABA ARTS LIMITED.,	13	87	176	VIL/89/2010-MUM	106	109	107	N	BABA ARTS LIMITED.,	0	0	124	50	5	124	50	B	0	0	0	0	0	0	0	0	\N	\N
159804	59	MY FRIEND GANESHA - 3	2010	120	6	VIL/1/90/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	BABA ARTS LIMITED.,	13	87	176	VIL/88/2010-MUM	106	109	107	N	BABA ARTS LIMITED.,	0	0	124	50	5	124	50	B	0	0	0	0	0	0	0	0	\N	\N
159805	61	SONG-THE GHOST INSIDE	2010	121	6	VIS/2/333/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC INTERTAINMENT INDIA PVT LTD	12	93	0	VIS/S/377/2010-MUM	106	110	107	N	SONY BMG MUSIC INTERTAINMENT INDIA PVT LTD	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
159806	54	NAAL NACHONA - SONG: BLIDEFOLDED - ALBUM	2010	120	6	VIS/1/946/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,	12	366	0	VIS/S/316/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
159807	59	MOM'S GOT A DATE WITH VAMPIRE	2010	120	6	VFL/1/214/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	DON SCHAIN & WALT DISNEY PICTURES.	13	87	176	VFL/464/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	82	57	5	82	57	0	0	0	0	0	0	0	0	0	\N	\N
159808	64	ALBUM SONG-MAR GAYE TERE DEEWANE	2010	121	6	VIS/2/332/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SHRI KUMAR GOUTAM V.G.AUDIO PVT LTD, NEW DELHI	12	366	0	VIS/S/365/2010-MUM	106	110	107	N	SHRI KUMAR GOUTAM V.G.AUDIO PVT LTD, NEW DELHI	0	0	49	20	5	49	20	B	0	0	0	0	0	0	0	0	\N	\N
159809	51	SHRIMANT PESHAVA BAJIRAO MASTANI  (DIGITAL)	2010	120	6	VIS/1/944/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/456/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
159810	44	LAMHA - PROMO NO.25 TO 29	2010	121	6	VIS/2/331/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	G.S.INTERTAINMENT PVT LTD.	12	366	0	VIS/T/575/2010-MUM	106	110	107	N	G.S.INTERTAINMENT PVT LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
159811	42	EBM - ANJAN DUTTA (DIGITAL)	2010	120	6	VIS/1/942/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/455/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	1	8	5	1	8	0	0	0	0	0	0	0	0	0	\N	\N
159812	61	BATTLE PLANET	2010	121	6	VFL/2/295/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	JOHN DUERLER/WALTER NAYMOLA/QUANTUM USA	12	87	169	VFL/503/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	78	47	5	78	47	0	0	0	0	0	0	0	0	0	\N	\N
159813	44	ZOOM	2010	120	6	VFL/1/213/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	SUZANNE TODD - JENNIFER TODD - SONY FILMS	13	87	168	VFL/472/2010-MUM	106	109	108	N	SONY PICTURES REALISING OF INDIA LTD.,	0	0	85	44	5	85	44	0	0	0	0	0	0	0	0	0	\N	\N
159814	61	BENEAT THE BLUE	2010	121	6	VFL/2/294/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	ROBERT KESKEMETY/JAMES V.LOYD/QUANTUM USA	12	87	176	VFL/502/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.NETHERLANDS ANTILLES	0	0	87	48	5	87	48	0	0	0	0	0	0	0	0	0	\N	\N
159899	44	JOHNSON BAR SOAP	2010	120	6	VIS/1/1094/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	GYAN KORIYA	12	92	0	VIS/545/2010-MUM	106	110	107	N	GYAN KORIYA	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
159815	59	MOM'S GOT A DATE WITH VAMPIRE	2010	120	6	VFL/1/212/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	DON SCHAIN & WALT DISNEY PICTURES.	13	87	176	VFL/463/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	82	57	5	82	57	0	0	0	0	0	0	0	0	0	\N	\N
159816	61	FIGHTING	2010	121	6	VFL/2/293/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	KEVIN MISHER/UNIVERSAL PICTURES USA	12	87	169	VFL/501/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	95	47	5	95	47	B	0	0	0	0	0	0	0	0	\N	\N
159817	51	GAALAAVAR KHALI, THARAR KONATA - SONG: BEDHUND - ALBUM	2010	120	6	VIS/1/941/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	SAGARIKA MUSIC PVT. LTD.,	12	366	0	VIS/S/337/2010-MUM	106	110	107	N	SAGARIKA MUSIC PVT. LTD.,	0	0	8	31	5	8	31	0	0	0	0	0	0	0	0	0	\N	\N
159818	67	MAYA DE DE MAYARU - TRL (DIGITAL)	2010	120	6	VIS/1/940/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	AMAN MOVIES INTERNATIONAL, ALAK RAI	12	94	0	VIS/T/514/2010-MUM	106	110	107	N	AMAN MOVIES INTERNATIONAL	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
159819	61	NIGHT FALLS ON MANHATTAN	2010	121	6	VFL/2/292/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	JOSH KRAMER/THOM MOUNT/PARAMOUNT PICTURES USA	12	87	176	VFL/499/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
159820	54	TERE PICHHE - SONG: MAIL KARA DE RABBA - PROMO N0. 14 TO 16	2010	120	6	VIS/1/939/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/513/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159821	54	MAHI - MAHI - SONG: MAIL KARA DE RABBA - PROMO NO. 11 TO 13	2010	120	6	VIS/1/938/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/512/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159822	54	BALLE - BALLE - SONG: MAIL KARE DE RABBA - PROMO NO. 8 TO 10	2010	120	6	VIS/1/937/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/511/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159823	61	THE TAKING OF PELHAM -1,2,3.	2010	121	6	VFL/2/291/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	TODD BLACK/TONY SCOTT/JASON BLUEMENTHAL USA	12	87	169	VFL/446/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	97	14	5	97	14	0	0	0	0	0	0	0	0	0	\N	\N
159824	54	DILWALI KOTHI - SONG: MAIL KARA DE RABBA - PROMO NO. 5 TO 7	2010	120	6	VIS/1/936/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/510/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159825	61	DAZED AND COMEUSED	2010	121	6	VFL/2/290/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	RICHARD LINKLATERY UNIVERSAL PICTURES USA	12	87	169	VFL/429/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLAND ANTILLES	0	0	86	51	5	86	51	0	0	0	0	0	0	0	0	0	\N	\N
159826	44	CHETAK THE WONDER HORSE - VOLUME 2 (ANIMATED)	2010	120	6	VIS/1/935/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	SHEITHYA AUDIO VIDEO PVT. LTD.,	12	364	0	VIS/439/2010-MUM	106	110	107	N	SHEITHYA AUDIO VIDEO PVT. LTD.,	0	0	47	10	5	47	10	0	0	0	0	0	0	0	0	0	\N	\N
159827	61	LIVING PROFF	2010	121	6	VFL/2/289/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	NEIL MERON CRAIG ZADAN SONY PICTURES USA	12	87	176	VFL/371/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	83	2	5	83	2	0	0	0	0	0	0	0	0	0	\N	\N
159828	121	ROHEMIAN LIFE AKA LA VIE DE BOREME	2010	121	6	VFL/2/288/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	AKI KAURIS MAMT THE MATCH FACTORY GERMANY	12	87	176	VFL/535/2010-MUM	106	109	108	N	MS. ALLIANCE LUMIERE LTD	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
159829	44	LAMHA - PROMO NO.37 TO 41	2010	121	6	VIS/2/330/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	G. S. ENTERTAINMENT PVT LTD	12	366	0	VIS/T/578/2010-MUM	106	110	107	N	G. S. ENTERTAINMENT PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159830	44	SEVA PARAM DHARAM	2010	120	6	VIS/1/932/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SWEET DREAM FILMS	12	366	0	VIS/442/2010-MUM	106	110	107	N	SWEET DREAM FILMS	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
159831	54	PUNJABI MUNDAY - SONG: MAIL KARA DE RABBA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/933/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BATRA SHOWBIJ PVT. LTD.,	12	366	0	VIS/T/509/2010-MUM	106	110	107	N	BATRA SHOWBIJ PVT. LTD.,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
159832	43	WALKING STREET PATAYA	2010	121	6	VIL/2/19/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	RANIAN BEN SHAH KAUSHIK N. SHAH GUJRAT	12	90	175	VIL/104/2010-MUM	106	109	107	N	SMT VIJAY CHAWAK EXAMINING OFFICER	0	0	110	20	5	110	20	0	0	0	0	0	0	0	0	0	\N	\N
159833	51	MUMBAI PUNE MUMBAI (DIGITAL)	2010	120	6	VIL/1/88/2010-MUM	0	0x00009D8C00000000	2010-06-05 00:00:00	GAURAV GOYENKA, MIRAH ENTERTAINMENT PVT. LTD.,	12	87	176	VIL/101/2010-MUM	106	109	107	N	GAURAV GOYENKA, MIRAH ENTERTAINMENT PVT. LTD.,	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
159834	61	JOAN OF ARC	2010	121	6	VFL/2/287/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	MARC JENNY PICTURES USA	12	87	163	VFL/539/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	143	54	5	143	54	0	0	0	0	0	0	0	0	0	\N	\N
159835	44	JAI MAA DURGA	2010	120	6	VIS/1/931/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/436/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
159836	44	JAI MAA DURGA EP. 17	2010	120	6	VIS/1/930/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/434/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
159837	44	JAI MAA DURGA EP. 21	2010	120	6	VIS/1/929/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/435/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
159838	44	JAI MAA DURGA EP. 23	2010	120	6	VIS/1/928/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/437/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
159839	44	AASHIQUI SUPER PAN MASALA - DIGITAL	2010	120	6	VIS/1/927/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/445/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159840	44	BOOK BADI - TAJ (EFL) H.U.L - NEW (DIGITAL)	2010	120	6	VIS/1/926/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/444/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159841	44	DOVE SHAMPOO TOP (H.U.L) (DIGITAL)	2010	120	6	VIS/1/925/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/443/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159842	59	THE POOF POINT	2010	120	6	VFL/1/211/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	BUENA VISTA INTERNATIONAL	13	87	175	VFL/423/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	79	19	5	79	19	0	0	0	0	0	0	0	0	0	\N	\N
159843	61	BON JOVI - WHEN WE WERE BEAUTIFUL - SONG: THE CIRCLE - ALBUM	2010	120	6	VFS/1/146/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/72/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	5	17	5	5	17	0	0	0	0	0	0	0	0	0	\N	\N
159844	61	MILEY CYRUS - CANT BE TAMED - SONG: CANT BE TAMED - ALBUM	2010	120	6	VFS/1/145/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/71/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
159845	61	DRAKE - OVER SONG: THANK ME LATER - ALBUM	2010	120	6	VFS/1/144/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/64/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
159846	61	JACK JOHNSON - YOU AND YOUR HEART - SONG: TO THE SEA - ALBUM	2010	120	6	VFS/1/143/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/62/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
159847	61	AMY MAC DONALD - SPARK - SONG: A CURIOUS THING - ALBUM	2010	120	6	VFS/1/142/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD.,	12	366	0	VFS/S/60/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
159848	51	RAJA SHIVCHAATRAPATI EP. 79 TO 84	2010	120	6	VIL/1/87/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.,	12	87	175	VIL/83/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.,	0	0	165	35	5	165	35	0	0	0	0	0	0	0	0	0	\N	\N
159849	85	DAKLEY - MUMBAI (DIGITAL)	2010	120	6	VIS/1/924/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,	12	92	0	VIS/438/2010-MUM	106	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159850	44	I HATE LOVE STORY'S - SONG AND FILM: PROMO NO. 11 TO 14	2010	120	6	VIS/1/923/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,	12	366	0	VIS/T/505/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.,	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
159851	44	ADAANI WHILMAR - FORTUNE OIL (DIGITAL)	2010	120	6	VIS/1/922/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	UFO INDIA LTD.,	12	92	0	VIS/441/2010-MUM	106	110	107	N	UFO INDIA LTD.,	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
159852	61	BLOOD AND BONE	2010	121	6	VFL/2/286/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	PVR PICTURES.	12	87	169	VFL/540/2010-MUM	106	109	108	N	PVR PICTURES.	0	0	83	22	5	83	22	B	0	0	0	0	0	0	0	0	\N	\N
159853	61	JOE'S APARTMENT	2010	120	6	VFL/1/210/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	BONNI LEE, DIANA PHILLIPS, WARNER BROS.	12	87	176	VFL/426/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	74	39	5	74	39	0	0	0	0	0	0	0	0	0	\N	\N
159854	61	SAVE WATER	2010	120	6	VIS/1/921/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	SIYA MANJREKAR PRODUCTIONS	12	363	0	VIS/419/2010-MUM	106	110	107	N	SIYA MANJREKAR PRODUCTIONS	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
159855	61	SAVE THE LAST DANCE	2010	120	6	VFL/1/209/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	DAVID MADDEN, ROBERT CORT, PARAMOUNT PICTURES	12	87	176	VFL/402/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	104	19	5	104	19	0	0	0	0	0	0	0	0	0	\N	\N
159856	44	SAVE WATER	2010	120	6	VIS/1/920/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	SIYA MANJREKAR PRODUCTIONS	12	363	0	VIS/421/2010-MUM	106	110	107	N	SIYA MANJREKAR PRODUCTIONS	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
159857	51	SAVE WATER	2010	120	6	VIS/1/919/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	SIYA MANJREKAR PRODUCTIONS	12	363	0	VIS/420/2010-MUM	106	110	107	N	SIYA MANJREKAR PRODUCTIONS	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
159858	51	ZING CHIK ZING - PROMO NO. 1 TO 4	2010	120	6	VIS/1/918/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	KOGEETO ENTERTAINMENT (INDIA) PVT. LTD.,	12	366	0	VIS/T/508/2010-MUM	106	110	107	N	KOGEETO ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
159859	61	HOLA THE MIGHTY COLOURS (DIGITAL)	2010	120	6	VIS/1/917/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	FILMS DIVISION	12	363	0	VIS/430/2010-MUM	106	110	107	N	TEENA KAUR	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
159860	44	DHARATI KA KARZ (DIGITAL)	2010	120	6	VIL/1/86/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	M/S. SHREE MAHESH CHAND FILMS	12	368	175	VIL/59/2010-MUM	106	109	107	N	M/S. SHREE MAHESH CHAND FILMS	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
159861	51	HAPOOS - PROMO NO. 6 TO 10	2010	120	6	VIS/1/916/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/502/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
159862	61	TOOTH FAIRY	2010	120	6	VFL/1/208/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	JASON BLUM & MARK CIARDI(20TH CENTURY FOX HOME	12	87	176	VFL/434/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,	0	0	96	54	5	96	54	0	0	0	0	0	0	0	0	0	\N	\N
159863	59	RATATOUILLE	2010	120	6	VFL/1/207/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	BRAD LEWIS & BUENA VISTA INT'L INC.	13	87	175	VFL/417/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	114	45	5	114	45	0	0	0	0	0	0	0	0	0	\N	\N
159864	61	BABY FATHER - SONG	2010	120	6	VIS/1/915/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	12	366	0	VIS/S/325/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
159865	61	I DON NEED - SONG	2010	120	6	VIS/1/914/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SAREGAMA INDIA LTD.,	12	366	0	VIS/S/335/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.,	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
159866	61	CLAP YOUR HANDS  - SONG	2010	120	6	VIS/1/913/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	12	366	0	VIS/S/326/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
159867	61	THIS IS IT - SONG	2010	120	6	VIS/1/912/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/327/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
159868	51	HAPOOS - PROMO NO. 11 TO 13	2010	120	6	VIS/1/911/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/503/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
159869	51	HAPOOS - PROMO NO. 1 TO 5	2010	120	6	VIS/1/910/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/501/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159870	44	MILENGE MILENGE (BAKI, CHAIN, ISHQ, MILENGE) - PROMO NO. 13 TO 16	2010	120	6	VIS/1/909/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/499/2010-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	13	30	5	13	30	0	0	0	0	0	0	0	0	0	\N	\N
159871	44	SAANU GUJRA JAMANA - SONG: KAJRAARE - PROMO NO. 15 TO 17	2010	120	6	VIS/1/908/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,	12	366	0	VIS/T/497/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.,	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
159872	58	GELUSIL (TELUGU, MALAYALAM)	2010	120	6	VIS/1/907/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	GROUP M	12	92	0	VIS/433/2010-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159873	44	SALAD CHEF	2010	120	6	VFS/1/906/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	TV PRODUCTS INDIA PVT. LTD.,	12	92	0	VFS/432/2010-MUM	106	110	108	N	TV PRODUCTS INDIA PVT. LTD.,	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
159874	44	PAPAD POLL (DIGITAL)	2010	120	6	VIS/1/905/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,	12	92	0	VIS/431/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159875	61	ROBINHOOD - PROMO NO. 1	2010	120	6	VFS/1/141/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	RUSSELL CROWE, DRIAN CRAZER, RIDLEY SCOTT	12	366	0	VFS/T/44/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159876	58	THE POOF POINT	2010	120	6	VFL/1/206/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/422/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	79	19	5	79	19	0	0	0	0	0	0	0	0	0	\N	\N
159877	59	THE POOF POINT	2010	120	6	VFL/1/205/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	BUENA VISTA INTERNATIONAL	13	87	176	VFL/421/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	79	19	5	79	19	0	0	0	0	0	0	0	0	0	\N	\N
159878	58	RATATOUILLE	2010	120	6	VFL/1/204/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	87	176	VFL/416/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.,	0	0	114	45	5	114	45	0	0	0	0	0	0	0	0	0	\N	\N
159879	44	JAI MAA DURGA - EP. 16	2010	120	6	VIS/1/904/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	SAGAR FILM PVT. LTD.,	12	366	0	VIS/305/2010-MUM	106	110	107	N	MOSER BAER INDIA LTD.,	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
159880	61	WITCHES OF EASTWICK	2010	121	6	VFL/2/285/2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	JOHN PETERS WARNERS BROS USA	12	87	167	VFL/531/2010-MUM	106	109	108	N	HBO PCIFIC PARTNERS VOF. NATHERLANDS ATILLES	0	0	107	31	5	107	31	B	0	0	0	0	0	0	0	0	\N	\N
159881	59	SORRY NA AAYANA INTLO UNNAADU	2010	121	6	VIL/VV/2/44/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	MS. JYOTI FILMS FACTORY	15	87	176	VIL/VV/100/2010-MUM	106	109	107	N	MS. JYOTI FILMS FACTORY	0	0	101	3	5	101	3	B	0	0	0	0	0	0	0	0	\N	\N
159882	61	WAHE GURU	2010	120	6	VIS/1/1106/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	KIRAN MISHRA, PRINCE FILMS	12	366	0	VIS/546/2010-MUM	106	110	107	N	KIRAN MISHRA, PRINCE FILMS	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
159883	54	CHANNA SACHHI MUCHHI - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1105/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	I.S.D. ARTS	12	366	0	VIS/T/589/2010-MUM	106	110	107	N	I.S.D. ARTS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
159884	53	SAAMIYAAR KHEL - TRL (DIGITAL)	2010	120	6	VIS/1/1104/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	SHREEMANIDHI MISHRA - YOGITA ARTS	12	94	0	VIS/T/594/2010-MUM	106	110	107	N	SHREEMANIDHI MISHRA - YOGITA ARTS	0	0	2	59	5	2	59	0	0	0	0	0	0	0	0	0	\N	\N
159885	44	PROMO NO.29 SONG-YEH DHUAAN ROAD ALERT THE WAR	2010	121	6	VIS/2/329/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	STAR ENTERTAINMENT PVT LTD.	12	366	0	VIS/T/582/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD.	0	0	1	25	5	1	25	B	0	0	0	0	0	0	0	0	\N	\N
159886	59	PROMO NO.1 TO 5 OF FIL RED ALERT HE WAR WITHIN ANTAR YUDHA	2010	121	6	VIS/2/328/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	STAR ENTERTAINMENTS PVT LTD.	12	366	0	VIS/T/581/2010-MUM	106	110	107	N	STAR ENTERTAINMENTS PVT LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
159887	85	MILENGE MILENGE (ANIMATION) - PROMO NO. 30 TO 33	2010	120	6	VIS/1/1103/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	S.K. FILMS ENTERPRISES	12	366	0	VIS/T/593/2010-MUM	106	110	107	N	S.K. FILMS ENTERPRISES	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
159888	44	PROMO NO. 24,25,26, SONG-KAJRARE	2010	121	6	VIS/2/327/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	SUPER CASSETTES & LTD MUMBAI	12	366	0	VIS/T/570/2010-MUM	106	110	107	N	SUPER CASSETTES & LTD MUMBAI	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
159889	61	GEOMETRY - STUDY OF SYMBOLS AND SHAPER	2010	120	6	VIS/1/1102/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/513/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	59	39	5	59	39	0	0	0	0	0	0	0	0	0	\N	\N
159890	64	PROMO NO.1 TO 4 MARD NO.1	2010	121	6	VIS/2/326/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	RAHUL MOVIE MAKERS, HYDRABAD	12	366	0	VIS/T/564/2010-MUM	106	110	107	N	RAHUL MOVIE MAKERS, HYDRABAD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
159891	61	CONSERVATION OF PLANTS AND ANIMALS	2010	120	6	VIS/1/1101/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/518/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	12	55	5	12	55	0	0	0	0	0	0	0	0	0	\N	\N
159892	44	SONG-LAMHA,PROMO NO.6 TO20-REHMAT JAHAAN KA	2010	121	6	VIS/2/325/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	G.S.ENTERTAINMENT PVT LTD	12	366	0	VIS/T/567/2010-MUM	106	110	107	N	G.S.ENTERTAINMENT PVT LTD	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
159893	44	I HATE LOVE STORY / NEWZEALAND TOURISM	2010	120	6	VIS/1/1100/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	BLUEBAN MEDIA AND ENTERTAINMENT PVT. LTD.,	12	92	0	VIS/553/2010-MUM	106	110	107	N	BLUEBAN MEDIA AND ENTERTAINMENT PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159894	44	OOPS (CINEMA SCOPE)	2010	121	6	VIL/VV/2/43/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	TIJORI FILMS PVT LTD.	12	87	176	VIL/VV/89/2010-MUM	106	109	107	N	TIJORI FILMS PVT LTD.	0	0	124	10	5	124	10	0	0	0	0	0	0	0	0	0	\N	\N
159895	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 9 AUR 10	2010	120	6	VIS/1/1098/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	BALAJI TELEFILMS LTD.,	12	366	0	VIS/T/591/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.,	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
159896	44	PEEPLI LIVE - PROMO NO. 1 AUR 2	2010	120	6	VIS/1/1097/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,	12	366	0	VIS/T/590/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
159897	218	ASEEK - T.V.C (PEHACHAN CARD) (DIGITAL)	2010	120	6	VIS/1/1096/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/547/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159898	51	HAPOOS - PROMO NO. 15 TO 18	2010	120	6	VIS/1/1095/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/595/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.,	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
159900	61	EMERGENCE OF DELHI AS AN IMPORTANT CAPITAL	2010	120	6	VIS/1/1092/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/536/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	6	32	5	6	32	0	0	0	0	0	0	0	0	0	\N	\N
159901	61	CELLS - STRUCTURE AND FUNCTIONS	2010	120	6	VIS/1/1091/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/516/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	16	41	5	16	41	0	0	0	0	0	0	0	0	0	\N	\N
159902	61	CHRIST AND CHRISTIANITY	2010	120	6	VIS/1/1090/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/534/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	7	21	5	7	21	0	0	0	0	0	0	0	0	0	\N	\N
159903	61	MULTIPLICATION	2010	120	6	VIS/1/1089/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/515/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	32	34	5	32	34	0	0	0	0	0	0	0	0	0	\N	\N
159904	61	STARS AND THE SOLAR SYSTEM	2010	120	6	VIS/1/1088/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/520/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	19	37	5	19	37	0	0	0	0	0	0	0	0	0	\N	\N
159905	61	POLLUTION OF AIR AND WATER	2010	120	6	VIS/1/1087/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/517/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	18	1	5	18	1	0	0	0	0	0	0	0	0	0	\N	\N
159906	61	MULTIPLES AND FACTORS	2010	120	6	VIS/1/1086/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/511/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
159907	44	SHRADDHA SKY SHOP - KITCHEN KING	2010	120	6	VIS/1/1084/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SHRADDHA SKY SHOP PVT. LTD.,	12	92	0	VIS/539/2010-MUM	106	110	107	N	SHRADDHA SKY SHOP PVT. LTD.,	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
159908	61	MONEY	2010	120	6	VIS/1/1081/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/512/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	25	58	5	25	58	0	0	0	0	0	0	0	0	0	\N	\N
159909	44	SALE CINEMA  (DIGITAL)	2010	120	6	VIS/1/1073/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/538/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159910	61	THE MEGALTTHS AND BRUTAL - GROUNDS	2010	120	6	VIS/1/1072/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/544/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	7	5	5	7	5	0	0	0	0	0	0	0	0	0	\N	\N
159911	61	NED BUDDHISM AND THE BUDDHIST PILGRIMS	2010	120	6	VIS/1/1071/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/543/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	8	24	5	8	24	0	0	0	0	0	0	0	0	0	\N	\N
159912	61	GOVERNMENT IN ATHENS	2010	120	6	VIS/1/1070/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/537/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	5	48	5	5	48	0	0	0	0	0	0	0	0	0	\N	\N
159913	61	WATAN JAGIRS OF THE RAJPUTS	2010	120	6	VIS/1/1069/2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	MEXUS EDUCATION PVT. LTD.,	12	88	0	VIS/533/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.,	0	0	6	5	5	6	5	0	0	0	0	0	0	0	0	0	\N	\N
159914	203	PAAN VILAS PAN MASALA  - NAWAB	2010	120	6	VIS/1/1056/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD.,	12	92	0	VIS/530/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.,	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
159915	142	MORO GHAR PARIVAAR (DIGITAL)	2010	121	6	VIL/2/18/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	SUNDRANI FILMS, CHHATTISGARH	12	87	176	VIL/115/2010-MUM	106	109	107	N	SUNDRANI FILMS, CHHATTISGARH	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
159916	61	A NIGHT AT THE ROXBURY	2010	121	6	VFS/2/69/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	366	0	VFS/80/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	71	55	5	71	55	B	0	0	0	0	0	0	0	0	\N	\N
159917	44	CHAHAT EK DEEWANGI (DIGITAL)	2010	121	6	VIL/2/17/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	MS.VIKRAM FILMS PRODUCTION, JAIPUR	12	87	176	VIL/102/2010-MUM	106	109	107	N	MS.VIKRAM FILMS PRODUCTION, JAIPUR	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
159918	58	COLLATERAL	2010	121	6	VFL/2/284/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	MS. ZEE NEWS LTD/ZEE TAMIL .	13	87	169	VFL/484/2010-MUM	106	109	108	N	MS. ZEE NEWS LTD/ZEE TAMIL .	0	0	112	16	5	112	16	B	0	0	0	0	0	0	0	0	\N	\N
159919	44	KURBAAN	2010	120	6	VIL/VV/1/43/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,	12	87	176	VIL/VV/53/2010-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.,	0	0	138	32	5	135	47	0	0	0	0	0	0	0	0	0	\N	\N
159920	61	THE LAST HOUSE ON THE LEFT	2010	121	6	VFL/2/283/2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	S.CUNNINGHAM/UNIVERSAL PICTURES USA	12	87	169	VFL/457/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	90	9	5	90	9	0	0	0	0	0	0	0	0	0	\N	\N
159921	64	ALBUM - PEAR & LOVELY LAGAYEEKE BABUNI	2010	121	6	VIS/2/322/2010-MUM	0	0x00009D9C00000000	2010-06-21 00:00:00	A LA MODE- DHARMEDRA KUMAR	12	366	0	VIS/S/359/2010-MUM	106	110	107	N	A LA MODE- DHARMEDRA KUMAR	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
159922	67	36 GAATIYA SABLE BATIYA (DIGITAL) - TRL	2010	121	6	VIS/2/321/2010-MUM	0	0x00009D9C00000000	2010-06-21 00:00:00	SANCHITI ARTS CO OPERATION, NAGPUR	12	94	0	VIS/T/559/2010-MUM	106	110	107	N	SANCHITI ARTS CO OPERATION, NAGPUR	0	0	0	3	5	0	3	0	0	0	0	0	0	0	0	0	\N	\N
159923	58	FATAL ATTRACTION	2010	121	6	VFL/2/281/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	ZEE NEWS LTD ZEE TAMIL PARAMOUNTS PICTURES USA	13	87	175	VFL/555/2010-MUM	106	109	108	N	M/S.ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	101	20	5	101	20	0	0	0	0	0	0	0	0	0	\N	\N
159924	44	LAMHAA - PROMO NO.15	2010	121	6	VIS/2/319/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	UTV SOFTWARE COMM LTD MUMBAI	12	366	0	VIS/T/558/2010-MUM	106	110	107	N	UTV SOFTWARE COMM LTD MUMBAI	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159925	58	AMISTAD	2010	121	6	VFL/2/282/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	ZEE NEWS LTD/ZEE TAMIL MUMBAI	13	87	176	VFL/554/2010-MUM	106	109	108	N	MS. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	144	35	5	144	35	B	0	0	0	0	0	0	0	0	\N	\N
159926	61	DEEP RED	2010	121	6	VFL/2/280/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILES	12	87	175	VFL/506/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILES	0	0	80	44	5	80	44	0	0	0	0	0	0	0	0	0	\N	\N
159927	58	MEET THE PARTNERS	2010	121	6	VFL/2/279/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	NANCY TENANBAUM/JANE BOSENTHAL/ DREAMWORKS PICTURES USA	13	87	176	VFL/529/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENT.LTD ZEE TAMIL	0	0	103	54	5	103	54	0	0	0	0	0	0	0	0	0	\N	\N
159928	58	WAR OF THE WORLDS	2010	121	6	VFL/2/278/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	13	87	175	VFL/528/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	112	50	5	112	50	0	0	0	0	0	0	0	0	0	\N	\N
159929	44	UDAAN - PROMO NO.3	2010	121	6	VIS/2/318/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	UTV SOFTWARE COMM, LTD	12	366	0	VIS/T/551/2010-MUM	106	110	107	N	UTV SOFTWARE COMM, LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
159930	61	500 DAYS OF SUMMER	2010	121	6	VFL/2/277/2010-MUM	0	0x00009D9800000000	2010-06-17 00:00:00	20TH CENTURY OFX HOME INT. CORPN USA	12	87	176	VFL/433/2010-MUM	106	109	108	N	EXCEL ERADUCATION AUDIO VISUALS PVT LTD	0	0	90	39	5	90	39	B	0	0	0	0	0	0	0	0	\N	\N
159931	64	MRITUNJAY - PROMO NO.21 TO 25	2010	121	6	VIS/2/317/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	MS. N.N.SIPPY PRODUCTIONS,	12	366	0	VIS/T/544/2010-MUM	106	110	107	N	MS. N.N.SIPPY PRODUCTIONS,	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
159932	64	MRITUNJAY - PROMO NO. 16 TO 20	2010	121	6	VIS/2/316/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	M/S. N.N.SIPPY PRODUCTIONS	12	366	0	VIS/T/536/2010-MUM	106	110	107	N	M/S. N.N.SIPPY PRODUCTIONS	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
159933	64	MRITUNJAY - PROMO NO. 11 TO 15	2010	121	6	VIS/2/315/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	M/S. N.N.SIPPY PRODUCTIONS	12	366	0	VIS/T/535/2010-MUM	106	110	107	N	M/S. N.N.SIPPY PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
159934	64	MRITUNJAY - PROMO NO.1 TO 5	2010	121	6	VIS/2/314/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	M/S. N.N.SIPPY PRODUCTIONS.	12	366	0	VIS/T/534/2010-MUM	106	110	107	N	M/S. N.N.SIPPY PRODUCTIONS.	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
159935	64	MRITUNJAY - PROMO NO.6 TO 10	2010	121	6	VIS/2/313/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	M/S. N.N.SIPPY PRODUCTIONS	12	366	0	VIS/T/533/2010-MUM	106	110	107	N	M/S. N.N.SIPPY PRODUCTIONS	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
159936	44	MONEY TRAIN	2010	121	6	VFL/2/276/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	GNEX ENTERTAINMENT LTD.	13	87	176	VFL/504/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
159937	44	DESPERATE MEASURES	2010	121	6	VFL/2/275/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	SUSAN HOTTMAN-BARBET SCHROEDER	13	87	176	VFL/508/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
159938	61	HE'S JUST NOT THAT INTO YOU	2010	121	6	VFL/2/274/2010-MUM	0	0x00009D9700000000	2010-06-16 00:00:00	NANCY JUVONEN/WARNER BROS USA	12	87	172	VFL/500/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	109	38	5	109	38	0	0	0	0	0	0	0	0	0	\N	\N
159939	213	WASABI	2010	121	6	VFL/2/273/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	LUC BESSON/SONY PICTURES USA	12	87	176	VFL/441/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
159940	44	PARINDA (VIDEO VISION)	2010	121	6	VIL/VV/2/41/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	M/S. VINOD CHOPRA PRODUCTIONS.	12	87	176	VIL/VV/93/2010-MUM	106	109	107	N	M/S. VINOD CHOPRA PRODUCTIONS.	0	0	141	39	5	141	39	0	0	0	0	0	0	0	0	0	\N	\N
159941	44	ROKKK'''	2010	121	6	VIL/VV/2/40/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	M/S. ICCKON FILMS INDIA PVT LTD.	12	87	175	VIL/VV/95/2010-MUM	106	109	107	N	M/S. ICCKON FILMS INDIA PVT LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
159942	59	DR. BABASAHEB AMBEDKAR	2002	120	6	CIL/1/83/2002-MUM	5479.82	0x000092C200000000	2002-11-12 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	13	87	176	CIL/201/2002-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	20	5479.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159943	59	VIDHEYUDU	2010	120	8	CIL/1/93/2010-HYD	3610.07	0x00009DAE00000000	2010-07-09 00:00:00	DO	12	87	176	CIL/93/2010-HYD	105	109	107	N	SHRI P. VIJAYA BHASKARA RAO @ POKURI BABURAO	12	3610.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
159944	61	C.S.I. NY PART-6	2010	121	6	VFL/2/272/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	BIG MUSIC & HOME ENTERTAINMENT,	12	87	175	VFL/496/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT,	0	0	83	25	5	83	25	0	0	0	0	0	0	0	0	0	\N	\N
159945	61	C.S.I. NY PART-5	2010	121	6	VFL/2/271/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	ANTONY E-ZULEKER PHF GLOBAL NETHERLANDS	12	87	175	VFL/495/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	86	15	5	86	15	0	0	0	0	0	0	0	0	0	\N	\N
159946	61	C.S.I. NY PART-4	2010	121	6	VFL/2/270/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	ANTONY E-ZULKER PHF GLOBAL NETHERLANDS	12	87	175	VFL/494/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	86	10	5	86	10	0	0	0	0	0	0	0	0	0	\N	\N
159947	61	ALBUM - JASON DERULO, SONG - RIDIN SOLO	2010	121	6	VIS/2/312/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	93	0	VIS/S/346/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
159948	61	OLSEN TWINS : OUR LIPS ARE SEALED	2010	121	6	VFL/2/268/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	12	87	172	VFL/359/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	88	53	5	88	53	0	0	0	0	0	0	0	0	0	\N	\N
159949	61	GRAN TORINO	2010	121	6	VFL/2/267/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	176	VFL/392/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	102	9	5	102	9	0	0	0	0	0	0	0	0	0	\N	\N
159950	58	DEVIL'S OWN	2010	121	6	VFL/2/269/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	SUN TV NETWORK LTD AND CPT HOLDING INC. USA	350	87	169	VFL/439/2010-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	98	53	5	98	53	0	0	0	0	0	0	0	0	0	\N	\N
159951	64	PROMO NO 6 TO 10-ZARA DEB DUNIYA TOHRA PYAR MEIN	2010	121	6	VIS/2/323/2010-MUM	0	0x00009D9D00000000	2010-06-22 00:00:00	PUN FILMS PVT LTD.	12	366	0	VIS/T/549/2010-MUM	106	110	107	N	PUN FILMS PVT LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
159952	61	C.S.I.NY PART - 7	2010	121	6	VFL/2/266/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	87	175	VFL/497/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	87	32	5	87	32	0	0	0	0	0	0	0	0	0	\N	\N
159953	61	MY BLUEBERRY NIGHTS	2010	121	6	VFL/2/265/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	176	VFL/486/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	90	20	5	90	20	0	0	0	0	0	0	0	0	0	\N	\N
159954	61	THE ADVENTURES OF PLUTO NASH	2010	121	6	VFL/2/264/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	172	VFL/489/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	88	14	5	88	14	0	0	0	0	0	0	0	0	0	\N	\N
159955	61	SHADOW HUNTER	2010	121	6	VFL/2/263/2010-MUM	0	0x00009D9500000000	2010-06-14 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	175	VFL/384/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	87	12	5	87	12	0	0	0	0	0	0	0	0	0	\N	\N
506952	44	APANA DUSHMAN	1979	120	6	U-89247-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	NOT READABLE 	12	0	0	U-89247-1979-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
159956	44	PROMO : 1,2-JAANI DUSHMAN-2	2010	121	6	VFS/2/67/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SUPERFINE FILMS PVT LTD.	12	366	0	VFS/T/52/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
159957	61	PROMO : 1 THE DECENT PART :2	2010	121	6	VFS/2/68/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SUPERFINE FILMS PVT LTD	12	366	0	VFS/T/51/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
159958	64	GORIYA NAKHRE WALI - PROMO NO.1, 2	2010	121	6	VIS/2/311/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	MS. DEVINE FILMS PRODUCTION, KHUSHI NAGAR UP	12	366	0	VIS/T/531/2010-MUM	106	110	107	N	MS. DEVINE FILMS PRODUCTION, KHUSHI NAGAR UP	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
159959	44	ONCE UPON A TIME KA MUMBAI - PROMO NO.2,3,4,& 5	2010	121	6	VIS/2/310/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	BALAJI TELEFILMS LTD	12	366	0	VIS/T/521/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
159960	61	SGT BILKO	2010	121	6	VFL/2/262/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	BIG MUSIC & HOME ENTERTAINMENT USA	12	87	176	VFL/481/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	90	10	5	90	10	0	0	0	0	0	0	0	0	0	\N	\N
159961	58	ITALIAN JOB	2010	121	6	VFL/2/261/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	M/S. ZEE NEWS LTD/ZEE TAMIL	13	87	176	VFL/483/2010-MUM	106	109	108	N	M/S. ZEE NEWS LTD/ZEE TAMIL	0	0	106	14	5	106	14	0	0	0	0	0	0	0	0	0	\N	\N
159962	61	TARZENS THREE CHALLENGES	2010	121	6	VFL/2/260/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	HBO PACIFIC PARTNERS V.O.F.	12	87	169	VFL/436/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.	0	0	95	52	5	95	52	0	0	0	0	0	0	0	0	0	\N	\N
159963	44	MUMBAI MATINEE (SANSHODHIT) (VIDEO VERSION)	2010	121	6	VIL/VV/2/39/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	PRITISHA NANDI COMMUNICATIONS LTD.	15	87	176	VIL/VV/92/2010-MUM	106	109	107	N	PRITISHA NANDI COMMUNICATIONS LTD.	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
159964	44	ALEXANDER AND PORUS VOLUME 2 (ANIMATED)	2010	120	6	VIS/1/934/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	SHEITHYA AUDIO VIDEO PVT. LTD.,	12	364	0	VIS/440/2010-MUM	106	110	107	N	SHEITHYA AUDIO VIDEO PVT. LTD.,	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
159965	44	MAKING OF MAIN HOON NA BONUS DVD	2010	120	6	VIS/1/957/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD.,	12	366	0	VIS/459/2010-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT. LTD.,	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
159966	61	VODAFONE - SHAKIRA WAKA WAKA	2010	120	6	VIS/1/968/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	GROUP M	12	92	0	VIS/474/2010-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
159967	61	RAAVAN - KYAZOONGA.COM	2010	120	6	VIS/1/984/2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	12	92	0	VIS/487/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
159968	44	I HATE LOVE STORY'S - PROMO NO. 15 TO 19	2010	120	6	VIS/1/945/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,	12	366	0	VIS/T/516/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.,	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
159969	42	EBM - KAUSHIK GANGULY  (DIGITAL)	2010	120	6	VIS/1/943/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	UFO MOVIES (I) LTD.,	12	92	0	VIS/454/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.,	0	0	1	22	5	1	22	0	0	0	0	0	0	0	0	0	\N	\N
159970	44	LOVE .COM - PROMO NO.1 & 2	2010	121	6	VIS/2/309/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	SUNRISE PRODUCTION & ENTERTAINMENT	12	366	0	VIS/T/507/2010-MUM	106	110	107	N	SUNRISE PRODUCTION & ENTERTAINMENT	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
159971	61	HOODLUM	2010	121	6	VFL/2/259/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	169	VFL/485/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	109	35	5	109	35	0	0	0	0	0	0	0	0	0	\N	\N
159972	61	THE BONFIRE OF THE VANITIES	2010	121	6	VFL/2/258/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	HBO PACIFIC PARTNERS VOF. USA	12	87	172	VFL/460/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	112	7	5	112	7	0	0	0	0	0	0	0	0	0	\N	\N
159973	61	FOXFIRE	2010	121	6	VFL/2/257/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	176	VFL/428/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	83	35	5	83	35	0	0	0	0	0	0	0	0	0	\N	\N
159974	44	HELLO DARLING KA DIALOGUE - PROMO NO.1 & 2	2010	121	6	VIS/2/307/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/515/2010-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
159975	61	ALBUM - KYLIE APHRODITE / SONG - ALL THE LOVERS	2010	121	6	VIS/2/308/2010-MUM	0	0x00009D9200000000	2010-06-11 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	93	0	VIS/S/345/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
159976	44	LAMHA PROMO NO.6 TO 10	2010	121	6	VIS/2/306/2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	G. S. ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/522/2010-MUM	106	110	107	N	G. S. ENTERTAINMENT PVT. LTD.	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
159977	61	A-TEAM - PROMO NO. 9	2010	121	6	VFS/2/66/2010-MUM	0	0x00009D9000000000	2010-06-09 00:00:00	20TH CENTURY FOX INTL USA	12	366	0	VFS/T/48/2010-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
159978	44	THE ASSIGNMENT	2010	121	6	VFL/2/256/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	TOM BERRY SONY USA	13	87	175	VFL/471/2010-MUM	106	109	108	N	SPE FILMS OF INDIA PVT. LTD. MUMBAI	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
159979	61	SON OF THE PINK PANTHER	2010	121	6	VFL/2/255/2010-MUM	0	0x00009D8F00000000	2010-06-08 00:00:00	TONY ADAMS INTERNATIONAL USA	12	87	172	VFL/466/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	88	28	5	88	28	0	0	0	0	0	0	0	0	0	\N	\N
159980	44	VACANCY	2010	121	6	VFL/VV/2/20/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	SPE FILMS INDIA PVT. LTD, MUMBAI	13	87	169	VFL/VV/23/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
159981	61	BE COOL	2010	121	6	VFL/2/254/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD	12	87	176	VFL/454/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
159982	61	C.S.I - PART-4	2010	121	6	VFL/2/253/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BIG MUSIC & HOME ENTERTAINMENT.	12	87	169	VFL/451/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
159983	61	C.S.I. PART-3	2010	121	6	VFL/2/252/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BIG MUSIC & HOME ENTERTAINMENT.	12	87	169	VFL/450/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	89	59	5	89	59	0	0	0	0	0	0	0	0	0	\N	\N
159984	61	C.S.I - PART-2	2010	121	6	VFL/2/251/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	JERRY BRUKHEMIER PHE GLOBAL NETHERLAND	12	87	175	VFL/449/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	88	6	5	88	6	0	0	0	0	0	0	0	0	0	\N	\N
159985	58	ASTERIX & OBELIX VESUS CAESAR	2002	120	6	CFL/1/28/2002-MUM	3023.58	0x0000925100000000	2002-07-22 00:00:00	KATHARINA / RENN PRODUCTIONS	13	367	175	CFL/147/2002-MUM	105	109	108	N	INNOVISION COMMUNICATIONS PVT LTD MUMBAI	7	3023.58	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
159986	61	C.S.I. PART-6	2010	121	6	VFL/2/250/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	JERRY BRUKHEMIER PHE GLOBAL NETHERLAND	12	87	175	VFL/453/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	88	44	5	88	44	0	0	0	0	0	0	0	0	0	\N	\N
159987	61	PART-5 C.S.I	2010	121	6	VFL/2/249/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	JERRY BRUKHEMIER PHE GLOBAL NETHERLAND	12	87	175	VFL/452/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	88	45	5	88	45	B	0	0	0	0	0	0	0	0	\N	\N
159988	61	ENTOURAGE SEASON-2 EP.13,14	2010	121	6	VFS/2/65/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	WARNER HOME VIDEO USA	12	366	0	VFS/70/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	54	52	5	54	52	0	0	0	0	0	0	0	0	0	\N	\N
159989	61	DISCLOSURE	2010	121	6	VFL/2/248/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	BARRY LEVINSON/WARNER BROS USA	12	87	176	VFL/447/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F.	0	0	113	33	5	113	33	0	0	0	0	0	0	0	0	0	\N	\N
159990	58	DARK WATER	2010	121	6	VFL/2/246/2010-MUM	0	0x00009D8E00000000	2010-06-07 00:00:00	JIRUN ARATANAVIRIYACHI/RIGHT BEYOND CO.THAILAND	350	87	176	VFL/298/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	73	4	5	73	4	B	0	0	0	0	0	0	0	0	\N	\N
159991	61	C.S.I. PART-1	2010	121	6	VFL/2/245/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	JERRY BRUKHEMIER PHE GLOBAL NETHERLAND	12	87	175	VFL/448/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	88	2	5	88	2	0	0	0	0	0	0	0	0	0	\N	\N
159992	64	SONG-ALBUM-DIL KE DHADKAN	2010	121	6	VIS/2/305/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SHRI KUMAR GAUTAM, V. G. AUDIO PVT LTD NEW DELHI	12	93	0	VIS/S/323/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V. G. AUDIO PVT LTD NEW DELHI	0	0	37	8	5	37	8	0	0	0	0	0	0	0	0	0	\N	\N
159993	61	WHAT JUST HAPPENED	2010	121	6	VFL/2/244/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	MARK CUBAN/ROBERT DE NIRO/BARRY LEVINSON	12	87	172	VFL/424/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	99	20	5	99	20	0	0	0	0	0	0	0	0	0	\N	\N
159994	64	DMINI PROMO NO.1 TO 5	2010	121	6	VIS/2/304/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	VIJAY LAXMI INTERNATIONAL, PATNA	12	366	0	VIS/T/506/2010-MUM	106	110	107	N	VIJAY LAXMI INTERNATIONAL, PATNA	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
159995	61	CONTROL FACTOR	2010	121	6	VFL/2/243/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	87	169	VFL/440/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	83	15	5	83	15	B	0	0	0	0	0	0	0	0	\N	\N
159996	61	WINDTALKERS	2010	121	6	VFL/2/242/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	LORENCE CHANN/JOHN WON/MGM INTL TELEVISION	12	87	169	VFL/438/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	123	38	5	123	38	B	0	0	0	0	0	0	0	0	\N	\N
159997	61	PUBLIC ENEMIES	2010	121	6	VFL/2/241/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	MICHAEL MANN/KEVIN MYSHER/UNIVERSAL PICTURES	12	87	169	VFL/431/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	127	23	5	127	23	B	0	0	0	0	0	0	0	0	\N	\N
159998	59	DEMOLITION MAN	2010	121	6	VFL/2/239/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	HOWARD C. KAZANIAN/ MICHAEL LEVY/ JOEL SILVER	13	87	169	VFL/473/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
159999	44	DESPERADO	2010	121	6	VFL/2/240/2010-MUM	0	0x00009D8B00000000	2010-06-04 00:00:00	SONY PICTURES TLEVISION INTERNATIONAL,	351	87	169	VFL/418/2010-MUM	106	109	108	N	SONY PICTURES TLEVISION INTERNATIONAL,	0	0	77	1	5	77	1	0	0	0	0	0	0	0	0	0	\N	\N
160000	59	THE MATRIX	2010	121	6	VFL/2/238/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	JOEL SILVER/WARNER BROS. USA	13	87	169	VFL/474/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
160001	58	TOP GUN	2010	121	6	VFL/2/237/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	PARAMOUNT PICTURES DON SIMPSON & JERRY USA	13	87	176	VFL/490/2010-MUM	106	109	108	N	MS. ZEE ENTERTAINMENT ENTERPRISES LTD ZEE TAMIL	0	0	104	15	5	104	15	B	0	0	0	0	0	0	0	0	\N	\N
160002	58	MISSION IMPOSSIBLE	2010	121	6	VFL/2/236/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	TOM CRUISE, PAULA WAGNER/PARAMOUNT PICTURES	13	87	176	VFL/482/2010-MUM	106	109	108	N	MS. ZEE ENTERTAINMENT ENTERPRISES LTD ZEE TAMIL	0	0	106	13	5	106	13	B	0	0	0	0	0	0	0	0	\N	\N
160003	61	KINKY BOOTS	2010	121	6	VFL/2/235/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	NICK BARTON/PETER EITEDGUI/SUZANNE MACKIE USA	12	87	176	VFL/363/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	101	30	5	101	30	B	0	0	0	0	0	0	0	0	\N	\N
160004	63	JAI JAI SHRI DEV NARAYAN (DIGITAL)	2010	121	6	VIL/2/16/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	RIDDHI SIDDHI PRODUCTION HOUSE, UDAYPUR	12	87	176	VIL/90/2010-MUM	106	109	107	N	RIDDHI SIDDHI PRODUCTION HOUSE, UDAYPUR	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
160005	61	THE CELL-2	2010	121	6	VFL/2/234/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	KEVIN KASHA/ALEX BARDER/WARNER BROS USA	12	87	169	VFL/368/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	83	44	5	83	44	B	0	0	0	0	0	0	0	0	\N	\N
160006	61	FLIRTING WITH FORTY	2010	121	6	VFL/2/233/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	ROBERT M. SERTNER/JUDITH VERNO/ SONY PICTURES USA	12	87	169	VFL/442/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	81	22	5	81	22	B	0	0	0	0	0	0	0	0	\N	\N
160007	61	WARKIORS OF HEAVEN AND EARTH	2010	121	6	VFL/2/232/2010-MUM	0	0x00009D8A00000000	2010-06-03 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	87	169	VFL/401/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	110	11	5	110	11	0	0	0	0	0	0	0	0	0	\N	\N
160008	44	ONCE UPON A TIME IN MUMBAI-PROMO NO.1	2010	121	6	VIS/2/303/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	BALAJI TELEFILMS LTD	12	366	0	VIS/T/500/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
160009	61	ALL ABOUT STEVE	2010	121	6	VFL/2/231/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	12	87	176	VFL/410/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD	0	0	91	8	5	91	8	B	0	0	0	0	0	0	0	0	\N	\N
160010	61	THE STING	2010	121	6	VFL/2/230/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	HBO MICHAEL PHILINS/JULIA PHILIPS/TONY BILL	12	87	176	VFL/430/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	122	36	5	122	36	B	0	0	0	0	0	0	0	0	\N	\N
160011	61	SCAREFACE	2010	121	6	VFL/2/229/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	87	169	VFL/383/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	118	28	5	118	28	0	0	0	0	0	0	0	0	0	\N	\N
160012	61	PIRATES OF SILICON VALLEY	2010	121	6	VFL/2/228/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	STEVEN HAFT/NICK USA	12	87	176	VFL/437/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	90	36	5	90	36	B	0	0	0	0	0	0	0	0	\N	\N
160013	61	IN & OUT	2010	121	6	VFL/2/227/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	172	VFL/427/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	82	8	5	82	8	B	0	0	0	0	0	0	0	0	\N	\N
160014	61	SONG-COMPLEMENTS	2010	121	6	VIS/2/302/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/S/333/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	22	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
160015	61	SONG - LIL FREAK	2010	121	6	VIS/2/301/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/S/334/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	55	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
160016	61	SONG - IF IS LOVE	2010	121	6	VIS/2/300/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/S/332/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	4	19	5	4	19	B	0	0	0	0	0	0	0	0	\N	\N
160017	61	SONG - ONCE	2010	121	6	VIS/2/299/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/S/331/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	3	5	3	3	B	0	0	0	0	0	0	0	0	\N	\N
160018	61	SONG - YOUR LOVE IS MY DRUG	2010	121	6	VIS/2/298/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/S/330/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	28	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
160019	61	SONG- BETTER THAN LOVE	2010	121	6	VIS/2/297/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	366	0	VIS/326/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
160020	44	TRL-EK SECOND JO ZINDAGI BADAL DE (DIGITAL)	2010	121	6	VIS/2/296/2010-MUM	0	0x00009D8900000000	2010-06-02 00:00:00	SAROJ ENTERTAINMENT PVT LTD	12	366	0	VIS/T/504/2010-MUM	106	110	107	N	SAROJ ENTERTAINMENT PVT LTD	0	0	2	12	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
160021	44	ALBUM-MACH GAYA HALLA	2010	121	6	VIS/2/295/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	RAJ KUMAR	12	366	0	VIS/S/322/2010-MUM	106	110	107	N	RAJ KUMAR	0	0	16	6	5	16	6	B	0	0	0	0	0	0	0	0	\N	\N
160022	61	ALBUM-GOLDFRAPP-HEAD FIRST SONG-ALIVE	2010	121	6	VIS/2/294/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/318/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	14	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
160023	64	SONG ALBUM : BHOJPURIYA JAWAN	2010	121	6	VIS/2/293/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	SHRI KUMAR GAUTAM, V.G.AUDIO PVT LTD NEW DELHI	12	366	0	VIS/322/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V.G.AUDIO PVT LTD NEW DELHI	0	0	46	34	5	46	34	B	0	0	0	0	0	0	0	0	\N	\N
160024	44	SONG-WOH LAMHA KAJRARE PROMO NO.18 TO 20	2010	121	6	VIS/2/292/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/T/498/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
160025	61	THE MATRIX RELOADED	2010	121	6	VFL/2/226/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	JOEL SILVER/WARNER BROS. USA	12	87	169	VFL/425/2010-MUM	106	109	108	N	TUNNER INTL INDIA PVT LTD	0	0	124	10	5	124	10	B	0	0	0	0	0	0	0	0	\N	\N
160026	61	WOLFEN	2010	121	6	VFL/2/225/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	R.HITZIG/WARNER BROS. USA	12	87	169	VFL/419/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	102	53	5	102	53	B	0	0	0	0	0	0	0	0	\N	\N
160027	133	ROCCO AND HIS BROTHER AKA ROCCO E I SOUL FRATELL	2010	121	6	VFL/2/224/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	MS.ALLIANCE LUMIERE LTD	12	87	176	VFL/344/2010-MUM	106	109	108	N	MS ALLIANCE LUMIERE LTD	0	0	168	39	5	168	39	B	0	0	0	0	0	0	0	0	\N	\N
160028	61	ALBUM:THE CHEMICAL BROTHERS FURTHER. SONG-SWON	2010	121	6	VIS/2/291/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/320/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
160029	61	DAVID GUETTA-ONE LOVE SONG GETTING OVER YOU	2010	121	6	VIS/2/290/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/319/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
160030	64	SONG ALBUM-BHAISA KARE JUGAAR	2010	121	6	VIS/2/289/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	SHRI. KUMAR GOUTAM, V.G.AUDIO PVT LTD NEW DELHI	12	366	0	VIS/S/321/2010-MUM	106	110	107	N	SHRI. KUMAR GOUTAM, V.G.AUDIO PVT LTD NEW DELHI	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
160031	61	THE A-TEAM PROMO NO.5 TO 8	2010	121	6	VFS/2/64/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	STEPHEN J. CANNELL/20TH CENTURY FOX INTL	12	366	0	VFS/T/43/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
160032	61	THE A-TEAM PROMO NO. 1 TO 4	2010	121	6	VFS/2/63/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	12	366	0	VFS/T/42/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
160033	44	LAMHA PROMO NO.1 TO 5	2010	121	6	VIS/2/288/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	G.S.ENTERTAINMENT PVT LTD	12	366	0	VIS/T/495/2010-MUM	106	110	107	N	G.S.ENTERTAINMENT PVT LTD	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
160034	44	MITTAL V/S MITTAL	2010	121	6	VIL/VV/2/38/2010-MUM	0	0x00009D8500000000	2010-05-29 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	15	87	176	VIL/VV/88/2010-MUM	106	109	107	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
160035	59	MASO PRABANJANAM- THE MATRIX REVOLUTION	2010	121	6	VFL/VV/2/19/2010-MUM	0	0x00009D8500000000	2010-05-29 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS., USA	13	87	169	VFL/VV/22/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
160036	58	300	2010	121	6	VFL/VV/2/18/2010-MUM	0	0x00009D8500000000	2010-05-29 00:00:00	BERNIE GOLDMAN/JEFFREY SILVER/GIANNI NUNNARI/ USA	13	87	169	VFL/VV/19/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
160037	59	300	2010	121	6	VFL/VV/2/17/2010-MUM	0	0x00009D8500000000	2010-05-29 00:00:00	JEFFREY SILVER/GIANNI NUNNARI WARNER BROS USA	13	87	169	VFL/VV/21/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
160038	44	HOLLOW MAN-2	2010	121	6	VFL/VV/2/16/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	BOUL VENBOEVEN/ RACHAEL SHANE/LUCY EISHER USA	13	87	169	VFL/VV/17/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	87	46	5	87	46	B	0	0	0	0	0	0	0	0	\N	\N
160039	44	WILD THINGS	2010	121	6	VFL/2/223/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	STEVEN LONES/REDLIBON/SONY PICTURES USA	13	87	169	VFL/415/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
160040	61	THE HUNT FOR THE BTK KILLER	2010	121	6	VFL/2/222/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	87	169	VFL/414/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	83	41	5	83	41	B	0	0	0	0	0	0	0	0	\N	\N
160041	61	FEAR	2010	121	6	VFL/2/221/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	12	87	175	VFL/413/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	81	54	5	81	54	0	0	0	0	0	0	0	0	0	\N	\N
160042	44	VIDHATA	2010	121	6	VIL/VV/2/37/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	12	87	176	VIL/VV/85/2010-MUM	106	109	107	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	180	54	5	180	54	0	0	0	0	0	0	0	0	0	\N	\N
160043	61	ALBUM-EUPHORA / SONG-ENRIQUE I LIKE IT	2010	121	6	VFS/2/62/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	93	0	VFS/S/70/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
160044	61	MARATHON MAN	2010	121	6	VFL/2/219/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	ROBERT EVAMS, NETHERLAND	12	87	169	VFL/408/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	116	5	5	116	5	0	0	0	0	0	0	0	0	0	\N	\N
160045	44	STORM FORCE	2010	121	6	VFL/2/218/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	13	87	176	VFL/406/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
160046	51	RAHASYA - EK KATHA	2010	121	6	VIL/2/14/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	MR. TUSHAR PAWAR, M/S. SOYA PRODUCTION	12	87	175	VIL/85/2010-MUM	106	109	107	N	MR. TUSHAR PAWAR, M/S. SOYA PRODUCTION	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
160047	61	GHOST	2010	121	6	VFL/2/217/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	PARAMOUNT PICTURES GLOBAL LINE NATHERLAND	12	87	168	VFL/407/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	115	35	5	115	35	0	0	0	0	0	0	0	0	0	\N	\N
160048	61	LADAY GAGA - PROMO 6 / ALBUM: THE FROM MONSTER	2010	121	6	VIS/2/287/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/488/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
160049	58	DEMOLITION MAN	2010	121	6	VFL/2/216/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	HOWARD C. KAZANJIAN/ MICHAEL LEVY/ JOEL SILVER	13	87	169	VFL/435/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
160050	42	AAMAR ADHIKAAR	2010	121	6	VIL/VV/2/36/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	GEETANJALI MINIDUBBED PVT LTD.	13	87	176	VIL/VV/79/2010-MUM	106	109	107	N	GEETANJALI MINIDUBBED PVT LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
160051	44	TSUI HARK'S VAMPIRE HUNTERS	2010	121	6	VFS/2/61/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	HARK TSUL - CPT HOLDINGS INC. USA	13	366	0	VFS/67/2010-MUM	106	110	108	N	GENX ENTERTAINMENT LTD	0	0	69	50	5	69	50	0	0	0	0	0	0	0	0	0	\N	\N
160052	61	THE UNINVITED	2010	121	6	VFL/2/215/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	HBO PACIFIC PARTNERS VOF. USA	12	87	169	VFL/393/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	75	24	5	75	24	B	0	0	0	0	0	0	0	0	\N	\N
160053	61	NOWHERE TO HIDE	2010	121	6	VFL/2/214/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	MICHAEL JACOHS/FERNANDO SZEW/MARVISTA USA	12	87	175	VFL/391/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	88	17	5	88	17	0	0	0	0	0	0	0	0	0	\N	\N
160054	61	DONNIE BRASCO	2010	121	6	VFL/2/213/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	BARRY LEVINSON/WARNER BROS USA	12	87	175	VFL/324/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	114	11	5	114	11	0	0	0	0	0	0	0	0	0	\N	\N
160055	44	LOOK OUT (DIGITAL)	2010	121	6	VIS/2/286/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	MS. INDRA BHUSHAN, MS. SANGAM ART FILMS,	12	366	0	VIS/399/2010-MUM	106	110	107	N	MS. INDRA BHUSHAN, MS. SANGAM ART FILMS,	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
160056	61	THE LOOKOUT	2010	121	6	VFL/2/212/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	12	87	175	VFL/399/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	93	28	5	93	28	0	0	0	0	0	0	0	0	0	\N	\N
160057	61	ALBUM-THE E.N.D. / SONG-BLACK EYE PEAS-IMMA BE	2010	121	6	VFS/2/60/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UNIVERSAL MUSIC LTD. HONGKONG	12	93	0	VFS/S/59/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
160058	59	S.T.I. COMPAIGN NAAKO(DISCOMFORT BAS (DIGITAL)	2010	121	6	VIS/2/285/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIES INDIA LTD., MUMBAI	12	92	0	VIS/392/2010-MUM	106	110	107	N	UFO MOVIES INDIA LTD., MUMBAI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
160059	44	APARTMENT	2010	121	6	VIL/VV/2/35/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	MEGNA FILMS A-DIVISION OF MEGNA PUBLISHING CO.LTD	12	87	169	VIL/VV/87/2010-MUM	106	109	107	N	MEGNA FILMS A-DIVISION OF MEGNA PUBLISHING CO.LTD	0	0	93	10	5	93	10	B	0	0	0	0	0	0	0	0	\N	\N
160060	61	THE CURIOUS CASE OF BENJAMIN BUTTON	2010	121	6	VFL/2/210/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	KATHLESS KENNEDY WARNER BROS USA	12	87	176	VFL/411/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	157	50	5	157	50	0	0	0	0	0	0	0	0	0	\N	\N
160061	61	CATCHME IF YOU CAN	2010	121	6	VFL/2/211/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	WALTER F. PARKES/STVEN SPIELBERG USA	12	87	175	VFL/400/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	131	10	5	131	10	0	0	0	0	0	0	0	0	0	\N	\N
160062	44	KAJRARE KA PROMO NO. 1 TO 5	2010	121	6	VIS/2/283/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/T/480/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
160063	61	KINGPIN	2010	121	6	VFL/2/209/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	HBO PACIFIC PARTNERS VOF.	12	87	176	VFL/349/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	100	24	5	100	24	0	0	0	0	0	0	0	0	0	\N	\N
160064	61	BLACK DAWN	2010	121	6	VFL/2/208/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	DAVID RALPH/STEVEN SEAGAL/SONY PICT., USA	12	87	176	VFL/338/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	86	39	5	86	39	B	0	0	0	0	0	0	0	0	\N	\N
160065	61	STEVIE	2010	121	6	VFL/2/207/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	DAVIS MARKUS/MARVISTA ENTERTAINMENT USA	12	87	175	VFL/382/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	89	7	5	89	7	0	0	0	0	0	0	0	0	0	\N	\N
160066	58	THE MATRIX	2010	121	6	VFL/2/206/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	JOEL SILVER/WARNER BROS. USA	13	87	169	VFL/443/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
160067	51	JETA PROMO 1 TO 5	2010	121	6	VIS/2/282/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	MEGNA FILMS A-DIVISION OF MEGNA PUBLISHING CO.LTD	12	366	0	VIS/T/482/2010-MUM	106	110	107	N	MEGNA FILMS A-DIVISION OF MEGNA PUBLISHING CO.LTD	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
160068	61	ANIMALS	2010	121	6	VFS/2/59/2010-MUM	0	0x00009D7B00000000	2010-05-19 00:00:00	PAUL GREEN/ARATA MATSUSHIMA/AMERICAN WORLD USA	12	365	0	VFS/65/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF.	0	0	63	3	5	63	3	0	0	0	0	0	0	0	0	0	\N	\N
160069	61	BAND OF BROTHERS PART-9,10	2010	121	6	VFL/2/205/2010-MUM	0	0x00009D7B00000000	2010-05-19 00:00:00	MARY RICHARDS - WARNER HOME VIDEO USA	12	87	175	VFL/387/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	109	57	5	109	57	0	0	0	0	0	0	0	0	0	\N	\N
160070	44	PRINCE MOBILE RING BACK TONE - PROMO NO.5 TO 8	2010	121	6	VIS/2/281/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/474/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
160071	44	PRINCE MOBILE RING BACK TONE - PROMO NO.1 TO 4	2010	121	6	VIS/2/280/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/473/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160072	61	MOST WANTED	2010	121	6	VFL/2/204/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	JOHN WILDER/WARNER BROS, USA	12	87	175	VFL/380/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	92	32	5	92	32	0	0	0	0	0	0	0	0	0	\N	\N
160073	61	KISS THE GIRL	2010	121	6	VFL/2/203/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	JOE WIZAN/DAVID BROWN/PARAMOUNT PICTURES USA	12	87	175	VFL/378/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	108	58	5	108	58	0	0	0	0	0	0	0	0	0	\N	\N
160074	44	HUDSON HALK	2010	121	6	VFL/2/202/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	JOEL SILVER & TRY STAR PICTURES USA	13	87	176	VFL/388/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	96	10	5	96	10	0	0	0	0	0	0	0	0	0	\N	\N
160075	61	MUTE WITNESS	2010	121	6	VFL/2/201/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	ALEXANDER BUCHMAN/SONY PICTURES USA.	12	87	176	VFL/940/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF.	0	0	87	9	5	87	9	0	0	0	0	0	0	0	0	0	\N	\N
160076	106	BOLLYWOOD REVEALED SUBSTANCE ABUSE PART-2	2010	121	6	VIS/2/278/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	12	366	0	VIS/316/2010-MUM	106	110	107	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	19	52	5	19	52	0	0	0	0	0	0	0	0	0	\N	\N
160077	59	YEM PILLO YEM PILLADO	2010	120	8	CIL/1/94/2010-HYD	4001.54	0x00009DB100000000	2010-07-12 00:00:00	DO	12	87	176	CIL/94/2010-HYD	105	109	107	N	SHRI P. VIJAYA BHASKARA RAO @ BABU RAO	14	4001.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160078	61	ALBUM-SHOCK VALUE 11 / SONG-TIMBALAND-CARRY OUT	2010	121	6	VFS/2/58/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC LTD HONGKONG	12	366	0	VFS/S/58/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
160079	61	BENVER BEACH (BLUE DRESS)	2010	121	6	VIS/2/277/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	JUGUAR SERVFOOS PVT LTD	12	92	0	VIS/325/2010-MUM	106	110	107	N	JUGUAR SERVFOOS PVT LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
160080	44	DHARM KA INSAAF	2010	121	6	VIL/VV/2/34/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	MS. AVTAAR SINGH WALLIA, BAPU ARTS INTERNATIONAL	12	87	176	VIL/VV/78/2010-MUM	106	109	107	N	MS. KEVAL SURI, MS. TELEVIDEO ELECTRONICS PVT LTD	0	0	127	42	5	127	42	0	0	0	0	0	0	0	0	0	\N	\N
160081	58	"IDHU ENGA BOOMI (DUB FROM TELUGU FILM ""VICTORY"")"	2010	121	8	CIL/2/96/2010-HYD	4068.09	0x00009DB300000000	2010-07-14 00:00:00	DO	13	87	176	CIL/96/2010-HYD	105	109	107	N	SHRI S. SAMPATH	16	4068.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160082	59	SUBHAPRADAM	2010	120	8	CIL/1/97/2010-HYD	4272.27	0x00009DB300000000	2010-07-14 00:00:00	SHRI H. GOPALAKRISHNA MURTHY & SHRI P.N. TILAK	12	87	176	CIL/97/2010-HYD	105	109	107	N	SHRI H. GOPALAKRISHNA MURTHY	15	4275.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160083	61	HOLIDAY IN THE SUN	2010	121	6	VFL/2/200/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	PETER ABRAMS/ASHLEY OLSEN/MARY/WARNERS BROS USA	12	87	172	VFL/367/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	86	51	5	86	51	0	0	0	0	0	0	0	0	0	\N	\N
160084	44	RAJNEETI PROMO : 10 TO 13 (DIALOGUE)	2010	121	6	VIS/2/276/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	366	0	VIS/T/470/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	1	35	5	1	35	B	0	0	0	0	0	0	0	0	\N	\N
160085	51	THAANG	2010	121	6	VIL/VV/2/33/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	AMOL PALEKAR, SARTH, PUNE	12	87	176	VIL/VV/37/2010-MUM	106	109	107	N	AMOL PALEKAR, SARTH, PUNE	0	0	108	41	5	108	41	B	0	0	0	0	0	0	0	0	\N	\N
160086	61	WHEN IN ROME	2010	121	6	VFL/2/199/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	PETER ABRAMS/ASHLEY OLSEN/MARY/WARNERS BROS USA	12	87	176	VFL/372/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	80	59	5	80	59	B	0	0	0	0	0	0	0	0	\N	\N
160087	61	THOR : HAMMER OF THE GODS	2010	121	6	VFL/2/198/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	JEFFERY PEACH/PHILIP J.ROTH UNIVERSAL PICTURES USA	12	87	169	VFL/358/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	80	14	5	80	14	B	0	0	0	0	0	0	0	0	\N	\N
160088	44	INJU AKA THE BEAST IN THE SHADOW	2010	121	6	VFL/2/197/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	VERANE FREDIANI-FRANK RIBEIRE/UGC INTL	13	87	169	VFL/361/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	95	1	5	95	1	B	0	0	0	0	0	0	0	0	\N	\N
160089	59	RESIDENT EVIL EXTINGTION	2010	121	6	VFL/2/196/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	PAUL W.S.ANDERSON/JEREMY BOLD SONY PICTURES USA	13	87	169	VFL/356/2010-MUM	106	109	108	N	SUN TV NETWORK LTD, CHENNAI	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
160090	64	ALBUM-NIRKAHU KHUJE MEHRARU	2010	121	6	VIS/2/275/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	PRAKASH PRODUCTION HOUSE, VASAI(E), THANE	12	366	0	VIS/S/271/2010-MUM	106	110	107	N	PRAKASH PRODUCTION HOUSE, VASAI(E), THANE	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
160091	61	HEROES SEASON 3 EP.1,2,3	2010	121	6	VFL/2/195/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL USA	12	87	175	VFL/364/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	121	52	5	121	52	B	0	0	0	0	0	0	0	0	\N	\N
160092	61	HEROES SEASON 3 EP:22,23	2010	121	6	VFL/2/194/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL USA	12	87	175	VFL/365/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	79	57	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
160093	61	FIRE FROM BELOW	2010	121	6	VFL/2/192/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	ANDREW STEVENS/CINETEL FILMS USA	12	87	169	VFL/323/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	83	30	5	83	30	B	0	0	0	0	0	0	0	0	\N	\N
160094	61	TURBULENT SKIES	2010	121	6	VFL/2/193/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	BARRY BARNHOLTZ/JERRY FRUCHTMAN/STAR MEDIA USA	12	87	169	VFL/336/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	83	34	5	83	34	B	0	0	0	0	0	0	0	0	\N	\N
160095	61	SUGAR & SPICE	2010	121	6	VFL/2/191/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	WENDY FINERMAN/WARNER BROS.USA	12	87	176	VFL/317/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	75	32	5	75	32	B	0	0	0	0	0	0	0	0	\N	\N
160096	61	THE BACHELOR	2010	121	6	VFL/2/190/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	LLOYD SAGAN/BING HOWENSTEIN/WARNER BROS. USA	12	87	176	VFL/348/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	95	57	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
160097	61	THE COWBOY WAY	2010	121	6	VFL/2/189/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	BRJAN GRAZER/UNIVERSAL PICTURES USA	12	87	169	VFL/360/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	94	4	5	94	4	B	0	0	0	0	0	0	0	0	\N	\N
160098	61	ALBUM-IYAZ-REPLAY-SONG-REPLAY	2010	121	6	VIS/2/274/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/282/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
160099	61	ALBUM-JAY-Z-Z-THE BLUEPRINT S. SONG-ON TO THE NEXT ONE	2010	121	6	VIS/2/273/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/283/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	4	6	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
160100	44	KAUN....?	2010	121	6	VIL/VV/2/32/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	MS. KSHITIJ PRODUCTIONS COMBINE,	15	87	169	VIL/VV/69/2010-MUM	106	109	107	N	MS. MADHU ENTERTIANMENT & MEDIA PVT LTD.	0	0	87	52	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
160101	64	ALBUM-DEHIYA BA GARAM GARAM	2010	121	6	VIS/2/272/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	SKY MAX CINEVISION, MUMBAI	12	366	0	VIS/S/272/2010-MUM	106	110	107	N	SKY MAX CINEVISION, MUMBAI	0	0	36	24	5	36	24	B	0	0	0	0	0	0	0	0	\N	\N
160102	61	KILL KILL FASTER FASTER	2010	121	6	VFL/2/188/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MARKIE MANN/MAINSAIL,LLC USA	12	87	176	VFL/353/2010-MUM	106	109	108	N	PVR PICTURES LIMITED	0	0	76	41	5	76	41	B	0	0	0	0	0	0	0	0	\N	\N
160103	61	CHERLY COLE ALBUM-3 WORDS-PROMO NO.2	2010	121	6	VIS/2/271/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/457/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
160104	61	ALBUM-THE DEAD WEATHER-SEA OF COWARDS SONG:DIE BY THEOROP	2010	121	6	VIS/2/270/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/284/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
160105	61	BIONICLE:THE LEGEND REDORN	2010	121	6	VFL/2/187/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	DAVID CRAGNOTI/LENA DIXEN/UNIVERSAL PICTURES USA	12	87	169	VFL/352/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	77	17	5	77	17	B	0	0	0	0	0	0	0	0	\N	\N
160106	44	NATIONAL SECURITY	2010	121	6	VFL/2/186/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	BOBBY NEWMYER/MICHAEL GREEN & COLUMBIA USA	13	87	169	VFL/345/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	80	50	5	80	50	B	0	0	0	0	0	0	0	0	\N	\N
160107	44	TUMSE MILKAR	2010	121	6	VIL/VV/2/31/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MS. LIQUID PIC A-DIVISION PVT LTD	12	87	176	VIL/VV/73/2010-MUM	106	109	107	N	MS. LIQUID PIC A-DIVISION PVT LTD	0	0	117	49	5	117	49	0	0	0	0	0	0	0	0	0	\N	\N
160108	61	A NIGHTMARE ON ELM STREET-2010, PROMO NO-1 TO 4	2010	121	6	VFS/2/56/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MICHAEL BAY/WARNER BROS. PICTURES PVT LTD USA	12	366	0	VFS/38/2010-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT LTD	0	0	2	15	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
160109	44	ERASED	2010	121	6	VIS/2/269/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	CUTTING STORES, MUMBAI	12	366	0	VIS/367/2010-MUM	106	110	107	N	CUTTING STORES, MUMBAI	0	0	8	15	5	8	15	B	0	0	0	0	0	0	0	0	\N	\N
160110	59	O RADHA KATHA	2009	120	8	CIL/1/49/2009-HYD	3255.52	0x00009BC400000000	2009-03-06 00:00:00	DO	12	87	176	CIL/49/2009-HYD	105	109	107	N	SMT A. DHANALAKSHMI	13	3281.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160111	61	THE CASE BOOK OF SHERLOCK HOLMES EP:05	2010	121	6	VFS/2/55/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	MS. GRANADA INTERNATIONAL MEDIA LTD USA	12	366	0	VFS/63/2010-MUM	106	110	108	N	MS. RAVI FILMS INTERNATIONAL, MUMBAI	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
160112	44	LOVE SEX AUR DHOKA	2010	121	6	VIL/VV/2/30/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	MS. FRESHWATER FILMS PVT LTD, MUMBAI	12	87	176	VIL/VV/75/2010-MUM	106	109	107	N	MS. FRESHWATER FILMS PVT LTD, MUMBAI	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
160113	59	ANJANEE PUTHRUDU	2009	120	8	CIL/1/51/2009-HYD	3565.26	0x00009BC400000000	2009-03-06 00:00:00	DO	12	87	176	CIL/51/2009-HYD	105	109	107	N	SHRI K. CHANDRASEKHAR	12	3565.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160114	59	GAALI SEENU	2009	120	8	CIL/1/45/2009-HYD	3667.11	0x00009BBD00000000	2009-02-27 00:00:00	DO	12	87	176	CIL/45/2009-HYD	105	109	107	N	SHRI T. RAMASATYANARAYANA	14	3670.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160115	61	HEROES SEASON-3, EP.7 TO 9	2010	121	6	VFL/2/185/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL USA	12	87	175	VFL/342/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT.	0	0	113	42	5	113	42	B	0	0	0	0	0	0	0	0	\N	\N
160116	61	EXTRAORIDNARY RENDITION	2010	121	6	VFL/VV/2/12/2010-MUM	0	0x00009D6B00000000	2010-05-03 00:00:00	ANDY NOBLE/HIGH POINT FILMS & TV LTD UK	12	87	169	VFL/VV/11/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	70	42	5	70	42	0	0	0	0	0	0	0	0	0	\N	\N
160117	44	THE MARKSMAN	2010	121	6	VFL/2/184/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	J.S.CARDONE/SONY PICTURES USA	13	87	169	VFL/347/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
160118	44	THE CODE AKA LA MENTALE	2010	121	6	VFL/2/183/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	ALAIN GOLDMAN/CPT HOLDINGS USA	13	87	176	VFL/346/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	93	40	5	93	40	B	0	0	0	0	0	0	0	0	\N	\N
160119	59	FLASH NEWS	2009	120	8	CIL/1/35/2009-HYD	4198.82	0x00009BBC00000000	2009-02-26 00:00:00	DO	12	87	176	CIL/35/2009-HYD	105	109	107	N	SHRI PULLEDI DURGA MOHAN	15	4206.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160120	61	ALBUM-DOVES-BEST, SONG-ANDAL UCIA	2010	121	6	VIS/2/267/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/270/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	4	5	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
160121	44	GUPT	2010	121	6	VIL/VV/2/29/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MS.TRIMURTI FILMS PVT LTD	12	87	169	VIL/VV/80/2010-MUM	106	109	107	N	MS. ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	156	34	5	156	34	B	0	0	0	0	0	0	0	0	\N	\N
160122	54	NEHLE PE DEHLA PART-11	2010	121	6	VIS/2/266/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	SHEMAROO ENTERTAINMENT PVT LTD,MUMBAI	12	366	0	VIS/342/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT LTD,MUMBAI	0	0	32	12	5	32	12	B	0	0	0	0	0	0	0	0	\N	\N
160123	59	MANCHI MANASSU	2009	120	8	CIL/1/17/2009-HYD	3418.32	0x00009B9E00000000	2009-01-27 00:00:00	DO	12	87	176	CIL/17/2009-HYD	105	109	107	N	SHRI M. RAMAKRISHNA	13	3424.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160124	61	TV SPOT :THE BACK UP PLAIN	2010	121	6	VFS/2/54/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	TODD BLACK, JASON BLUMENTHAL SONY PIC USA	12	366	0	VFS/T/36/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
160125	61	HEROES SEASON 3 EP.16 TO 18	2010	121	6	VFL/2/182/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL USA	12	87	169	VFL/343/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	118	15	5	118	15	B	0	0	0	0	0	0	0	0	\N	\N
160126	59	PASIVADI PRANAM	2009	120	8	CIL/1/3/2009-HYD	3966.17	0x00009B8800000000	2009-01-05 00:00:00	DO	12	87	176	CIL/3/2009-HYD	105	109	107	N	SMT KALA SWAPNA	14	3966.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160127	59	MR. GIREESHAM	2009	120	8	CIL/2/1/2008-HYD	3748.18	0x00009B8500000000	2009-01-02 00:00:00	SHRI RAMESH CHANDRA BANARJI BABU	12	87	176	CIL/1/2009-HYD	105	109	107	N	SHRI RAMESH CHANDRA BANARJI BABU	14	3748.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160128	59	PUDUKOTTAI AZHAGAN (DUB FROM TEL 'KING')	2009	120	8	CIL/1/84/2009-HYD	3931.43	0x00009BF500000000	2009-04-24 00:00:00	DO	12	87	176	CIL/84/2009-HYD	105	109	107	N	SHRI M. PURUSHOTTAM	14	3931.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160129	61	UNIVERSAL SOLDIER:THE RETURN	2010	121	6	VFL/2/181/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	JEAN CLAUDE VAN MICHAEL SHAPIRE SONY PICTURES USA	12	87	176	VFL/337/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	76	5	5	76	5	B	0	0	0	0	0	0	0	0	\N	\N
160130	59	OY	2009	120	8	CIL/1/132/2009-HYD	4637.81	0x00009BDE00000000	2009-04-01 00:00:00	DO	12	87	176	CIL/132/2009-HYD	105	109	107	N	SHRI D.V.V. DANAYYA	16	4637.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160131	59	KALAVARAMAYE MADILO	2009	120	8	CIL/1/127/2009-HYD	3871.99	0x00009C3100000000	2009-06-23 00:00:00	DO	12	87	176	CIL/127/2009-HYD	105	109	107	N	SHRI MOHAN VADLAPATLA	14	3871.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160132	61	MEGA FAULT	2010	121	6	VFL/2/180/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	DAVID MICHAEL LATT/DAVID RIMAWI/STARZMEDIA	12	87	169	VFL/340/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	86	24	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
160133	59	MANORAMA	2009	120	8	CIL/1/67/2009-HYD	3835.69	0x00009BD700000000	2009-03-25 00:00:00	M/S. ZEE MOTION PICTURES	12	87	176	CIL/67/2009-HYD	105	109	107	N	SHRI T. SANJAY REDDY	14	3835.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160134	61	ALBUM:LCD SOUNDSYSTEM-THIS IS HAPPENING SONG-DRUNK GIRLS	2010	121	6	VIS/2/265/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/268/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
160135	59	AKASHAMANTHA	2009	120	8	CIL/1/65/2009-HYD	3414.97	0x00009BD700000000	2009-03-25 00:00:00	DO	12	87	176	CIL/65/2009-HYD	105	109	107	N	SHRI V. VENKATA RAMANA REDDY @ RAJU	14	3414.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160136	44	SWAP	2010	121	6	VIS/2/264/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	YASHWANT CHOUGHLE, SHIKSHIT MOVIES INTERNATIONAL	12	91	0	VIS/295/2010-MUM	106	110	107	N	YASHWANT CHOUGHLE, SHIKSHIT MOVIES INTERNATIONAL	0	0	23	44	5	23	44	0	0	0	0	0	0	0	0	0	\N	\N
160137	61	BIG STAN	2010	121	6	VFL/VV/2/14/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	ROB SCHNEIDER/CRYSTAL SKY WORLDWIDE SALES USA	12	87	172	VFL/VV/13/2010-MUM	106	109	108	N	SUPERFINE FILMS, DELHI	0	0	102	48	5	102	48	0	0	0	0	0	0	0	0	0	\N	\N
160138	44	HUMLA-THE WAR (DUB FROM TELUGU 'EESHWAR')	2009	120	8	CIL/1/75/2009-HYD	4670.45	0x00009BE600000000	2009-04-09 00:00:00	DO	12	87	176	CIL/75/2009-HYD	105	109	107	N	SHRI AMANULLAH J SHERIFF	14	4670.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160139	59	NIPPU RAVVALU	2009	120	8	CIL/1/63/2009-HYD	3056.06	0x00009BD800000000	2009-03-26 00:00:00	DO	12	87	176	CIL/63/2009-HYD	105	109	107	N	SHRI G. RAVI SANKAR	12	3056.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160140	61	FLASHBACKS OF A FOOL	2010	121	6	VFL/VV/2/13/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	DANIEL CRAIN/GEM GLOBAL ENTERTAINMENT UK	12	87	176	VFL/VV/12/2010-MUM	106	109	108	N	SUPER FINE FILMS, DELHI	0	0	98	23	5	98	23	B	0	0	0	0	0	0	0	0	\N	\N
160141	44	FREE LOVE	2010	121	6	VIL/VV/2/28/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MS. SARVAJEET, MS. PRIYA KALA CHITRA, MUMBAI	12	87	169	VIL/VV/65/2010-MUM	106	109	107	N	MS. KEVAL SURI, MS. TELEVIDEO ELECTRONICS PVT LTD	0	0	125	54	5	125	54	0	0	0	0	0	0	0	0	0	\N	\N
160142	44	STRIKER	2010	121	6	VIL/VV/2/27/2010-MUM	0	0x00009D6C00000000	2010-05-04 00:00:00	MS. MAKE FILMS PVT LTD, MUMBAI	12	87	169	VIL/VV/72/2010-MUM	106	109	107	N	MS. MAKE FILMS PVT LTD, MUMBAI	0	0	114	35	5	114	35	B	0	0	0	0	0	0	0	0	\N	\N
160143	44	RAMJAANE	2002	120	6	VIL/VV/1/37/2002-MUM	0	0x000092C400000000	2002-11-14 00:00:00	EAGAL FILMS, MUMBAI	15	87	176	VIL/VV/41/2002-MUM	106	109	107	N	EAGAL FILMS, MUMBAI	0	0	113	52	5	112	32	0	0	0	0	0	0	0	0	0	\N	\N
160144	44	DURGA SHAKTI	2010	121	6	VIL/2/13/2010-MUM	0	0x00009D6B00000000	2010-05-03 00:00:00	R.J.PICTURES, WADODRA	13	87	176	VIL/61/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT LTD., MUMBAI	0	0	117	23	5	117	23	0	0	0	0	0	0	0	0	0	\N	\N
160145	61	STONE COLD	2010	121	6	VFL/2/220/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	MICHAEL  PRANDMON/TOM-SELLESK PICTURES USA	12	87	169	VFL/403/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	80	15	5	80	15	0	0	0	0	0	0	0	0	0	\N	\N
160146	44	XXX KA TRL	2002	121	6	CIS/2/67/2002-MUM	71.02	0x0000929700000000	2002-09-30 00:00:00	NEAL H MORTI AND CTF USA	13	94	0	CIS/T/176/2002-MUM	105	110	107	N	COLUMBIA TIRSTAR FILM OF INDIA LTD., MUMBAI	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160147	44	MAA TUJHE SALAAM	2002	121	6	CIL/2/5/2002-MUM	4837.75	0x0000919B00000000	2002-01-21 00:00:00	INDIAN MOVIES, MUMBAI	12	87	176	CIL/7/2002-MUM	105	109	107	N	INDIAN MOVIES, MUMBAI	17	4854.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160148	59	JOY	2009	121	8	CIL/2/238/2009-HYD	3892.09	0x00009CE900000000	2009-12-24 00:00:00	DO	12	87	176	CIL/238/2009-HYD	105	109	107	N	SHRI E.V.V. KAMBAN	16	3937.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160149	44	AANDHI TOOFAN (DUB FROM TEL 'BHADRADRI')	2009	121	8	CIL/2/235/2009-HYD	4537.80	0x00009CE100000000	2009-12-16 00:00:00	DO	13	87	176	CIL/235/2009-HYD	105	109	107	N	SHRI G. BALAJI	16	4537.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160150	45	MINCHU	2009	121	4	CIL/2/16/2009-BAN	4199.00	0x00009BDD00000000	2009-03-31 00:00:00	SRI LAKSHMINARASIMHA SWAMY CREATIONS, BANGALORE	12	87	176	CIL/36/2009-BAN	105	109	107	N	SRI LAKSHMINARASIMHA SWAMY CREATIONS, BANGALORE	14	4253.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160151	45	RAMYA RAKSHITHA	2009	121	4	CIL/2/17/2009-BAN	3555.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. JAGADAMBA FILLMS, KENCHIKOPPA (K.S)	12	87	176	CIL/31/2009-BAN	105	109	107	N	M/S. JAGADAMBA FILLMS, KENCHIKOPPA (K.S)	14	3640.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160152	45	ABHIMANI	2009	120	4	CIL/1/21/2009-BAN	3893.00	0x00009BC200000000	2009-03-04 00:00:00	M/S. DURGA SHREE PICTURES, BANGALORE	12	87	176	CIL/32/2009-BAN	105	109	107	N	M/S. DURGA SHREE PICTURES, BANGALORE	14	3972.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160153	59	BUDDHIMANTHUDU	2009	120	4	CIL/1/22/2009-BAN	3981.00	0x00009BC900000000	2009-03-11 00:00:00	M/S. BALAJI PRODUCTIONS, BELLARY	13	87	176	CIL/38/2008-BAN	105	109	107	N	M/S. BALAJI PRODUCTIONS, BELLARY	14	3983.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160154	45	MUTHINANTHA HUDUGA	2009	120	4	CIL/1/23/2009-BAN	3664.00	0x00009BC900000000	2009-03-11 00:00:00	SRI VAIBHAVALAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/46/2009-BAN	105	109	107	N	SRI VAIBHAVALAKSHMI CREATIONS, BANGALORE	13	3664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160155	45	PRASHNE	2009	120	4	CIL/1/24/2009-BAN	3343.00	0x00009BC900000000	2009-03-11 00:00:00	SHRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/48/2009-BAN	105	109	107	N	SHRI GOWTHAMI ENTERPRISES, BANGALORE	12	3343.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160156	45	NANDHINI ESTATE	2009	120	4	CIL/1/25/2009-BAN	3303.00	0x00009BCF00000000	2009-03-17 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	175	CIL/45/2009-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	12	3352.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160157	45	RAM BALARAM	2009	120	4	CIL/1/26/2009-BAN	3311.00	0x00009BD100000000	2009-03-19 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/54/2009-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	12	3364.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160158	59	SYE AATA	2010	121	8	CIL/2/99/2010-HYD	3718.60	0x00009DBA00000000	2010-07-21 00:00:00	DO	12	87	176	CIL/99/2010-HYD	105	109	107	N	SHRI N. RAJASEKHAR	16	3758.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160159	59	KOTHI MOOKA	2010	120	8	CIL/1/91/2010-HYD	3913.43	0x00009DB800000000	2010-07-19 00:00:00	DO	12	87	176	CIL/91/2010-HYD	105	109	107	N	SHRI VENKATA JAGADISH NALLURI	14	3913.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160160	59	MARYADA RAMANNA	2010	120	8	CIL/1/101/2010-HYD	3731.75	0x00009DBA00000000	2010-07-21 00:00:00	S/SHRI D.S.S. PRASAD @ PRASAD DEVINENI & Y.N. SOBH	12	87	176	CIL/101/2010-HYD	105	109	107	N	SHRI Y.N. SOBHANADRI @ SOBHU YARLAGADDA	14	3731.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160161	44	RETURN OF GADAR EK DESH PREMEE	2002	121	6	CIL/2/12/2002-MUM	3729.66	0x000091D400000000	2002-03-19 00:00:00	5001 FILMS, MUMBAI	12	87	176	CIL/22/2002-MUM	105	109	107	N	5001 FILMS, MUMBAI	15	3756.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160162	61	CARRY ON  UP THE KHYBER	2002	122	6	VFL/3/2/2002-MUM	0	0x000091AD00000000	2002-02-08 00:00:00	PETER ROGERS	12	87	172	VFL/5/2002-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	85	11	5	85	11	B	0	0	0	0	0	0	0	0	\N	\N
160163	219	NO END	2008	120	6	VFL/1/213/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	RYSZARD CHUTKOWSKI-QWEST MEDIA	12	87	176	VFL/674/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.,	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
160164	45	JUGAARI	2010	121	4	CIL/2/02//2010-BAN	4140.00	0x00009D0200000000	2010-01-18 00:00:00	M/S. C.M. ASSOCIATES, BANGALORE	12	87	176	CIL/209/2009-BAN	105	109	107	N	M/S. C.M. ASSOCIATES, BANGALORE	14	4140.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160165	44	THE POWER MAN DHARAMVEER	2010	121	4	CIL/2/01/2010-BAN	4313.00	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SHARADA CINE VISION, MUMBAI	13	87	170	CIL/190/2009-BAN	105	109	107	N	M/S. SHARADA CINE VISION, MUMBAI	14	4342.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160166	45	NIRDOSHI	2010	121	4	CIL/2/08/2010-BAN	3642.00	0x00009D1B00000000	2010-02-12 00:00:00	M/S. DEVI PADMAVATHI FILMS, BANGALORE	12	87	170	CIL/117/2009-BAN	105	109	107	N	M/S. DEVI PADMAVATHI FILMS, BANGALORE	14	3658.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160167	59	ANDHRA KRIANBEDI	2010	121	4	CIL/2/07/2010-BAN	4135.00	0x00009D1000000000	2010-02-01 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	13	87	169	CIL/208/2009-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	16	4201.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160168	45	18TH CROSS	2010	122	4	CIL/3/03/2010-BAN	4103.00	0x00009D2F00000000	2010-03-04 00:00:00	M/S. KRN COMMUNICATIONS, BANGALORE	12	87	170	CIL/187/2009-BAN	105	109	107	N	M/S. KRN COMMUNICATIONS, BANGALORE	15	4106.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160169	45	PAROLE	2010	121	4	CIL/2/18/2010-BAN	4238.00	0x00009D4500000000	2010-03-26 00:00:00	M/S. CHATHURTHI CREATIONS, BANGALORE	12	87	170	CIL/31/2010-BAN	105	109	107	N	M/S. CHATHURTHI CREATIONS, BANGALORE	08	4267.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160170	45	SWAYAMVARA	2010	121	4	CIL/2/14/2010-BAN	4173.00	0x00009D3700000000	2010-03-12 00:00:00	SRI SAI COMBINES, BANGALORE	12	87	176	CIL/28/2010-BAN	105	109	107	N	SRI SAI COMBINES, BANGALORE	14	4173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160171	45	BHIMOOS BANG BANG KIDS	2010	120	4	CIL/1/06/2010-BAN	4478.00	0x00009D2F00000000	2010-03-04 00:00:00	M/S. SVR MOVIES, BANGALORE	12	87	169	CIL/133/2009-BAN	105	109	107	N	M/S. SVR MOVIES, BANGALORE	15	4516.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160172	45	ABHIRAM	2010	122	4	CIL/3/05/2010-BAN	3805.00	0x00009D6400000000	2010-04-26 00:00:00	M/S.ADISESHA ARTS, BANGALORE	12	87	170	CIL/49/2010-BAN	105	109	107	N	M/S.ADISESHA ARTS, BANGALORE	08	3805.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160173	61	WAR & LOVE	2001	120	6	VFL/VV/1/4/2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	JACK EISNER RUNGARY & POLAND	12	87	167	VFL/VV/5/2001-MUM	106	109	108	N	SUNEETA D. CHANDANI LTD	0	0	95	14	5	95	14	B	0	0	0	0	0	0	0	0	\N	\N
160174	44	JAGIRA	2001	122	6	CIL/3/7/2001-MUM	3870.26	0x0000902C00000000	2001-01-19 00:00:00	V 4 U MOVIES, MUMBAI	12	87	176	CIL/1/2001-MUM	105	109	107	N	V 4 U MOVIES, MUMBAI	16	3891.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160175	44	EAST PHIR BHI HAI EAST	2001	120	6	VFL/VV/1/3/2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	LESSLI UDVIN UK	351	87	176	VFL/VV/4/2001-MUM	106	109	108	N	STAR ENTERTINMENT PVT LTD.	0	0	78	50	5	78	50	0	0	0	0	0	0	0	0	0	\N	\N
160176	59	ADAVI RAJU	2001	122	6	CFL/3/8/2001-MUM	3030.96	0x0000903100000000	2001-01-24 00:00:00	GALE ANNE BURD, PAUL RADIN, PARAMOUNT PICTURES,	13	87	176	CFL/9/2001-MUM	105	109	108	N	HANSA PICTURES PVT. LTD., CHENNAI	12	3030.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160177	61	DENVER	2010	121	6	VIS/2/261/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	JAGUAR SERVICES PVT LTD	12	92	0	VIS/338/2010-MUM	106	110	107	N	JAGUAR SERVICES PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
160178	64	DAAG - TRL NO. 1 TO 5	2010	121	6	VIS/2/260/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	KUMARI MAI MOVIES	12	94	0	VIS/T/433/2010-MUM	106	110	107	N	KUMARI MAI MOVIES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
160179	44	UNIVERSAL SOLDIER-3	2010	121	6	VFL/VV/2/11/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	MARK DAMON, FORESIGH UNLIMITED	13	87	175	VFL/VV/15/2010-MUM	106	109	108	N	SUPERFINE FILMS PVT. LTD.	0	0	89	57	5	89	57	0	0	0	0	0	0	0	0	0	\N	\N
160180	54	NEHLE TE DEHLA PART-2	2010	121	6	VIS/2/259/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/334/2010-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	42	17	5	42	17	0	0	0	0	0	0	0	0	0	\N	\N
160181	64	NAKABVALI - SONG ALBUM	2010	121	6	VIS/2/258/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	93	0	VIS/S/263/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	48	53	5	48	53	0	0	0	0	0	0	0	0	0	\N	\N
160182	58	BLACK HAWK DOWN	2010	121	6	VFL/2/179/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	BRUCKHEIMER, RIDLEY SCOTT, COLUMBIA TRISTAR FILMS & CPT HOLDING INC.	13	87	169	VFL/318/2010-MUM	106	109	108	N	SUN TV NETWORK LTD.	0	0	123	11	5	123	11	0	0	0	0	0	0	0	0	0	\N	\N
160183	52	SARANGEE	2001	120	6	CIL/1/12/2001-MUM	4539.82	0x0000906B00000000	2001-03-23 00:00:00	TRINETRA FILMS PVT.LTD.	12	87	176	CIL/39/2001-MUM	105	109	107	N	TRINETRA FILMS PVT.LTD.	16	4548.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160184	58	S.W.A.T	2010	121	6	VFL/2/178/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	NEAL N MIRITZ/CHRISLSEE/DAN HALSTED & COLUMBIA FILMS CPT HOLDING	13	87	169	VFL/302/2010-MUM	106	109	108	N	SUN TV NETWORK LTD.	0	0	104	26	5	104	26	0	0	0	0	0	0	0	0	0	\N	\N
160185	43	KONE ODHADU MARI CHUNADI	2001	120	6	CIL/1/10/2001-MUM	4114.32	0x0000905C00000000	2001-03-08 00:00:00	MAHER MOVIES	12	87	176	CIL/31/2001-MUM	105	109	107	N	MAHER MOVIES	15	4127.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160186	44	S - 24 SHOPPING - SPY CAMERA PEN	2010	121	6	VIS/2/257/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	S - 24 SHOPPING	12	92	0	VIS/333/2010-MUM	106	110	107	N	S - 24 SHOPPING	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
160187	61	BAD COMPANY	2010	121	6	VFL/2/177/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	MICHALE BROWNING/JERRY BRUCKHEIMER/BUENA VISTA INTERNATIONAL INC.	12	87	169	VFL/325/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	120	36	5	120	36	0	0	0	0	0	0	0	0	0	\N	\N
160188	59	RAKTA CHARITRA - TRL NO. 1,2	2010	121	6	VIS/2/255/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	CINERGY PICTURES PVT. LTD.	12	94	0	VIS/T/437/2010-MUM	106	110	107	N	CINERGY PICTURES PVT. LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
160189	58	RAKTA CHARITRA - TRL NO. 1	2010	121	6	VIS/2/254/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	CINERGY PICTURES PVT. LTD.	12	94	0	VIS/T/436/2010-MUM	106	110	107	N	CINERGY PICTURES PVT. LTD.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
160190	61	7 SECONDS	2010	121	6	VFL/2/176/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	ANDREW STEVENS/PIERRE SPENGLER/SONY PICTURE	12	87	169	VFL/264/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	39	5	85	39	B	0	0	0	0	0	0	0	0	\N	\N
160191	61	THE GREAT ESCAPE	2010	121	6	VFL/2/175/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	JOHN STURGES/JAMES CLAVELL/MGM INC.	12	87	176	VFL/258/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	165	3	5	165	3	0	0	0	0	0	0	0	0	0	\N	\N
160192	106	BOLLYWOOD REVEALED PART-1	2010	121	6	VIS/2/253/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD.	12	366	0	VIS/315/2010-MUM	106	110	107	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	19	58	5	19	58	0	0	0	0	0	0	0	0	0	\N	\N
160193	61	ROCK N ROLLA	2010	121	6	VFL/2/174/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	JOEL SILVER/SUSAN DOWNEY/STEVE CLARK-HALL/GUY RITCHE/ WARNER BROS.	12	87	172	VFL/240/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	101	4	5	101	4	0	0	0	0	0	0	0	0	0	\N	\N
160194	44	HU TU TU	2001	120	6	VIL/VV/1/37/2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	TIMES FILMS INTERNATIONAL	15	87	176	VIL/VV/60/2001-MUM	106	109	107	N	TIMES FILMS INTERNATIONAL	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
160195	61	HUMBUG - ALBUM, ARCTIC MANKEYA - MY PROPELLER - SONG	2010	121	6	VIS/2/252/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/254/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
160196	61	ROLLERBALL	2010	121	6	VFL/2/173/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	CHARLES ROVEN/BEAU ST.CLAIR/JOHN MCTIERNAM// SONY PICTURES	12	87	169	VFL/319/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	19	5	87	19	0	0	0	0	0	0	0	0	0	\N	\N
160197	61	THE BRIDGE AT REMAGEN	2010	121	6	VFL/2/172/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	DAVID L. WOLPER/MGM	12	87	169	VFL/320/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	110	25	5	110	25	0	0	0	0	0	0	0	0	0	\N	\N
160198	61	FOR YOUR CONSIDERATION	2010	121	6	VFL/2/171/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	KAREN MURPHY - FORTISSIMO FILMS	12	87	172	VFL/322/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	79	36	5	79	36	0	0	0	0	0	0	0	0	0	\N	\N
160199	213	THOMAS IN LOVE	2010	121	6	VFL/2/170/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	DIANA ELBAUM - FORTISSIMO FILMS	12	87	169	VFL/321/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
160200	61	CIRQUE DU FREAK: THE VAMPIRE ASSISTANT	2010	121	6	VFL/2/169/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL STUDIO - UNIVERSAL PICTURES INTL	12	87	168	VFL/314/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	21	5	104	21	0	0	0	0	0	0	0	0	0	\N	\N
160201	64	HATYARIN MAA :SONG ALBUM	2010	121	6	VIS/2/251/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	93	0	VIS/S/241/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	54	50	5	54	50	0	0	0	0	0	0	0	0	0	\N	\N
160202	61	GREATEST HITS THE VIDEO PART - 2 - ALBUM	2010	121	6	VIS/2/250/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/249/2010-MUM	106	110	107	N	SONY BMG ENTERTAINMENT (I) PVT. LTD.	0	0	41	21	5	41	21	0	0	0	0	0	0	0	0	0	\N	\N
160203	61	AMUSEMENT	2010	121	6	VFL/2/168/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	NEAL EDELSTEIN/MERIDETH FINN/WARNER BROS	12	87	175	VFL/299/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	76	35	5	76	35	0	0	0	0	0	0	0	0	0	\N	\N
160204	61	YES MAN	2010	121	6	VFL/2/167/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	DAVID HEYMAN/RICHARD ZANUCK/WARNER. BROS	12	87	172	VFL/315/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	98	23	5	98	23	0	0	0	0	0	0	0	0	0	\N	\N
160205	61	COMA	2010	121	6	VFL/2/166/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	MARTIN ERLICHMAN/WARNER BROS	12	87	176	VFL/284/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	102	14	5	101	20	0	0	0	0	0	0	0	0	0	\N	\N
160206	61	THE IMMORTAL VOYAGE OF CAPTAIN DRAKE	2010	121	6	VFL/2/165/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	JOFFERY BEACH/THOMAS P. VITALE/UNIVERSAL PICTURES	12	87	168	VFL/308/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLIES	0	0	85	18	5	85	18	0	0	0	0	0	0	0	0	0	\N	\N
507252	44	DUNIYA	1979	120	6	U-89515-MUM	0	0x000070C700000000	1979-01-18 00:00:00	TIME FILMS (INDIA)	12	0	0	U-89515-1979-MUM	0	0	0	N	TIME FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160207	61	3WORDS - ALBUM , CHERYL  CHOLE - PARACHUTE - SONG	2010	121	6	VFS/2/53/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	93	0	VFS/S/39/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
160208	44	ALLAH  JANE - ALBUM , ALLAH JANE - SONG	2010	121	6	VIS/2/249/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	VISION CORPORATION LTD.	12	93	0	VIS/S/194/2010-MUM	106	110	107	N	VISION CORPORATION LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
160209	44	PRALAY AB HOGA SARVANAASH	2010	121	6	VFL/VV/2/10/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	PAUL W. S. ANDERSON/ JERMY BOLT/ ROBERT KUIZER SONY PICTURES / CPT HOLDINGS	13	87	169	VFL/VV/16/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
160210	61	THE DARWIN AWARDS	2010	121	6	VFL/2/164/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	JOSON BLUM/JANE SINDELL/JOHNNY WOW/ WEG ENTERTAINMENT PVT. LTD.	12	87	172	VFL/305/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
160211	64	JHATKA MAAR TARI - ALBUM	2010	121	6	VIS/2/248/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	ASHOK JAYPURIYA , JAYPURIYA FILMS PVT LTD	12	366	0	VIS/S/224/2010-MUM	106	110	107	N	ASHOK JAYPURIYA , JAYPURIYA FILMS PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
160212	44	HOUSEFULL - TRL NO. 19 TO 24	2010	121	6	VIS/2/245/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT	12	94	0	VIS/T/420/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
160213	185	NOVIEMBRE	2010	121	6	VFL/2/163/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	JOSE ANTONIO FELEZ - KWR	12	87	176	VFL/294/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	15	5	84	15	0	0	0	0	0	0	0	0	0	\N	\N
160214	185	LA FLAQUEZA DEL BOLCHEVIQUE	2010	121	6	VFL/2/162/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	KEVIN WILLIAMS ASSOCIATES	12	87	176	VFL/333/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	26	5	84	26	0	0	0	0	0	0	0	0	0	\N	\N
160215	61	IMPERIAL BLAZE - ALBUM - SEAN PAUL - PRESS IT UP - SONG	2010	121	6	VIS/2/244/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	93	0	VIS/S/244/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
160216	44	KISS OF DRAGON	2010	121	6	VFL/2/161/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	LUE BUSSON, JETLI STEVEN/BUENA VISTA CHASMAN HAPPY	350	87	169	VFL/303/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD	0	0	78	15	5	78	15	B	0	0	0	0	0	0	0	0	\N	\N
160217	44	PISTOLEROS	2010	121	6	VFL/2/160/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	SHAKY GONZALEZ/JACOB DITLEY/NON STOP SALES	13	87	175	VFL/335/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	87	10	5	87	10	0	0	0	0	0	0	0	0	0	\N	\N
160218	61	OBSESSED	2010	121	6	VFL/2/159/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	WILLIAM PACKER/SONY PICTURES	12	87	176	VFL/285/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	101	3	5	101	3	B	0	0	0	0	0	0	0	0	\N	\N
160219	61	JULIA	2010	121	6	VFL/2/158/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	FRANCOIS MARQUIS/UNIVERSAL PICTURES	12	87	176	VFL/289/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	127	22	5	127	22	B	0	0	0	0	0	0	0	0	\N	\N
160220	44	THE MESSENGERS	2010	121	6	VFL/VV/2/9/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	SAM RAIMI, WILLIAM SHERK, ROB TAPERT, JASON SHUMAN	351	87	169	VFL/VV/14/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	62	33	5	62	33	0	0	0	0	0	0	0	0	0	\N	\N
160221	44	ADMISSION OPEN - TRL	2010	121	6	VIS/2/243/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	AMAN FILMS PRODUCTION	12	94	0	VIS/T/418/2010-MUM	106	110	107	N	AMAN FILMS PRODUCTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160222	44	LEGEND OF THE RED DRAGON	2010	121	6	VFS/2/52/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	HELEN LI - JETLI/WAL SUM SHIA/SONY PICTURES CPT HOLDINGS	13	366	0	VFS/58/2010-MUM	106	110	108	N	GNEX ENTERTAINMENT LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
160223	61	BLADE	2010	121	6	VFL/2/157/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	ROBERT ENGEIMAN/PETER FRANKFURT/WESLEY SNIPES/ WARNER BROS.	12	87	168	VFL/257/2010-MUM	106	109	108	N	TURNER INTERNATIONALINDIA PVT. LTD.	0	0	100	57	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
160224	61	TIGER HEART	2001	120	6	VFL/VV/1/2/2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	RICHARD PEPIN & JOSEPH NERHI USA	12	87	176	VFL/VV/3/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT LTD.	0	0	72	4	5	72	4	0	0	0	0	0	0	0	0	0	\N	\N
160225	44	ADMISSION OPEN - TRL NO. 1	2010	121	6	VIS/2/242/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	AMAN FILM PRODUCTION	12	94	0	VIS/T/410/2010-MUM	106	110	107	N	AMAN FILM PRODUCTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160226	44	CHASE - TRL NO. 12 TO 17	2010	121	6	VIS/2/241/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	MAVERIK PRODUCTION	12	94	0	VIS/T/42/2010-MUM	106	110	107	N	MAVERIK PRODUCTION	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
160227	185	CRAZY FOR LOVE	2010	121	6	VFL/2/155/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	LNAKI KUNEZ - DUAN ORTUOSTE/JANIER REBELLO KWA S.	12	87	172	VFL/187/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION	0	0	77	0	5	75	16	B	0	0	0	0	0	0	0	0	\N	\N
160228	61	BATTLE - ALBUM - LUDACRIS IS - MY CHICK BAD - SONG	2010	121	6	VFS/2/51/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	UNIVERSAL MUSIC LTD. HONGKONG	12	93	0	VFS/S/46/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
160229	61	APARTMENT - TRL NO. 17,18	2010	121	6	VIS/2/240/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	MAGNA FILMS	12	94	0	VIS/T/414/2010-MUM	106	110	107	N	MAGNA FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
160230	44	BADMASH COMPANY -  TRL NO.  22 TO 25	2010	121	6	VIS/2/239/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	YASH RAJ FILMS PVT LTD	12	94	0	VIS/T/416/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
160231	105	MAKING OF TEEN PATTI	2010	121	6	VIS/2/238/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	VIS/271/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT  LTD.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
160232	61	VANILLA SKY	2010	121	6	VFL/2/154/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	PAULA WAGNER/TOM CRUISE/PARAMOUNT PICTURES	12	87	175	VFL/286/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	122	55	5	122	55	0	0	0	0	0	0	0	0	0	\N	\N
160233	61	ANNIE	2010	121	6	VFL/2/153/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	R. STARK/ SONY PICTURES	12	87	172	VFL/290/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	122	10	5	122	10	0	0	0	0	0	0	0	0	0	\N	\N
160234	44	MAKING OF CHASE	2010	121	6	VIS/2/237/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MAVERIK PRODUCTION PVT. LTD.	12	366	0	VIS/303/2010-MUM	106	110	107	N	MAVERIK PRODUCTION PVT. LTD.	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
160235	61	OMG F/WILL. I AM - SONG	2010	121	6	VIS/2/236/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	93	0	VIS/S/228/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	4	43	5	4	43	0	0	0	0	0	0	0	0	0	\N	\N
160236	64	MUKHIYA JI KI BETI HIY - SONG ALBUM	2010	121	6	VIS/2/235/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/231/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	44	52	5	44	52	0	0	0	0	0	0	0	0	0	\N	\N
160237	64	LAAGA TARU MISS INDIA - SONG ALBUM	2010	121	6	VIS/2/234/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/225/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
160238	185	TROPICANITA	2010	121	6	VFL/2/152/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	J. R. GANCHEGUI - ANTONIO NAVA KWA S.L.	12	87	175	VFL/293/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	76	40	5	76	40	0	0	0	0	0	0	0	0	0	\N	\N
160239	44	BADMASH COMPANY - TRL NO. 12 TO 14 (CHASKA)	2010	121	6	VIS/2/233/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	YASH RAJ FILMS PVT LTD	12	94	0	VIS/T/404/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
160240	61	REVERS COW GIRL - SONG	2010	121	6	VIS/2/232/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	93	0	VIS/S/230/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
160241	61	THIS IS A LOVE SONG - SONG	2010	121	6	VIS/2/231/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	93	0	VIS/S/229/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
160242	61	TV SPOT : THE BOUNTY HUNTER	2010	121	6	VIS/2/230/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	SPE FILMS INDIA PVT LTD MUM	12	366	0	VIS/T/402/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT LTD MUM	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
160243	44	SHAAPIT	2010	121	6	VIL/VV/2/26/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	S S PRODUCTION AND ENTERPRISES	12	87	169	VIL/VV/54/2010-MUM	106	109	107	N	S S PRODUCTION AND ENTERPRISES	0	0	138	15	5	138	15	B	0	0	0	0	0	0	0	0	\N	\N
160244	61	PAYBACK	2010	121	6	VFL/2/151/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	BRUCE DAVEY/ WARNER BROS.	12	87	175	VFL/226/2010-MUM	106	109	108	N	TUNNER INTERNATIONAL  INDIA PVT LTD	0	0	92	46	5	89	32	0	0	0	0	0	0	0	0	0	\N	\N
160245	61	BULLITT	2010	121	6	VFL/2/150/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	PHILIP D ANTONI/ WARNER BROS	12	87	169	VFL/283/2010-MUM	106	109	108	N	TUNNER INTL INDIA PVT LTD	0	0	108	39	5	108	39	0	0	0	0	0	0	0	0	0	\N	\N
160246	44	APARTMENT - TRL NO. 13 TO 16	2010	121	6	VIS/2/229/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	MAGNA FILMS	12	94	0	VIS/T/395/2010-MUM	106	110	107	N	MAGNA FILMS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
160247	44	HOUSEFULL TRL NO. 14 TO 16	2010	121	6	VIS/2/228/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT	12	94	0	VIS/T/396/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
160248	44	MAKING OF CITY OF GOLD	2010	121	6	VIS/2/227/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	DAR MEDIA	12	366	0	VIS/287/2010-MUM	106	110	107	N	DAR MEDIA	0	0	2	26	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
160249	105	POSITIVE	2010	121	6	VIS/2/226/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	BHAVNA KAPOOR	12	366	0	VIS/285/2010-MUM	106	110	107	N	BHAVNA KAPOOR	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
160250	43	'SHIV VIVAH' TRL NO. 1	2010	121	6	VIS/2/225/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	TWINKLE STAR PICTURES	12	94	0	VIS/T/354/2010-MUM	106	110	107	N	TWINKLE STAR PICTURES	0	0	0	22	5	0	22	0	0	0	0	0	0	0	0	0	\N	\N
160251	61	UNDERWORLD : THE RISE OF THE LYCANS	2010	121	6	VFL/2/149/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	LON WISOMAN/ TOM ROSENBERG/ GARY LUCCHESI/SKIP WILLIANSON/SONY PICTURES	12	87	168	VFL/273/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	76	14	5	76	14	0	0	0	0	0	0	0	0	0	\N	\N
160252	61	DRACULLA DEAD AND LOVING IT	2010	121	6	VFL/2/148/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	NEL BROOKS/ SONY PICTURES	12	87	172	VFL/274/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	77	58	5	77	58	B	0	0	0	0	0	0	0	0	\N	\N
160253	61	10 THINGS I HATE ABOUT YOU	2010	121	6	VFL/2/147/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	WALT DISNEY CO/ ANDREW RAZAR	12	87	176	VFL/281/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	97	40	5	97	40	0	0	0	0	0	0	0	0	0	\N	\N
160254	61	THE LONG WEEKEND	2010	121	6	VFL/2/146/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	PAUL BROOKS/SHAWN WILLIAMSON/ WEG ENTERTAINMENT PVT. LTD.	12	87	176	VFL/270/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	77	12	5	76	55	0	0	0	0	0	0	0	0	0	\N	\N
160255	51	LALBAUG PAREL, ZHALI MUMBAI SONAYCHI - TRL NO. 18 & 19	2010	121	6	VIS/2/224/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	DAR MEDIA & ARUN RANGACHARIYA	12	94	0	VIS/T/374/2010-MUM	106	110	107	N	DAR MEDIA	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160256	61	COLUMBUS DAYS	2010	121	6	VFL/2/145/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	EVAN ASTROWSKY/ DANA BRUNETTE/ WEG ENTERTAINMENT PVT. LTD.	12	87	176	VFL/276/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	85	36	5	85	36	0	0	0	0	0	0	0	0	0	\N	\N
160257	61	SIX DAYS SEVEN NIGHT	2010	121	6	VFL/2/144/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	ROGER BIRBAUM/ WALLIS NICITA/ LVAN REITMAN & BUENA VISTA INTLE INC.	12	87	174	VFL/269/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	95	51	5	95	51	0	0	0	0	0	0	0	0	0	\N	\N
160258	44	CHASE - TRL NO. 8 TO 11	2010	121	6	VIS/2/223/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	MAVERIK PRODUCTION PVT. LTD.	12	94	0	VIS/T/398/2010-MUM	106	110	107	N	MAVERIK PRODUCTION PVT. LTD.	0	0	6	58	5	6	58	0	0	0	0	0	0	0	0	0	\N	\N
160259	61	10 ITEMS OR LESS	2010	121	6	VFL/2/143/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	LULIE LYNN/LORI MCCREARY/BRAD SIBERLING WEG ENTERTAINMENT PVT. LTD.	12	87	176	VFL/275/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
160260	61	BLAH BLAH BLAH - SONG	2010	121	6	VIS/2/222/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	12	93	0	VIS/S/216/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
160261	61	THE BRIDGE OF SAN LUIS REY	2010	121	6	VFL/2/142/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	MICHAEL COWN/GANETT MACQUCKIAN/MARY MCGUCKIAN	12	87	176	VFL/271/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	113	59	5	113	59	B	0	0	0	0	0	0	0	0	\N	\N
160262	61	S. I. S.	2010	121	6	VFL/2/141/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	DAVID A. ROSEMONT/ SONY PICTURES	12	87	169	VFL/259/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	75	2	5	74	27	B	0	0	0	0	0	0	0	0	\N	\N
160263	61	SONG - FLORENCE THE MACHINE RABBIRT HEART, ALBUM- LUNGS	2010	121	6	VFS/2/50/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC  LTD.	12	93	0	VFS/S/38/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
160264	61	THE UNBORN	2010	121	6	VFL/2/140/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	MICHAEL BAY/ ANDREW FORM/ BRADLEY FULLER	12	87	167	VFL/260/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	75	50	5	75	50	0	0	0	0	0	0	0	0	0	\N	\N
160265	61	SWEET 7 - ALBUM - SUGABABES - ABOUT A GIRL - SONG	2010	121	6	VFS/2/49/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	93	0	VFS/S/32/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
160266	61	DUPLICITY	2010	121	6	VFL/2/139/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	RYAN KAVANAUGH/ LAURA BICKFORD/ UNIVERSAL PICTURE	12	87	169	VFL/242/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	115	46	5	114	29	B	0	0	0	0	0	0	0	0	\N	\N
160267	44	CITY OF GOLD TRL NO. 1 TO 4	2010	121	6	VIS/2/221/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	DAAR MEDIA AND ARUN RANGCHARI	12	94	0	VIS/T/378/2010-MUM	106	110	107	N	DAAR MEDIA	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
160268	51	INSPECTOR RESHMA	2010	121	6	VIL/VV/2/25/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	VIDYA FILMS/ SHRIDHAR PRASAD	12	87	176	VIL/VV/45/2010-MUM	106	109	107	N	VISION CORPORATION LTD	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
160269	61	BOILER ROOM	2010	121	6	VFL/2/138/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	JENNIFER TODD/ SUZANNE TODD/ WARNER BROS.	12	87	176	VFL/263/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	108	39	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
160270	133	ONE HUNDRED NAILS AKA : CENTOCHIODI	2010	121	6	VFL/2/137/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	ROBERTO CICUTTO, LUIGI MUSINI & ELISABETTA OLMI / INTRA MOVIES SRL	12	87	176	VFL/265/2010-MUM	106	109	108	N	ALLIANCE LUMIERE PVT.  LTD.,	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
160271	51	, LALBAUG PAREL ZHALI MUMBAI SONYACHI - TRL NO. 13 TO 17	2010	121	6	VIS/2/220/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	DAAR MEDIA AND ARUN RANGCHARI	12	94	0	VIS/T/373/2010-MUM	106	110	107	N	DAAR MEDIA	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
160272	44	APARTMENT - TRL NO. 6 TO 11	2010	121	6	VIS/2/219/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MAGNA FILMS	12	94	0	VIS/T/371/2010-MUM	106	110	107	N	MAGNA FILMS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
160273	44	CHASE - TRL NO. 7	2010	121	6	VIS/2/218/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MAVERIK PRODUCTION PVT. LTD.	12	94	0	VIS/T/377/2010-MUM	106	110	107	N	MAVERIK PRODUCTION PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
160274	61	MADONNA - SWEET & STICKY TOUR PART - 2 - ALBUM	2010	121	6	VIS/2/217/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/206/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	63	23	5	63	23	0	0	0	0	0	0	0	0	0	\N	\N
160275	44	APARTMENT - TRL NO. 1 TO 5	2010	121	6	VIS/2/216/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	MAGNA FILMS	12	94	0	VIS/T/370/2010-MUM	106	110	107	N	MAGNA FILMS	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160276	61	THE FAME MONSTER - ALBUM - LADY GAGA-TELEPHONE - SONG	2010	121	6	VFS/2/48/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	93	0	VFS/S/33/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	4	51	5	4	51	0	0	0	0	0	0	0	0	0	\N	\N
160277	44	PETER BENCHLEY'S THE BEAST	2010	121	6	VFL/2/136/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	TANA NUGENT/ VIPAR BUSINESS FILM PRODUCTION	13	87	175	VFL/261/2010-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.	0	0	83	11	5	83	11	0	0	0	0	0	0	0	0	0	\N	\N
160278	61	TERMS OF ENDEARMENT	2010	121	6	VFL/2/135/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	JAMES BROOKS - PARAMOUNT PICTURES GLOBAL	12	87	176	VFL/255/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
160279	61	RENDITION	2010	121	6	VFL/2/134/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	STEVE GOLIN/ WARNER BROS.	12	87	176	VFL/231/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	111	36	5	111	36	B	0	0	0	0	0	0	0	0	\N	\N
160280	61	MISERY	2010	121	6	VFL/2/133/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	ANDREW SCHEINMAN/ R. REINER/ MGM	12	87	175	VFL/216/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	100	21	5	100	21	0	0	0	0	0	0	0	0	0	\N	\N
160281	64	HUM NA JAAIB SASURAL - ALBUM	2010	121	6	VIS/2/214/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	BNT FILMS ENTERTAINMENT	12	366	0	VIS/S/196/2010-MUM	106	110	107	N	BNT FILMS ENTERTAINMENT	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
160282	59	'AAVAHAM' - TRL NO. 6 TO 12	2010	121	6	VIS/2/213/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/360/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160283	58	BOMMAI 2 - TRL NO. 5 TO 11	2010	121	6	VIS/2/212/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/361/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160284	44	'LOVE SEX AUR DHOKA'-SONG: 1) TU GANDI, 2) I CAN'T HOLD IT, 3) MOHABBAT BOLLYWOOD OF	2010	121	6	VIS/2/215/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	BALAJI MOTION PICTURES LTD	12	93	0	VIS/S/204/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES LTD	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
160285	59	BADMASH (VEEDO JAADU)	2010	121	8	CIL/2/95/2010-HYD	4214.64	0x00009DBF00000000	2010-07-26 00:00:00	DO	12	87	176	CIL/95/2010-HYD	105	109	107	N	SHRI G. NAGAIAH	15	4215.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160286	61	ROSEMARY'S BABY	2010	121	6	VFL/2/132/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	WILLIAM CASTLE - PARAMOUNT GLOBAL PICTURES	12	87	175	VFL/254/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
160287	44	'PHOONK - 2' - TRL NO. 23 TO 34	2010	121	6	VIS/2/211/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	ZED 3 PICTURE	12	94	0	VIS/T/367/2010-MUM	106	110	107	N	ZED 3 PICTURE	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
160288	44	HOUSEFULL - TRL NO. 11 TO 13	2010	121	6	VIS/2/210/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/366/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
160289	51	LALBAGH PAREL JALI MUMBAI SONYACHI - TRL NO. 8 TO 12	2010	121	6	VIS/2/209/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	DAR MEDIA AND ARUN RANGACHARI	12	94	0	VIS/T/350/2010-MUM	106	110	107	N	DAR MEDIA	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
160290	58	PRINCE - TRL NO. 22 TO 27	2010	121	6	VIS/2/208/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/365/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160291	59	PRINCE - TRL NO. 22 TO 27	2010	121	6	VIS/2/207/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/364/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160292	61	BODY OF LIES	2010	121	6	VFL/VV/2/8/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	RIDLEY SCOTT/ DONALD DE LINE/ WARNER BROS.	12	87	175	VFL/VV/10/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	115	21	5	115	21	0	0	0	0	0	0	0	0	0	\N	\N
160293	61	CHINA TOWN	2010	121	6	VFL/2/131/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	ROBERT EVANS - PARAMOUNT PICTURES GLOBAL	12	87	175	VFL/253/2010-MUM	106	109	108	N	THE UTV ENTERTAINMENT TELEVISION LTD.	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
160294	59	CLASH OF THE TITANS - TRL NO. 8 TO 10	2010	121	6	VFS/2/47/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/ WARNERS BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/26/2010-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
160295	58	CLASH OF THE TITANS - TRL  NO. 4 TO 6	2010	121	6	VFS/2/46/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/ WARNERS BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/25/2010-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
160296	44	MAHAYUDH - CLASH OF THE TITANS - TRL NO. 1 TO 6	2010	121	6	VFS/2/45/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/ WARNERS BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/24/2010-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT LTD	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
160297	58	CLASH OF THE TITANS - TRL  NO. 1 TO 3	2010	121	6	VFS/2/44/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/ WARNERS BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/23/2010-MUM	106	110	108	N	WARNER BROS PICTURES INDIA PVT LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
160298	64	GHUNGHAT TARE DABE GORI GOAL GAPPA - SONG - ALBUM -	2010	121	6	VIS/2/206/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/154/2010-MUM	106	110	107	N	KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	49	45	5	45	6	0	0	0	0	0	0	0	0	0	\N	\N
160299	44	MUMBAI - 118 - TRL  NO. 1 TO 4	2010	121	6	VIS/2/205/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	DEEPAK PICTURES	12	94	0	VIS/T/346/2010-MUM	106	110	107	N	DEEPAK PICTURES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160300	44	MUMBAI 118 - TRL  NO. 5 TO 8	2010	121	6	VIS/2/204/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	DEEPAK PICTURES	12	94	0	VIS/T/347/2010-MUM	106	110	107	N	DEEPAK PICTURES	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
160301	44	ASHOKCHAKRA-TRL NO. 1 TO 4  A TRIBUIT TO REAL HEROS	2010	121	6	VIS/2/203/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	COLOURFULL MOVIES	12	94	0	VIS/T/345/2010-MUM	106	110	107	N	COLOURFULL MOVIES	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
160302	58	PRINCE - TRL NO. 17 TO 21 AASAIYAK - SONG	2010	121	6	VIS/2/202/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/342/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160303	59	PRINCE - TRL NO. 17 TO 21- CHERU KO SANAM - SONG	2010	121	6	VIS/2/201/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/341/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
160304	44	PRINCE - TRL NO. 43 TO 47 TERE LIYE - SONG	2010	121	6	VIS/2/200/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/340/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
160305	44	PRINCE - SONG: TERE LIYE, PROMO NO. 39 TO 42	2010	121	6	VIS/2/199/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	366	0	VIS/T/199/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
160306	44	PRINCE, TRL NO. 36 TO 38	2010	121	6	VIS/2/198/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/338/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
160307	105	PRINCE, TRL  NO. 33 TO 35	2010	121	6	VIS/2/197/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	TIPS INDUSTRIES LTD MUMBAI	12	94	0	VIS/T/337/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
160308	44	SCREAM - 3	2010	121	6	VFL/2/130/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	CATHY KONRAD, KEVIN WILLIAMSON, MARRIANNE MADDALEN BUENA VISTA INTERNATIONAL	13	87	175	VFL/243/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	91	3	5	91	3	0	0	0	0	0	0	0	0	0	\N	\N
160309	44	CROUCHING TIGER, HIDDEN DRAGUN	2010	121	6	VFL/2/129/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	BILL KONG, HSH LIKONG, ANGLEE/ SONY PICTURES TELEVISION	13	87	169	VFL/1050/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD	0	0	116	4	5	116	4	0	0	0	0	0	0	0	0	0	\N	\N
160310	44	SARPKANYA	2010	121	6	VFL/VV/2/7/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	FRANCO BATTISTA	13	87	168	VFL/VV/09/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
160311	44	VERTICAL LIMIT	2010	121	6	VFL/2/128/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	LYOYD PHILLIPS, ROBERT KING, MARTIN CAMPBELL SONY PICTURES TELEVISION INTL.	13	87	175	VFL/1051/2009-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD	0	0	117	35	5	117	35	0	0	0	0	0	0	0	0	0	\N	\N
160312	61	SCREAM - 3	2010	121	6	VFL/2/124/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	CATHY KONRAD/KEVIN WILLIAMSON/ MARIANNE MADDALENA BUENA VISTA INTERNATIONAL	12	87	175	VFL/193/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	105	45	0	0	0	0	0	0	0	0	0	\N	\N
160313	64	JAADU BHARAL BA UMARIYA MEIN	2010	121	6	VIS/2/196/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	ARCHANA N. SINGH, UTTIMRAJ PRODUCTION	12	366	0	VIS/S/195/2010-MUM	106	110	107	N	ARCHANA N. SINGH, UTTIMRAJ PRODUCTION	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
160314	44	KUCH KARIYE- TRL NO. 9 TO 12	2010	121	6	VIS/2/195/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	SURYA ENTERTAINMENT	12	94	0	VIS/T/336/2010-MUM	106	110	107	N	SURYA ENTERTAINMENT	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
160315	44	I AM SINGH - TRL NO. 51 TO 54	2010	121	6	VIS/2/194/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NHAR AND PUNEET MOVIES	12	94	0	VIS/T/309/2010-MUM	106	110	107	N	NHAR AND PUNEET MOVIES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160316	44	I AM SINGH - TRL NO. 46 TO 50	2010	121	6	VIS/2/193/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NHAR AND PUNEET MOVIES	12	94	0	VIS/T/308/2010-MUM	106	110	107	N	NHAR AND PUNEET MOVIES	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
160317	44	I AM SINGH - TRL NO. 26 TO 30	2010	121	6	VIS/2/192/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NHAR AND PUNEET MOVIES PVT. LTD.	12	94	0	VIS/T/305/2010-MUM	106	110	107	N	NHAR AND PUNEET MOVIES PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
507586	44	TRAILER OF DO SHIKARI	1979	120	6	U-89801-MUM	0	0x000070B600000000	1979-01-01 00:00:00	NOT READABLE	12	0	184	U-89801-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160318	61	REBIRTH - ALBUM - LIL MAYNE -NATURALLY-SONG	2010	121	6	VFS/2/43/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	UNIVERSAL MUSIC LTD. HONGKONG	12	366	0	VFS/S/25/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
160319	44	JAANE KAHAN SE AAYI HAI -  TRL  NO. 40 TO 43	2010	121	6	VIS/2/191/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/328/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	1	25	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
160320	61	FAST AND FURIOUS	2010	121	6	VFL/2/127/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	VIN DIESEL/ SAMANTHA VINCENT/ UNIVERSAL PICTURES	12	87	169	VFL/225/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	100	10	5	100	10	0	0	0	0	0	0	0	0	0	\N	\N
160321	44	MAKING OF LOVE SEX OR DHOKA	2010	121	6	VIS/2/190/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/214/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	45	20	5	45	20	0	0	0	0	0	0	0	0	0	\N	\N
160322	44	LOVE SEX OR DHOKA	2010	121	6	VIS/2/189/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	92	0	VIS/213/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160323	44	PANKH	2010	121	6	VIL/VV/2/24/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	WHITE FEATHER FILMS PVT. LTD.	12	87	176	VIL/VV/47/2010-MUM	106	109	107	N	WHITE FEATHER FILMS PVT. LTD.	0	0	99	33	5	98	8	0	0	0	0	0	0	0	0	0	\N	\N
160324	44	CHASE - TRL  NO. 1 TO 6	2010	121	6	VIS/2/188/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	MAVERIK PRODUCTION	12	94	0	VIS/T/321/2010-MUM	106	110	107	N	MAVERIK PRODUCTION	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
160325	44	I AM SINGH - TRL  NO. 21 TO 25	2010	121	6	VIS/2/187/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	NHAR AND PUNEET MOVIES PVT. LTD.	12	94	0	VIS/T/301/2010-MUM	106	110	107	N	NHAR AND PUNEET MOVIES PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
160326	61	TINIE TEMPAH - PASS OUT - ALBUM & SONG	2010	121	6	VIS/2/186/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/192/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
160327	61	CYPRESS HILL - RISE UP - ALBUM - IT AINT NOTHING - SONG	2010	121	6	VIS/2/185/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/188/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
160328	61	GOLDFRAPP - HEAD FIRST - ALBUM - ROCKET - SONG	2010	121	6	VIS/2/184/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/189/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
160329	61	JASON DERULO - ALBUM - IN MY HEAD - SONG	2010	121	6	VIS/2/183/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/191/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
160330	61	THE FAMILY JEWELS - ALBUM -   HOLLYWOOD - SONG	2010	121	6	VIS/2/182/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	VIRGIN RECORDS (I) PVT LTD,	12	366	0	VIS/S/190/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD,	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
160331	59	AAVAHAM - TRL NO. 3 TO 5	2010	121	6	VIS/2/181/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	ZED 3 PICTURE	13	94	0	VIS/T/323/2010-MUM	106	110	107	N	ZED 3 PICTURE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160332	44	PHOONK - 2 TRL NO. 15 TO 22	2010	121	6	VIS/2/180/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/322/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
160333	58	BOMMAI - TRL  NO. 2 TO 4	2010	121	6	VIS/2/179/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	ZED 3 PICTURE	12	94	0	VIS/T/324/2010-MUM	106	110	107	N	ZED 3 PICTURE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160334	59	OSAI MALLAMMA - TRL NO. 1 TO 3	2010	121	6	VIS/2/178/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	PERFECT MUSIC	13	94	0	VIS/T/315/2010-MUM	106	110	107	N	PYRAMID FILM FACTORY	0	0	3	0	5	2	57	0	0	0	0	0	0	0	0	0	\N	\N
160335	44	JAANE KAHA SE AYYE HAI - TRL NO. 21 TO 25	2010	121	6	VIS/2/177/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	PEOPLE TEE FILMS PVT LTD	12	94	0	VIS/T/295/2010-MUM	106	110	107	N	PEOPLE TEE FILMS PVT LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
160336	51	LALBAUG PAREL  JHALI MUMBAI SONYACHI- TRL NO. 1 TO 4	2010	121	6	VIS/2/176/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	DAAR MEDIA	12	94	0	VIS/T/313/2010-MUM	106	110	107	N	DAAR MEDIA	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
160337	51	LALBAUG PAREL JHALI MUMBAI SONYACHI- TRL  NO. 5 TO 7	2010	121	6	VIS/2/175/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	DAAR MEDIA	12	94	0	VIS/T/314/2010-MUM	106	110	107	N	DAAR MEDIA	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160338	44	SAHARIYA - TRL NO. 2 - JANIYA - TRL NO. 1- JANIYA....THE ETERNAL LOVE -ALBUM	2010	121	6	VIS/2/174/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	M/S KIMAYA MOTION PICTURES	12	94	0	VIS/T/316/2010-MUM	106	110	107	N	M/S KIMAYA MOTION PICTURES	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
160339	44	JAANE KAHA SE AYYE HAI - TRL  NO. 26 TO 30	2010	121	6	VIS/2/173/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	PEOPLE TREE FILMS PVT LTD	12	94	0	VIS/T/296/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT LTD	0	0	2	55	5	2	55	0	0	0	0	0	0	0	0	0	\N	\N
160340	61	THE GREAT INDIAN BUTTERFLY	2010	121	6	VFL/VV/2/2010/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	WHITE FEATHER FILMS, MUMBAI	12	87	176	VFL/VV/48/2010-MUM	106	109	108	N	WHITE FEATHER FILMS, MUMBAI	0	0	88	3	5	88	3	B	0	0	0	0	0	0	0	0	\N	\N
160341	44	PRINCE - TRL NO. 30 TO 32 AA BHI JA SANAM - SONG	2010	121	6	VIS/2/172/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/291/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160342	44	PRINCE - TRL NO. 25 TO 29 AA BHI JA SANAM - SONG	2010	121	6	VIS/2/171/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/290/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
160343	64	TOHARI NAZAR KATARI BA -TRL  NO. 1	2010	121	6	VIS/2/170/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	EK NETRA FILMS	12	94	0	VIS/T/286/2010-MUM	106	110	107	N	EK NETRA FILMS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
160344	61	CRITTERS II - THE MAIN COURSE	2010	121	6	VFL/2/126/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	BARRY OPPER/ WARNER BROS.	12	87	176	VFL/222/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	80	11	5	80	11	0	0	0	0	0	0	0	0	0	\N	\N
160345	44	BADMASH COMPANY - TRL NO. 1,2	2010	121	6	VIS/2/169/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/280/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	3	16	5	3	16	0	0	0	0	0	0	0	0	0	\N	\N
507861	61	SOUND OF SOUND 	1979	120	6	U-90037-MUM	0	0x0000711300000000	1979-04-04 00:00:00	NOT READABLE	12	0	187	U-90037-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160347	51	BANGADYA BHARA	2001	121	6	CIL/2/41/2001-MUM	4703.13	0x0000916B00000000	2001-12-04 00:00:00	M/S. ANIL KUMAR PRODUCTION	12	87	176	CIL/173/2001-MUM	105	109	107	N	M/S. ANIL KUMAR PRODUCTION	15	4720.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160348	58	PRINCE - TRL  NO . 1 & 2	2010	121	6	VIS/2/167/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/285/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160349	61	AMERICAN DREAMS	2010	121	6	VIL/2/12/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	PUJA ENTERTANMENT (I) LTD.	12	87	176	VIL/44/2010-MUM	106	109	107	N	PUJA ENTERTANMENT (I) LTD.	0	0	108	30	5	108	30	0	0	0	0	0	0	0	0	0	\N	\N
160350	44	LOVE SEX OR DHOKA - TRL NO. 15 TO 17 - TAINU T V - SONG	2010	121	6	VIS/2/166/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	BALAJI MOTION PICTURES	12	94	0	VIS/T/278/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
160351	61	A DISTANG MIRAGE	2010	121	6	VIL/VV/2/22/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	HARBHAJAN VIRDI/ DISTANT MIRAGE FILMS	12	87	176	VIL/VV/40/2010-MUM	106	109	107	N	HARBHAJAN VIRDI/ DISTANT MIRAGE FILMS	0	0	99	0	5	98	15	B	0	0	0	0	0	0	0	0	\N	\N
160352	44	MUSKURAKE DEKH ZARA -MUSKURAKE DEKH ZARA- SONG - RUTHE RUTHE- SONG	2010	121	6	VIS/2/165/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	CHITRA CREATIONS	12	366	0	VIS/S/180/2010-MUM	106	110	107	N	CHITRA CREATIONS	0	0	7	5	5	7	5	0	0	0	0	0	0	0	0	0	\N	\N
160353	44	MUSKURAKE DEKH ZARA  - ANKH LAGAI,  VO DIN HAWA HUYE - SONG	2010	121	6	VIS/2/164/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	CHITRA CREATIONS	12	366	0	VIS/S/179/2010-MUM	106	110	107	N	CHITRA CREATIONS	0	0	7	37	5	7	37	0	0	0	0	0	0	0	0	0	\N	\N
160354	44	KUCH KARIYE - TRL NO. 1 TO 4 0- AVARA SA NASHA - SONG	2010	121	6	VIS/2/163/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	SURYA ENTERTAINMENT	12	366	0	VIS/T/277/2010-MUM	106	110	107	N	SURYA ENTERTAINMENT	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
160355	44	MUSKURAKE DEKH ZARA - CHADNI - SONG - TU HAI MERA PYAAR- SONG	2010	121	6	VIS/2/162/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	CHITRA CREATIONS	12	366	0	VIS/S/181/2010-MUM	106	110	107	N	CHITRA CREATIONS	0	0	7	28	5	7	28	0	0	0	0	0	0	0	0	0	\N	\N
160356	44	LOVE SEX OR DHOKA - TRL  NO. 9 TO 14	2010	121	6	VIS/2/161/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	BALAJI MOTION PICTURES LTD.	12	94	0	VIS/T/274/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
160357	61	DEAD RINGERS	2010	121	6	VFL/2/123/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	DAVID CRONENBERG/ MARK BOYMAN / ITV GLOBAL ENTERTAINMENT LTD.	12	87	176	VFL/192/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
160358	44	RIGHT YAAA WRONG - PTRL NO. 1+2	2010	121	6	VIS/2/160/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	MUKTA ARTS LTD	12	94	0	VIS/T/270/2010-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160359	44	PRINCE - TRL  NO. 22, 23 & 24	2010	121	6	VIS/2/159/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/269/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160360	61	VALENTINE	2010	121	6	VFL/2/122/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	DYLAN SELLERS/ WARNER BROS.	12	87	175	VFL/220/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	84	35	5	84	35	0	0	0	0	0	0	0	0	0	\N	\N
160361	61	CLASH OF THE TITANS - TRL  NO. 1 TO 6	2010	121	6	VFS/2/42/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	WILLIAM FAY/ WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/19/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160362	44	MITTAL V/S. MITTAL TRL NO. 14,15- ZINDAGI -  SONG  & DIALOGUE PROMO	2010	121	6	VIS/2/158/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	SHAILA FILMS PRODUCTIONS	12	94	0	VIS/T/267/2010-MUM	106	110	107	N	SHAILA FILMS PRODUCTIONS	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
160363	44	PHOONK - 2, TRL  NO. 11 TO 14	2010	121	6	VIS/2/157/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/265/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
160364	61	AMERICAN NINJA 2 : THE CONFRONTATION	2010	121	6	VFL/2/121/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	MENAHEM GOLAN/ PARAMOUNT PICTURES	12	87	169	VFL/217/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	81	1	5	81	1	B	0	0	0	0	0	0	0	0	\N	\N
160365	155	WAITER THE	2010	121	6	VFL/2/120/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	MARC VAN WARMERDAM/ FORDISSIMO FILMS	12	87	176	VFL/204/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
160366	61	SWEET REVENGE	2010	121	6	VFL/2/119/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	LEANNE ARNOTT/ WEG ENTERTAINMENT PVT. LTD.	12	87	175	VFL/214/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
160367	64	BAHURANI	2010	121	6	VIL/2/11/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SHIV SHANTI FILMS COMBINE	12	87	176	VIL/42/2010-MUM	106	109	107	N	SHIV SHANTI FILMS COMBINE	0	0	150	0	5	149	54	0	0	0	0	0	0	0	0	0	\N	\N
160368	61	BLACK LIGHT	2010	121	6	VFL/2/118/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	LEANNE ARNOTT/ TORIN STEFANSON/ WEG ENTERTAINMENT PVT. LTD.	12	87	175	VFL/215/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
160369	61	NOBODY'S FOOL	2010	121	6	VFL/2/117/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	M/S GALA ENTERTAINMENT CORON/ SCOTT RUDIN	12	87	176	VFL/205/2010-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
160370	117	THE EDGE OF HEAVEN	2010	121	6	VFL/VV/2/6/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	CORAZON INTERNATIONAL, ANKA FILMS / NDR & DORIE FOR FILM / THE MATCH FACTORY	12	87	176	VFL/VV/8/2010-MUM	106	109	108	N	M/S ALLIANCE LUMIERE LTD.,	0	0	112	16	5	112	16	0	0	0	0	0	0	0	0	0	\N	\N
160371	64	BIDHI KE BIDHAN	2010	121	6	VIL/VV/2/21/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	M/S KINJAL FILMS	12	87	176	VIL/VV/41/2010-MUM	106	109	107	N	M/S KINJAL FILMS	0	0	137	44	5	136	14	0	0	0	0	0	0	0	0	0	\N	\N
160372	44	MAIN JISSE JUDA - TRL NO. 1,2 SOME ONE SOME WHERE - ALBUM	2010	121	6	VIS/2/156/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	GOLD COIN ENTERTAINMENT	12	94	0	VIS/T/262/2010-MUM	106	110	107	N	GOLD COIN ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
160373	109	GOLDEN CHICKEN	2010	121	6	VFS/2/41/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	PETER CHAN - JO JO YUET - CHUN HUI/ FORTISSIMO	12	366	0	VFS/42/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
160374	44	SHAAPIT -DIALOGUE TRL NO. 25 TO 27	2010	121	6	VIS/2/155/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/260/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
160375	61	TO DIE FOR	2010	121	6	VFS/2/40/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	LAURA ZISKIN - ITV GLOBAL ENTERTAINMENT LTD.	12	366	0	VFS/44/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	69	50	5	69	50	0	0	0	0	0	0	0	0	0	\N	\N
160376	61	SACRIFICE	2010	121	6	VFL/2/116/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	TOM STRNAD/ OASIS PICTURES	12	87	175	VFL/152/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.,	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
160377	58	GENE GENERATION	2010	121	6	VFL/2/115/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	KEITH COLLEA/ BLEIBERG ENTERTAINMENT	13	87	165	VFL/206/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.,	0	0	89	4	5	89	4	B	0	0	0	0	0	0	0	0	\N	\N
160378	61	POLAR STORM	2010	121	6	VFL/2/114/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	LISA M. HANSEN/ KIRK SHAW/ CINETEL FILMS	12	87	169	VFL/200/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
160379	51	BAD BOYS - II	2010	121	6	VFL/2/113/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	JERRY BRUCHEIMER - COLUMBIA FILMS - CPT HOLDING	13	87	169	VFL/151/2010-MUM	106	109	108	N	NEO TELEVISION LTD	0	0	138	21	5	128	2	0	0	0	0	0	0	0	0	0	\N	\N
160380	51	DESPERADO	2010	121	6	VFL/2/112/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	KATHLEEN KENNEDY, FRANK MARSHALL, JANE STARTZ CPI HOLDING INC.	13	87	169	VFL/134/2010-MUM	106	109	108	N	NEO TELEVISION LTD	0	0	95	12	5	91	57	0	0	0	0	0	0	0	0	0	\N	\N
160381	44	KASAM	2001	121	6	CIL/2/29/2001-MUM	3909.10	0x0000912600000000	2001-09-26 00:00:00	MANISH FILMS	12	87	176	CIL/38/2001-MUM	105	109	107	N	MANISH FILMS	18	3909.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160382	59	PRINCE - TRL NO. 9 T O 12 O PRIYA & NIKUSADE - SONG	2010	121	6	VIS/2/154/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/246/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
160383	59	HOLLOW MAN	2010	121	6	VFL/2/111/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	DOUGLAS WICK/ ALAN MARSHALE & CPT HOLDING INC.	13	87	168	VFL/194/2010-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	91	19	5	91	19	0	0	0	0	0	0	0	0	0	\N	\N
160384	58	PRINCE - TRL NO. 9 TO 12 - NINJE NINJE & KINJI YAA DE - SONG	2010	121	6	VIS/2/153/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/244/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
160385	59	PRINCE - TRL NO. 4 TO 8  : O PRIYA - DIALOGUE & SONG	2010	121	6	VIS/2/152/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/245/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	5	39	5	5	39	0	0	0	0	0	0	0	0	0	\N	\N
160386	61	REVOLUTIONARY ROAD	2010	121	6	VFL/2/110/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	JHON HART/ SCOTT RUDIN/ SAM MENDES/ BOBBY COHEN	12	87	176	VFL/189/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	109	5	5	109	5	B	0	0	0	0	0	0	0	0	\N	\N
160387	44	NA GHAR KE NA GHAAT KE - PTL  NO. 16 TO 18	2010	121	6	VIS/2/151/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	STAR ENTERTAINMENT PVT. LTD., MUMBAI	12	94	0	VIS/T/252/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160388	85	SHAAPIT - TRL  NO. 19 TO 21	2010	121	6	VIS/2/149/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/249/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
160389	61	URBAN LADS RELOADED -ALBUM - STILL LADS - SONG	2010	121	6	VIS/2/146/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	TIMES MUSIC	12	366	0	VIS/S/170/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	4	4	5	4	4	0	0	0	0	0	0	0	0	0	\N	\N
160390	44	MITTAL V/S MITTAL - TRL NO. 9 TO 12  SONG & DIALOGUE PROMO, PROMO NO - 9 TO 12	2010	121	6	VIS/2/147/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	SHILA FILMS PRODUCTIONS	12	94	0	VIS/T/240/2010-MUM	106	110	107	N	SHILA FILMS PRODUCTIONS	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
160391	58	PRINCE -  TRL 4 TO 8 - O NINJE NINJE - SONG	2010	121	6	VIS/2/150/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	TIPS INDUSTRIES LTD	12	94	0	VIS/T/243/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	6	3	5	6	3	0	0	0	0	0	0	0	0	0	\N	\N
160392	61	UNIVERSAL SOLDIER 3 : RE - GENERATION	2010	121	6	VFL/VV/2/5/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	MARK DAMON / FORESIGHT UNLIMITED	12	87	169	VFL/VV/07/2010-MUM	106	109	108	N	SUPERFINE FILMS PVT. LTD.	0	0	89	57	5	89	57	0	0	0	0	0	0	0	0	0	\N	\N
160393	59	PREMA PILUSTUNDI	2010	121	8	CIL/28/103/2010-HYD	3816.50	0x00009DC100000000	2010-07-28 00:00:00	DO	12	87	176	CIL/103/2010-HYD	105	109	107	N	SHRI M. PAVAN KUMAR	14	3816.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160394	59	DON SEENU	2010	121	8	CIL/2/107/2010-HYD	4745.46	0x00009DC600000000	2010-08-02 00:00:00	DO	12	87	176	CIL/107/2010-HYD	105	109	107	N	SHRI J.V. PANINDRA REDDY @ VENKAT	16	4745.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160395	59	KILLER	2010	122	8	CIL/3/106/2010-HYD	3649.42	0x00009DC600000000	2010-08-02 00:00:00	DO	12	87	176	CIL/106/2010-HYD	105	109	107	N	SHRI CHADALAVADA RAVIKIRAN	14	3649.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160396	177	NANG NAK	2010	121	6	VFL/2/109/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	NONZEE NIMIBUR - VISUTE, POOLYORALAKS/ FORTISSIMO	12	87	176	VFL/185/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	92	20	5	92	20	B	0	0	0	0	0	0	0	0	\N	\N
160397	61	AMERICAN NINJA 3 :BLOOD HUNT	2010	121	6	VFL/2/108/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	HARRY ALAN TOWERS/ PARAMOUNT PICTURES	12	87	169	VFL/188/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	82	45	5	82	45	0	0	0	0	0	0	0	0	0	\N	\N
160398	64	MAAL PATELA MAAL SE - ALBUM	2010	121	6	VIS/2/148/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	SUN MUSIC & PRODUCTIONS	12	366	0	VIS/S/167/2010-MUM	106	110	107	N	SUN MUSIC & PRODUCTIONS	0	0	19	42	5	19	42	0	0	0	0	0	0	0	0	0	\N	\N
160399	61	RACE	2010	121	6	VFL/2/105/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	UK FILM COUNCIL	12	87	169	VFL/169/2010-MUM	106	109	108	N	BIGTREE ENTERTAINMENT PVT LTD	0	0	98	11	5	98	11	0	0	0	0	0	0	0	0	0	\N	\N
160400	58	KEJIYEDE - PRINCE - TEASER 3 - SONG  TEASER 1 & 2 -(DIALOGUES),	2010	121	6	VIS/2/144/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/238/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160401	59	PRINCE - TEASER 1 & 2 (DIALOGUES) & 3 (SONG - NIGU SARE)	2010	121	6	VIS/2/145/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/237/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160402	61	THE CAPTURE OF THE GREEN RIVER KILLER - PART 1	2010	121	6	VFL/2/106/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	STANLEY M. BROOKS/ JILIETTE GANCZEWSKI PARAMOUNT PICTURES	12	87	175	VFL/173/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	79	5	5	79	5	0	0	0	0	0	0	0	0	0	\N	\N
160403	61	THE CAPTURE OF THE GREEN RIVER KILLER - PART 2	2010	121	6	VFL/2/107/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	STANLEY M. BROOKS/ JILIETTE GANCZEWSKI PARAMOUNT PICTURES	12	87	175	VFL/174/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	2	5	83	2	0	0	0	0	0	0	0	0	0	\N	\N
160404	44	PHOONK - 2, TRL NO. 8 TO 10	2010	121	6	VIS/2/137/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/228/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
160405	44	ISHQIYA	2010	121	6	VIL/VV/2/20/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	SHOMAROO ENTERTAINMENT/ VISHAL BHARADWAJ PICTURES	12	87	175	VIL/VV/23/2010-MUM	106	109	107	N	SHOMAROO ENTERTAINMENT/ VISHAL BHARADWAJ PICTURES	0	0	114	0	5	110	25	0	0	0	0	0	0	0	0	0	\N	\N
160406	44	RIGHT YAAA WRONG -TRL NO. 10	2010	121	6	VIS/2/143/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MUKTA ARTS LTD	12	94	0	VIS/T/231/2010-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
160407	59	RESIDENT EVIL	2010	121	6	VFL/2/100/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	NARND EICHINGER, SAMUEL HADIADA, JERMY BOLT	13	87	169	VFL/155/2010-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	80	39	5	80	39	0	0	0	0	0	0	0	0	0	\N	\N
160408	59	RESIDENT EVIL : APOOALYPSE	2010	121	6	VFL/2/101/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	DON CARMODY/ JERMY BOLT/ PAUL H.S. ANDERSON & CPT HOLDING INC.	13	87	169	VFL/156/2010-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	66	2	5	66	2	0	0	0	0	0	0	0	0	0	\N	\N
160409	61	ENCRYPT	2010	121	6	VFL/2/103/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MAREY GROSS/ DEREK RAPPAPORT/ UNIVERSAL PICTURES	12	87	169	VFL/170/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	15	5	83	15	0	0	0	0	0	0	0	0	0	\N	\N
160410	61	DAY OF REDEMTION	2010	121	6	VFL/2/104/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	ECHELON STUDIOS	12	87	169	VFL/146/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.,	0	0	86	40	5	86	33	B	0	0	0	0	0	0	0	0	\N	\N
160411	44	JHAGDE OR BHOOT	2010	121	6	VIS/2/134/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	PEN INDIA PVT LTD	12	366	0	VIS/S/946/2010-MUM	106	110	107	N	PEN INDIA PVT LTD	0	0	5	48	5	5	48	B	0	0	0	0	0	0	0	0	\N	\N
160412	61	AND THEN CAME LOVE	2010	121	6	VFL/2/97/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	CAYTHA JENTIS/ VERNE MATTSON/ WARNER BROS.	12	87	176	VFL/163/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	94	9	5	94	9	B	0	0	0	0	0	0	0	0	\N	\N
160413	61	ALIEN RAIDER	2010	121	6	VFL/2/96/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	STEVE ECCLESINE/ TONY KRANTZ/ WARNER BROS.	12	87	169	VFL/164/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	33	5	72	33	B	0	0	0	0	0	0	0	0	\N	\N
160414	61	THE ADDAMS FAMILY	2010	121	6	VFL/2/95/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	SCOTT RUDIN/ PARMOUNT PICTURES	12	87	172	VFL/125/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
160415	61	BLAZING SADDLES	2010	121	6	VFL/2/94/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	MICHAEL HERTZBERG/ WARNER BROS.	12	87	173	VFL/141/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	87	42	5	87	42	0	0	0	0	0	0	0	0	0	\N	\N
160416	61	FINAL ANALYSIS	2010	121	6	VFL/2/93/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	PAUL JUNGER WITT/ CHARLES ROVEN/ TONY THOMASN WARNER BROS.	12	87	176	VFL/142/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.,	0	0	117	9	5	117	9	0	0	0	0	0	0	0	0	0	\N	\N
160417	64	ALBUM - SONG : KEHU PYAAR NA KARE	2010	121	6	VIS/2/133/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	KUMAR GAUTAM, V G AUDIO	12	366	0	VIS/S/134/2010-MUM	106	110	107	N	KUMAR GAUTAM, V G AUDIO	0	0	45	33	5	45	33	B	0	0	0	0	0	0	0	0	\N	\N
160418	44	ALBUM - SHIBANI - MY FREE SPIRIT	2010	121	6	VIS/2/132/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	ASA PRODUCTION & ENTERPRISES	12	366	0	VIS/S/117/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
160419	61	POISON IVY : THE SECRET SOCIETY	2010	121	6	VFL/2/102/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	LISA HANSEN/ KEVIN KASNA/ WARNER BROS.	12	87	168	VFL/172/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	25	5	79	25	B	0	0	0	0	0	0	0	0	\N	\N
160420	61	THE ACCUSED	2010	121	6	VFS/2/39/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	STANLEY R. JAFFE - SHERY LANSING/PARAMOUNT PICTURE	12	366	0	VFS/43/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
160421	58	SHAAPIT - TRL  NO. 1 TO 5	2010	121	6	VIS/2/141/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	13	94	0	VIS/T/221/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
160422	61	SCARY MOVIE - 2	2010	121	6	VFL/2/99/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ERIC L. GOLD/ BUENA VISTA INTERNATIONAL INC.	12	87	172	VFL/165/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,	0	0	71	30	5	71	30	B	0	0	0	0	0	0	0	0	\N	\N
160423	61	GROOVE ARMADA - ALBUM - BLACK LIGHT, SONG - PAPER ROMANCE	2010	121	6	VIS/2/139/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/155/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
160424	59	SHAAPIT - TRL  NO. 1 TO 5	2010	121	6	VIS/2/140/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	13	94	0	VIS/T/220/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
160425	64	SHANDAR MUKABLA - SONG ALBUM	2010	121	6	VIS/2/138/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	KUMAR GAUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/159/2010-MUM	106	110	107	N	KUMAR GAUTAM, V G AUDIO PVT. LTD.	0	0	69	6	5	69	6	0	0	0	0	0	0	0	0	0	\N	\N
160426	44	PHOONK - 2, TRL NO. 3 TO 7	2010	121	6	VIS/2/136/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	ZED 3 PICTURES	12	94	0	VIS/T/227/2010-MUM	106	110	107	N	ZED 3 PICTURES	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
160427	61	EASY VIRTUE	2010	121	6	VFL/2/98/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	UK FILM COUNCIL	12	87	176	VFL/182/2010-MUM	106	109	108	N	BIGTREE ENTERTAINMENT PVT LTD	0	0	96	48	5	96	48	0	0	0	0	0	0	0	0	0	\N	\N
160428	61	RATED R - ALBUM - RIHANNA - RUDE BOY -  SONG	2010	121	6	VFS/2/28/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	366	0	VFS/S/19/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.,	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
160429	44	WELL DONE ABBA - TRL  NO. 1, 2 & 4	2010	121	6	VIS/2/135/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	12	94	0	VIS/T/216/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
160430	44	ZARA SI GALTI	2010	121	6	VIS/2/131/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	RADHA SWAMI SATSANG BASE	12	363	0	VIS/139/2010-MUM	106	110	107	N	RADHA SWAMI SATSANG BASE	0	0	28	28	5	28	28	0	0	0	0	0	0	0	0	0	\N	\N
160432	44	SHAAPIT - DIALOGUE PROMO NO. 18	2010	121	6	VIS/2/129/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/209/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160433	44	FLOOD - TRAILER	2010	120	6	CIS/1/266/2010-MUM	61.00	0x00009D4A00000000	2010-03-31 00:00:00	SHAN MOVIE INTERNATIONAL	13	94	0	CIS/T/97/2010-MUM	105	110	107	N	SHAN MOVIE INTERNATIONAL	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160434	61	IRONMAN-2,TRAILER	2010	120	6	CFS/1/25/2010-MUM	69.71	0x00009D4A00000000	2010-03-31 00:00:00	KEVIN FEIGE/ PARAMOUNT PICTURES	12	94	0	CFS/T/55/2010-MUM	105	110	108	N	PARAMOUNT FILMSOF INDIA LTD	1	69.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160435	44	CITY OF GOLD -TRL	2010	120	6	CIS/1/265/2010-MUM	82.30	0x00009D4A00000000	2010-03-31 00:00:00	DAR MEDIA	12	94	0	CIS/T/94/2010-MUM	105	110	107	N	DAR MEDIA	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160436	44	XANG XANG KLANG	2010	120	6	CIS/1/264/2010-MUM	1000.49	0x00009D4900000000	2010-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	CIS/227/2010-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1000.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160437	58	PEPSI NIMBOOZ - WEDDING AND TRAVELLER	2010	120	6	CIS/1/263/2010-MUM	29.26	0x00009D4800000000	2010-03-29 00:00:00	GROUP M MEDIAINDIA PVT LTD	12	92	0	CIS/225/2010-MUM	105	110	107	N	GROUP M MEDIAINDIA PVT LTD	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160438	44	PEPSI NIMBOOZ-WEDDING AND TRAVELLER	2010	120	6	CIS/1/262/2010-MUM	28.65	0x00009D4800000000	2010-03-29 00:00:00	GROUP M MEDIA INDIA PVT LTD	12	92	0	CIS/226/2010-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160439	44	REAL FARALI	2010	120	6	CIS/1/261/2010-MUM	13.71	0x00009D4800000000	2010-03-29 00:00:00	AVITAL POST STUDIOS LTD.	12	92	0	CIS/224A/2010-MUM	105	110	107	N	AVITAL POST STUDIOS LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160440	61	THE LAST AIRBENDER - TRAILER B	2010	120	6	CFS/1/24/2010-MUM	49.86	0x00009D4800000000	2010-03-29 00:00:00	M. NIGHT SHAMALAN/ SAM MERCER/ FRANK MARSHALL	12	94	0	CFS/T/49/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.,	1	49.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160441	44	BUM BUM BOLE - TRL	2010	120	6	CIS/1/259/2010-MUM	35.36	0x00009D4500000000	2010-03-26 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	94	0	CIS/T/87/2010-MUM	105	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	1	35.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160442	44	HOUSEFULL - TRL NO. 2	2010	120	6	CIS/1/260/2010-MUM	85.34	0x00009D4500000000	2010-03-26 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT	12	94	0	CIS/T/95/2010-MUM	105	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160443	51	UMANG	2010	120	6	CIL/1/32/2010-MUM	4434.73	0x00009D4500000000	2010-03-26 00:00:00	M/S. N. M. BORA FILMS ASSOCIATES	12	87	176	CIL/96/2010-MUM	105	109	107	N	M/S. N. M. BORA FILMS ASSOCIATES	16	4434.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160444	63	EK WAKHAT PHERI	2010	120	6	CIL/1/31/2010-MUM	3527.37	0x00009D4500000000	2010-03-26 00:00:00	M/S NEW NAVIN PRODUCTION	12	87	176	CIL/80/2010-MUM	105	109	107	N	M/S NEW NAVIN PRODUCTION	16	3527.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160445	44	TAMACHA	2010	120	6	CIS/1/258/2010-MUM	21.33	0x00009D4500000000	2010-03-26 00:00:00	FILMS DIVISION	12	366	0	CIS/221/2010-MUM	105	110	107	N	INDIAN PRODUCTION HOUSE	1	21.33	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160446	61	RESERVE BANK OF INDIA	2010	120	6	CIS/1/257/2010-MUM	28.65	0x00009D4500000000	2010-03-26 00:00:00	RABID FILMS	12	92	0	CIS/222/2010-MUM	105	110	107	N	RABID FILMS	11	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160447	43	TARI CHUNDADI SAHIBA KEM KARI BHULAY - TRL	2010	120	6	CIS/1/256/2010-MUM	113.55	0x00009D4500000000	2010-03-26 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT LTD	12	94	0	CIS/T/84/2010-MUM	105	110	107	N	MADHU ENTERTAINMENT & MEDIA PVT LTD	1	113.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160448	61	MARUTI SWIFT	2010	120	6	CIS/1/255/2010-MUM	28.65	0x00009D4500000000	2010-03-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/219/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160449	51	ASA MI TASA MI	2010	120	6	CIL/1/30/2010-MUM	3560.90	0x00009D4500000000	2010-03-26 00:00:00	MR. RAKESH BEDI, M/S. YES BOSS ENTERTAINMENT PVT. LTD.	12	87	176	CIL/55/2010-MUM	105	109	107	N	MR. RAKESH BEDI, M/S. YES BOSS ENTERTAINMENT PVT. LTD.	16	3560.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160450	61	WALL STREET : MONEY NEVER SLEEPS - TRL	2010	120	6	CFS/1/23/2010-MUM	66.17	0x00009D4500000000	2010-03-26 00:00:00	20TH CENTURY FOX INTL, MICHAEL DOUGLAS, ERIC ROPELOFF & EDWARD R. PRESSMAN	12	94	0	CFS/53/2010-MUM	105	110	108	N	FOR STAR STUDIOS INDIA PVT. LTD.	1	66.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160451	61	HERO HONDA CBZ EXTREME	2010	120	6	CIS/1/254/2010-MUM	42.97	0x00009D4500000000	2010-03-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/218/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160452	44	KRISH - TRISH OR BALTIBOY - II	2010	120	6	CIS/1/253/2010-MUM	1653.84	0x00009D4500000000	2010-03-26 00:00:00	BALCHITRA SAMITI	12	364	0	CIS/220/2010-MUM	105	110	107	N	BALCHITRA SAMITI	3	1653.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160453	44	KRISH - TRISH OR BALTIBOY - II - TRL	2010	120	6	CIS/1/252/2010-MUM	43.28	0x00009D4500000000	2010-03-26 00:00:00	BALCHITRA SAMITI	12	94	0	CIS/T/92/2010-MUM	105	110	107	N	BALCHITRA SAMITI	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160454	51	LALBAUG PAREL - ZHALI MUMBAI SONIYACHI - TRL NO. 1	2010	120	6	CIS/1/251/2010-MUM	82.30	0x00009D4500000000	2010-03-26 00:00:00	ARUN RANGCHARI, DAAR MEDIA	12	94	0	CIS/T/93/2010-MUM	105	110	107	N	DAAR MEDIA	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160455	51	WAH MAMI WAH	2010	120	6	CIL/1/27/2010-MUM	3779.08	0x00009D4100000000	2010-03-22 00:00:00	SMT. SANGITA JAYWANT, M/S. REEMAJ CREATIONS	12	87	176	CIL/40/2010-MUM	105	109	107	N	SMT. SANGITA JAYWANT, M/S. REEMAJ CREATIONS	15	3779.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160456	61	HDFC SLRR	2010	120	6	CIS/1/249/2010-MUM	28.65	0x00009D4400000000	2010-03-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/216/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160457	44	CITY OF GOLD - TRL	2010	120	6	CIS/1/247/2010-MUM	33.52	0x00009D4400000000	2010-03-25 00:00:00	ARUN RANGACHARI	12	94	0	CIS/T/89/2010-MUM	105	110	107	N	DAAR MEDIA	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160458	42	NIMA RISE (NEW PACK)	2010	120	6	CIS/1/246/2010-MUM	14.33	0x00009D4300000000	2010-03-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/215/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160459	45	NIRMA WASHING POWDER (TELUGU, BENGALI & HINDI)	2010	120	6	CIS/1/245/2010-MUM	19.20	0x00009D4300000000	2010-03-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/213/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160460	45	NIRMA SHUDH NAMAK (ANIMATION) (TELUGU, BENGALI & HINDI)	2010	120	6	CIS/1/244/2010-MUM	16.76	0x00009D4300000000	2010-03-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/211/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160462	45	NIMA SANDAL SOAP (TELUGU, BENGALI & HINDI)	2010	120	6	CIS/1/242/2010-MUM	14.33	0x00009D4300000000	2010-03-24 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/214/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160463	59	JACKIE CHAN JETLI TONY JHA - TRL	2010	120	6	CFS/1/22/2010-MUM	78.66	0x00009D4300000000	2010-03-24 00:00:00	PAYMOND WONG / MANSUNSHI / MANDARIN FILMS DIST. CO. LTD.	13	94	0	CFS/T/48/2010-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	78.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160464	61	I AM SHE - 2010	2010	120	6	CIS/1/241/2010-MUM	29.87	0x00009D4300000000	2010-03-24 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/210/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160465	43	BHALAWALA MARI BHERE REJU	2010	120	6	CIL/1/29/2010-MUM	4235.85	0x00009D4300000000	2010-03-24 00:00:00	ASHOK SAKARIYA, M/S. PARTH FILMS PRODUCTION	12	87	165	CIL/91/2010-MUM	105	109	107	N	ASHOK SAKARIYA, M/S. PARTH FILMS PRODUCTION	17	4235.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160466	61	THE HURT LOCKER - TRL	2010	120	6	CFS/1/21/2010-MUM	137.20	0x00009D4200000000	2010-03-23 00:00:00	VOLTAGE PICT, LLC/KOTURYN BIGELOW	12	94	0	CFS/T/51/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	137.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160467	45	NOORU JANMAKU	2010	120	4	CIL/1/19/2010-BAN	3826.00	0x00009D0D00000000	2010-01-29 00:00:00	M/S. VINAY LAD PRODUCTIONS, BANGALORE	12	87	176	CIL/52/2010-BAN	105	109	107	N	M/S. VINAY LAD PRODUCTIONS, BANGALORE	16	3826.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160468	58	KOSAMATTAM FINANCE PVT. LTD.	2010	120	6	CIS/1/237/2010-MUM	28.65	0x00009D4100000000	2010-03-22 00:00:00	M/S. WIZARDS PRODUCTIONS	12	92	0	CIS/206/2010-MUM	105	110	107	N	M/S. WIZARDS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160469	61	TWINS EFFECT II - BLADE OF THE ROSE - TRL	2010	120	6	CFS/1/19/2010-MUM	59.03	0x00009D4100000000	2010-03-22 00:00:00	EMP DISTRIBUTION (ALBERT LEE, ZHAO JHAOSIANGO, CHAMKIN CHUNG, LAMSNEF)	12	94	0	CFS/T/50/2010-MUM	105	110	108	N	M/S. LAXMI GANAPATHI MOVIES	1	59.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160470	85	SPEED	2010	120	6	CIS/1/236/2010-MUM	63.00	0x00009D4100000000	2010-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/195/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160471	64	GATHBANDHAN PYAR KE	2010	120	6	CIL/1/26/2010-MUM	4667.70	0x00009D4100000000	2010-03-22 00:00:00	SMT. MONIKA SINHA, M/S. AKSHAT FILMS INTERNATIONAL	12	87	176	CIL/93/2010-MUM	105	109	107	N	SMT. MONIKA SINHA, M/S. AKSHAT FILMS INTERNATIONAL	17	4667.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160472	51	MI MAN AANI DHRUV	2010	120	6	CIL/1/25/2010-MUM	3198.90	0x00009D4100000000	2010-03-22 00:00:00	SMT. SARITA MULGUND, M/S. MILENIYAM ENTERTAINMENT	12	87	176	CIL/90/2010-MUM	105	109	107	N	SMT. SARITA MULGUND, M/S. MILENIYAM ENTERTAINMENT	12	3198.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160473	44	AIRCEL ALWAYS LIVE (TAMIL)	2010	120	6	CIS/1/235/2010-MUM	21.64	0x00009D3E00000000	2010-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/205/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	10	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160474	44	HUM TUM AUR GHOST	2010	120	6	CIL/1/24/2010-MUM	3434.03	0x00009D3E00000000	2010-03-19 00:00:00	SHOOTING STAR FILMS PVT. LTD.	12	87	176	CIL/86/2010-MUM	105	109	107	N	SHOOTING STAR FILMS PVT. LTD.	13	3434.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160475	61	A U FINJA : SOUND OF JEWELS (TAMIL)	2010	120	6	CIS/1/234/2010-MUM	13.72	0x00009D3C00000000	2010-03-17 00:00:00	A U FINJA JEWELS	12	92	0	CIS/204/2010-MUM	105	110	107	N	A U FINJA JEWELS	10	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160476	64	KE BANO DULHA - TRL	2010	120	6	CIS/1/233/2010-MUM	92.98	0x00009D3C00000000	2010-03-17 00:00:00	KHAJA HUSSIAN, DREAM GIRL PRODUCTION	12	94	0	CIS/T/79/2010-MUM	105	110	107	N	KHAJA HUSSIAN, DREAM GIRL PRODUCTION	1	92.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160477	44	VARDHA	2010	120	6	CIS/1/232/2010-MUM	45.38	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/104/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	45.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160478	44	FROM MOHAN TO MAHATMA (98)	2010	120	6	CIS/1/231/2010-MUM	58.66	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/103/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	58.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160479	44	DR. KUMAR APPA KUTI (96)	2010	120	6	CIS/1/230/2010-MUM	43.59	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/102/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	43.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160480	44	GANDHI YATRI NIVASI (95)	2010	120	6	CIS/1/229/2010-MUM	22.69	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/101/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	22.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160481	44	MAGAN GANDHI SANGRHALAY (99)	2010	120	6	CIS/1/228/2010-MUM	57.00	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/100/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160482	44	VINOBA ASHRAM (91)	2010	120	6	CIS/1/227/2010-MUM	62.04	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/99/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	62.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160483	44	AIRTEL DATA	2010	120	6	CIS/1/225/2010-MUM	16.76	0x00009D3A00000000	2010-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/201/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160484	44	AIRTEL NIGHT CALLING	2010	120	6	CIS/1/224/2010-MUM	14.33	0x00009D3A00000000	2010-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/202/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160485	44	AIRTEL STD	2010	120	6	CIS/1/223/2010-MUM	14.33	0x00009D3A00000000	2010-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/199/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160486	45	OLAVE VISMAYA	2010	120	4	CIL/1/23/2010-BAN	4628.00	0x00009D7A00000000	2010-05-18 00:00:00	SRI PANCHAMUKHI PRODUCTIONS, BANGALORE	12	87	176	CIL/57/2010-BAN	105	109	107	N	SRI PANCHAMUKHI PRODUCTIONS, BANGALORE	16	4631.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160487	44	AIRTEL ROAMING	2010	120	6	CIS/1/222/2010-MUM	15.76	0x00009D3A00000000	2010-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/200/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160488	44	BAJAJ ALLIANZ YAMUNA BACHAO	2010	120	6	CIS/1/221/2010-MUM	14.33	0x00009D3A00000000	2010-03-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/203/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160489	44	JAY MAA DURGE	2010	120	6	CIL/1/23/2010-MUM	3344.50	0x00009D3A00000000	2010-03-15 00:00:00	MA VAISHNO PRODUCTION PVT. LTD.	12	87	176	CIL/70/2010-MUM	105	109	107	N	MA VAISHNO PRODUCTION PVT. LTD.	15	3350.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160490	61	THE KARATE KID - TRL NO. 2	2010	120	6	CFS/1/18/2010-MUM	55.47	0x00009D3A00000000	2010-03-15 00:00:00	JAMES LASSITER, WILL SMITH & SONY PICTURES	12	94	0	CFS/T/44/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160491	44	SEVAGRAM (89)	2010	120	6	CIS/1/220/2010-MUM	62.76	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/81/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	62.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160492	44	GANDHI EXHIBITION (90)	2010	120	6	CIS/1/219/2010-MUM	38.28	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/80/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	38.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160493	44	KUMAR APPA LIBRARY	2010	120	6	CIS/1/218/2010-MUM	25.57	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/79/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	25.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160494	44	VAISHNAV JAN TO TENE KAHIYE (87)	2010	120	6	CIS/1/217/2010-MUM	44.17	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/78/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	44.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160495	44	GANDHI PANORAMA (97)	2010	120	6	CIS/1/216/2010-MUM	57.92	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/77/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	57.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160496	44	SEVAGRAM ME CHARKHA (93)	2010	120	6	CIS/1/215/2010-MUM	43.37	0x00009D3A00000000	2010-03-15 00:00:00	DEVENDRA KHANDELWAL	12	91	0	CIS/76/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	43.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160497	44	ROTOMAC PEN	2010	120	6	CIS/1/214/2010-MUM	13.72	0x00009D3700000000	2010-03-12 00:00:00	ROTOMAC GLOBAL PVT. LTD.	12	92	0	CIS/194/2010-MUM	105	110	107	N	ROTOMAC GLOBAL PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160498	220	KARIKKINETH	2010	120	6	CIS/1/213/2010-MUM	22.86	0x00009D3700000000	2010-03-12 00:00:00	PIXION	12	92	0	CIS/197/2010-MUM	105	110	107	N	PIXION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160499	44	SADIYAAN	2010	120	6	CIL/1/22/2010-MUM	4423.39	0x00009D3700000000	2010-03-12 00:00:00	M/S. INDERJEET FILMS COMBINE	12	87	176	CIL/73/2010-MUM	105	109	107	N	M/S. INDERJEET FILMS COMBINE	10	4423.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160500	44	MUMBAI INDIANS	2010	120	6	CIS/1/212/2010-MUM	23.77	0x00009D3700000000	2010-03-12 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/196/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160501	44	BHOLA KA KHAZANA	2010	120	6	CIS/1/211/2010-MUM	97.00	0x00009D3700000000	2010-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/50/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160502	47	RIVER VALLEY DLF GOA	2010	120	6	CIS/1/210/2010-MUM	14.33	0x00009D3600000000	2010-03-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/193/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160503	61	HOW TO TRAIN YOUR DRAGON	2010	120	6	CFL/1/8/2010-MUM	2694.24	0x00009D3600000000	2010-03-11 00:00:00	BONNIE ARNOLD/ DREAMWORKS & PARAMOUNT PICTURES	12	87	175	CFL/35/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2694.24	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
160504	51	PRASANNA HOLIDAYS	2010	120	6	CIS/1/209/2010-MUM	14.33	0x00009D3500000000	2010-03-10 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/191/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160505	44	BAJAJ ALLIANZ YAMUNA BACHAO	2010	120	6	CIS/1/208/2010-MUM	14.33	0x00009D3500000000	2010-03-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/190/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160506	44	ZINDAGI POSITIVE	2010	120	6	CIS/1/207/2010-MUM	154.22	0x00009D3500000000	2010-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/179/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	154.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160507	58	KARATE KID - TRL	2010	120	6	CFS/1/17/2010-MUM	49.68	0x00009D3400000000	2010-03-09 00:00:00	JAMES LASSITER, JADA PINKETT SMITH & SONY PICTURES	13	94	0	CFS/T/43/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160508	44	PC JEWELLER	2010	120	6	CIS/1/205/2010-MUM	14.33	0x00009D3300000000	2010-03-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/187/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160509	44	SUNAR	2010	120	6	CIS/1/204/2010-MUM	18.30	0x00009D3300000000	2010-03-08 00:00:00	SELVOS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/188/2010-MUM	105	110	107	N	SELVOS ADVERTISING AND MARKETING PVT. LTD.	1	18.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160510	54	EKAM SON OF SOIL - TRL	2010	120	6	CIS/1/203/2010-MUM	85.34	0x00009D3000000000	2010-03-05 00:00:00	MAAN FILMS	12	94	0	CIS/T/76/2010-MUM	105	110	107	N	MAAN FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160511	44	JETKING	2010	120	6	CIS/1/202/2010-MUM	09.14	0x00009D3000000000	2010-03-05 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/185/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160512	59	7 UP ALLU	2010	120	6	CIS/1/201/2010-MUM	28.67	0x00009D3000000000	2010-03-05 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/186/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160513	61	WALL STREET : MONEY NEVER SLEEPS - TRL	2010	120	6	CFS/1/16/2010-MUM	41.78	0x00009D3000000000	2010-03-05 00:00:00	20TH CENTURY FOX INTL	12	94	0	CFS/T/40/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	41.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160514	61	ALICE IN WONDERLAND	2010	120	6	CFL/1/7/2010-MUM	2789.90	0x00009D2F00000000	2010-03-04 00:00:00	WALT DISNEY PICTURES / RICHARD D. ZANUCK, JOE ROTH ZUZANNE TODD / JENNIFER TODD	12	87	168	CFL/29/2010-MUM	105	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	6	2789.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160515	64	HARI OM JAI SHRI KRISHNA - TRL	2010	120	6	CIS/1/200/2010-MUM	97.55	0x00009D2F00000000	2010-03-04 00:00:00	K. J. ENTERPRISES	12	94	0	CIS/T/69/2010-MUM	105	110	107	N	K. J. ENTERPRISES	1	97.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160516	59	SHIVLING TOOR DAL	2010	120	6	CIS/1/199/2010-MUM	27.43	0x00009D2F00000000	2010-03-04 00:00:00	COMPUTER MAGIC, AHMEDABAD	12	92	0	CIS/181/2010-MUM	105	110	107	N	COMPUTER MAGIC, AHMEDABAD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160517	58	SHIVLING TOOR DAL	2010	120	6	CIS/1/198/2010-MUM	27.43	0x00009D2F00000000	2010-03-04 00:00:00	COMPUTER MAGIC	12	92	0	CIS/182/2010-MUM	105	110	107	N	COMPUTER MAGIC	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160518	58	SBI DEBIT CARD (TELUGU, MARATHI, KANNADA)	2010	120	6	CIS/1/197/2010-MUM	14.33	0x00009D2F00000000	2010-03-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/183/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160519	61	LETTERS FROM IWO JIMA	2007	121	6	CFL/2/73/2007-MUM	3424.01	0x0000998300000000	2007-08-07 00:00:00	CLINT BASTWOOD, ROBERT LORENZ	12	87	169	CFL/131/2007-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD	7	3424.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160520	44	2 OCTOBER IN SEVAGHARAM	2010	120	6	CIS/1/226/2010-MUM	54.40	0x00009D3C00000000	2010-03-17 00:00:00	DEVENDRA KHANDELVAL	12	91	0	CIS/98/2010-MUM	105	110	107	N	DEVENDRA KHANDELVAL	1	54.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160521	61	LUCK YOU	2007	121	6	CFL/2/74/2007-MUM	3412.59	0x0000998400000000	2007-08-08 00:00:00	WARNER BROS. PICTURES, USA	12	87	176	CFL/206/2007-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT LTD	7	3412.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160522	45	SHIVLING TOOR DAL	2010	120	6	CIS/1/196/2010-MUM	27.43	0x00009D2E00000000	2010-03-03 00:00:00	COMPUTER MAGIC, AHMEDABAD	12	92	0	CIS/180/2010-MUM	105	110	107	N	COMPUTER MAGIC, AHMEDABAD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160523	61	16 BLOCK	2007	121	6	CFL/2/76/2007-MUM	2788.34	0x0000998500000000	2007-08-09 00:00:00	N IMAGE, USA	12	87	176	CFL/157/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	6	2788.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160524	61	DESPICABLE ME - TRL D	2010	120	6	CFS/1/15/2010-MUM	29.44	0x00009D2E00000000	2010-03-03 00:00:00	CHRIS MELEDANDRI / JHON COHEN / JANEL HEALEY / UNIVERSAL PICTURES	12	94	0	CFS/T/32/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	29.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160525	61	LICENSE TO WED	2007	121	6	CFL/2/77/2007-MUM	2522.71	0x0000998600000000	2007-08-10 00:00:00	WARNER BROS. PICTURES, USA	12	87	172	CFL/205/2007-MUM	105	109	108	N	WARNER BROS PICTURES INDIA PVT. LTD.	5	2522.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160526	44	NAYI CHETNA	2010	120	6	CIS/1/194/2010-MUM	1025.34	0x00009D2900000000	2010-02-26 00:00:00	M/S. SATYAWATI FILMS INTERNATIONAL	12	88	0	CIS/160/2010-MUM	105	110	107	N	M/S. SATYAWATI FILMS INTERNATIONAL	4	1025.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160527	61	AMERICANIZING SHELLY	2007	121	6	CFL/2/78/2007-MUM	2541.96	0x0000998D00000000	2007-08-17 00:00:00	NAYOMI COOPER & AMERICAN PRIDE FILMS GROUP, USA	12	87	176	CFL/202/2007-MUM	105	109	108	N	I DREAM PRODUCTION PVT LTD MUM	5	2541.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160528	58	XXX - 3	2007	121	6	CFL/2/79/2007-MUM	2509.36	0x0000999200000000	2007-08-22 00:00:00	EUROPA CORP., USA	13	87	176	CFL/218/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	6	2509.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160529	51	ACTIVE WHEEL	2010	120	6	CIS/1/192/2010-MUM	18.28	0x00009D2900000000	2010-02-26 00:00:00	SHRI SIDDHIVINAYAK CREATIONS	12	92	0	CIS/177/2010-MUM	105	110	107	N	SHRI SIDDHIVINAYAK CREATIONS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160530	59	RUSH HOUR - 3	2007	121	6	CFL/2/80/2007-MUM	2495.45	0x0000999800000000	2007-08-28 00:00:00	NEW LINE INTERNATIONAL RELEASING, USA	13	87	169	CFL/217/2007-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	5	2495.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160531	51	RAGHUPATI RAGHAV RAJARAM	2010	120	6	CIL/1/21/2010-MUM	2881.59	0x00009D2900000000	2010-02-26 00:00:00	SACHINDRA DUBE, S. D. FILMS	12	87	176	CIL/63/2010-MUM	105	109	107	N	SACHINDRA DUBE, S. D. FILMS	12	2881.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160532	44	EVER YUTH SCRAB	2010	120	6	CIS/1/191/2010-MUM	12.19	0x00009D2900000000	2010-02-26 00:00:00	JUBS WELLNES LTD.	12	92	0	CIS/176/2010-MUM	105	110	107	N	JUBS WELLNES LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160533	61	THE BOURNE ULTIMATUM	2007	121	6	CFL/2/83/2007-MUM	3178.50	0x000099AC00000000	2007-09-17 00:00:00	FRANK MARSHALL, PATRICK CROWLEY	12	87	169	CFL/223/2007-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUM	12	3178.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160534	61	THE BODYGUARD	2007	121	6	CFL/2/91/2007-MUM	2699.15	0x000099F200000000	2007-11-26 00:00:00	SOMSAK TECHARATANAPRASERT	12	87	169	CFL/300/2007-MUM	105	109	108	N	INDO OVERSEAS FILM, MUMBAI	6	2731.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160535	44	AB BOLO HAR HAR MAHADEV	2010	120	6	CIL/1/20/2010-MUM	3617.06	0x00009D2900000000	2010-02-26 00:00:00	SHAGUN RATHOD, MAHAKAL FILMS	12	87	165	CIL/67/2010-MUM	105	109	107	N	SHAGUN RATHOD, MAHAKAL FILMS	14	3617.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160536	61	PHIR MILE SUR MERA TUMHARA	2010	120	6	CIS/1/190/2010-MUM	23.16	0x00009D2800000000	2010-02-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/174/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160537	61	FRENCH CONNECTION - THE MAN	2010	120	6	CIS/1/189/2010-MUM	27.45	0x00009D2800000000	2010-02-25 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/175/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160538	43	TARI NE MARI JODI	2010	120	6	CIL/1/19/2010-MUM	3921.72	0x00009D2800000000	2010-02-25 00:00:00	M/S. SHRI PITHAD FILMS PRODUCTION	12	87	176	CIL/65/2010-MUM	105	109	107	N	M/S. SHRI PITHAD FILMS PRODUCTION	16	3921.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160539	44	PHIR MILE SUR MERA TUMHARA	2010	120	6	CIS/1/188/2010-MUM	25.60	0x00009D2800000000	2010-02-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/173/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160540	44	CARTOON NETWORK T J	2010	120	6	CIS/1/187/2010-MUM	15.84	0x00009D2800000000	2010-02-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/172/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160541	61	ADITYA BIRLA GROUP	2010	120	6	CIS/1/186/2010-MUM	27.45	0x00009D2700000000	2010-02-24 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/171/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160542	54	LAD GAYA PECHA	2010	120	6	CIL/1/18/2010-MUM	3513.98	0x00009D2700000000	2010-02-24 00:00:00	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	12	87	176	CIL/60/2010-MUM	105	109	107	N	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	15	3513.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160543	61	EVERYBODY'S FINE - TRL NO. 1	2010	120	6	CFS/1/14/2010-MUM	68.58	0x00009D2700000000	2010-02-24 00:00:00	WALT DISNEY PICTURES / GIANNI NUNNARI / TED FIELD GLYNIS MURRAY	12	94	0	CFS/T/37/2010-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.,	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160544	61	THE SORCERER'S APPRENTICE - TRL	2010	120	6	CFS/1/12/2010-MUM	65.13	0x00009D2700000000	2010-02-24 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER	12	94	0	CFS/T/36/2010-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	65.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160545	61	BENETTON MY TIME GROUP	2010	120	6	CIS/1/185/2010-MUM	07.31	0x00009D2700000000	2010-02-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/170/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160546	44	NA GHAR KE NA GHAAT KE - TRL	2010	120	6	CIS/1/184/2010-MUM	51.00	0x00009D2700000000	2010-02-24 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/66/2010-MUM	105	110	107	N	STAR ENTERTAINMENT PVT. LTD.	10	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160547	64	KISNA KAILAS KAMAL	2010	120	6	CIL/1/17/2010-MUM	4446.60	0x00009D2700000000	2010-02-24 00:00:00	R. K. CINE ENTERTAINMENT, SURAT	12	87	176	CIL/59/2010-MUM	105	109	107	N	R. K. CINE ENTERTAINMENT, SURAT	18	4446.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160548	61	RED BULI - PEGION	2010	120	6	CIS/1/183/2010-MUM	14.32	0x00009D2600000000	2010-02-23 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/161/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160549	44	VIDEOCON D2H	2010	120	6	CIS/1/182/2010-MUM	16.76	0x00009D2600000000	2010-02-23 00:00:00	BHARAT BUSINESS CHHANEL LTD.	12	92	0	CIS/167/2010-MUM	105	110	107	N	BHARAT BUSINESS CHHANEL LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160550	44	AMAR DEEP	2010	120	6	CIS/1/169/2010-MUM	09.14	0x00009D2500000000	2010-02-22 00:00:00	M/S. SAPNA FILMS CINE EYES MERATH	12	92	0	CIS/157/2010-MUM	105	110	107	N	M/S. SAPNA FILMS CINE EYES MERATH	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160551	61	BMW STORY OF JOY	2010	120	6	CIS/1/180/2010-MUM	28.65	0x00009D2600000000	2010-02-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/165/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160552	61	CHEVROLET CHOOSE TO CRUZE	2010	120	6	CIS/1/179/2010-MUM	42.97	0x00009D2600000000	2010-02-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/164/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160553	51	HUPPA HUIYYA	2010	120	6	CIL/1/16/2010-MUM	3092.23	0x00009D2500000000	2010-02-22 00:00:00	M/S. AKSHARA FILMS DIVISION	12	87	176	CIL/48/2010-MUM	105	109	107	N	M/S. AKSHARA FILMS DIVISION	12	3092.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160554	51	KALSHEKAR AAHET KA ? - TRL	2010	120	6	CIS/1/168/2010-MUM	27.43	0x00009D2200000000	2010-02-19 00:00:00	SHRI SURYAKANT SURYAVANSHI, M/S. RAJ'S CHITRA	12	94	0	CIS/T/63/2010-MUM	105	110	107	N	SHRI SURYAKANT SURYAVANSHI, M/S. RAJ'S CHITRA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160555	44	ELECTRO T M T BARS	2010	120	6	CIS/1/167/2010-MUM	14.33	0x00009D2200000000	2010-02-19 00:00:00	DIMPAL'S CINE ADVERTISING PVT. LTD.	12	92	0	CIS/155/2010-MUM	105	110	107	N	DIMPAL'S CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160556	54	VEERSA - TRL	2010	120	6	CIS/1/195/2010-MUM	79.26	0x00009D2E00000000	2010-03-03 00:00:00	VIZ MINDSE ENTERTAINMENT	12	94	0	CIS/T/71/2010-MUM	105	110	107	N	VIZ MINDSE ENTERTAINMENT	1	79.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160557	61	ALICE IN WONDERLAND - TRL B	2010	120	6	CFS/1/13/2010-MUM	51.70	0x00009D2700000000	2010-02-24 00:00:00	WALT DISNEY PICTURES-JOE ROTH / SUZANNE TODD / JENNIFER TODD	12	94	0	CFS/T/35/2010-MUM	105	110	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	1	51.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160558	49	VISUDHA SANDESHAM	2010	120	6	CFL/1/6/2010-MUM	4571.42	0x00009D2200000000	2010-02-19 00:00:00	MUTAFA AKKAD	13	87	163	CFL/22/2010-MUM	105	109	108	N	KINGDOM CINEMA	16	4571.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160559	44	ATITHI TUM KAB JAOGE ?	2010	120	6	CIL/1/15/2010-MUM	3260.14	0x00009D2200000000	2010-02-19 00:00:00	M/S. WIDE FRAME FILMS	12	87	176	CIL/53/2010-MUM	105	109	107	N	M/S. WIDE FRAME FILMS	13	3260.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160560	61	REEBOK	2010	120	6	CIS/1/166/2010-MUM	14.33	0x00009D2100000000	2010-02-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/150/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160561	44	KURKURE	2010	120	6	CIS/1/165/2010-MUM	38.01	0x00009D2100000000	2010-02-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/156/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160562	197	MAX DLF I P L	2010	120	6	CIS/1/164/2010-MUM	41.15	0x00009D2100000000	2010-02-18 00:00:00	MULTI SCREEN MEDIA PVT. LTD.	12	92	0	CIS/145/2010-MUM	105	110	107	N	MULTI SCREEN MEDIA PVT. LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160563	61	BERGER WEATHER COAT	2010	120	6	CIS/1/163/2010-MUM	13.71	0x00009D2000000000	2010-02-17 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/153/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160564	44	GARNIER COLOUR NATURALS	2010	120	6	CIS/1/162/2010-MUM	13.71	0x00009D2000000000	2010-02-17 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/152/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160565	61	ASIAN PAINTS - APEX ULTIMA COLOUR STAY	2010	120	6	CIS/1/161/2010-MUM	28.66	0x00009D2000000000	2010-02-17 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/154/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160566	61	EXTRA ORDINARY MEASURES	2010	120	6	CFL/1/5/2010-MUM	2901.18	0x00009D2000000000	2010-02-17 00:00:00	MICHAEL SHAMBERG, STACEY SHER, CARLA SANTOS SHAMBERG & SONY PICTURES	12	87	176	CFL/11/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2901.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160567	43	TARI NE MARI JODI - TRL	2010	120	6	CIS/1/160/2010-MUM	54.87	0x00009D2000000000	2010-02-17 00:00:00	MR. JAYESH BAROT / M/S. SHRI PITHOD FILM PRODUCTION	12	94	0	CIS/T/58/2010-MUM	105	110	107	N	MR. JAYESH BAROT / M/S. SHRI PITHOD FILM PRODUCTION	1	54.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160568	44	SPEED PAN MASALA	2010	120	6	CIS/1/159/2010-MUM	14.33	0x00009D2000000000	2010-02-17 00:00:00	PRIZEM, MUMBAI	12	92	0	CIS/151/2010-MUM	105	110	107	N	PRIZEM, MUMBAI	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160569	51	SACHIN CHE AVAHAN : PAANI VACHWA MUMBAI JAGWA	2010	120	6	CIS/1/158/2010-MUM	10.60	0x00009D1F00000000	2010-02-16 00:00:00	MUNCIPAL COPPORATION OF GREATER MUMBAI	12	366	0	CIS/125/2010-MUM	105	110	107	N	MUNCIPAL COPPORATION OF GREATER MUMBAI	1	10.60	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160570	44	SACHIN KA AVAHAAN : PAANI KI RAKSHA, MUMBAI KI SURAKSHA	2010	120	6	CIS/1/157/2010-MUM	10.60	0x00009D1F00000000	2010-02-16 00:00:00	MUNCIPAL COPPORATION OF GREATER MUMBAI	12	366	0	CIS/124/2010-MUM	105	110	107	N	MUNCIPAL COPPORATION OF GREATER MUMBAI	1	10.60	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160571	61	FIRST FLIGHT (BUS+FLOWER+CRICKET)	2010	120	6	CIS/1/156/2010-MUM	25.91	0x00009D1F00000000	2010-02-16 00:00:00	FIRST FLIGHT COURIERS LTD.	12	92	0	CIS/149/2010-MUM	105	110	107	N	FIRST FLIGHT COURIERS LTD.	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160572	44	FUTURE GENERALI SANJEEVANI PLUS	2010	120	6	CIS/1/155/2010-MUM	24.38	0x00009D1F00000000	2010-02-16 00:00:00	FUTURE GENERALI INSURANCE	12	92	0	CIS/147/2010-MUM	105	110	107	N	FUTURE GENERALI INSURANCE	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160573	61	WHISTLING WOODS INTERNATIONAL	2010	120	6	CIS/1/153/2010-MUM	36.58	0x00009D1F00000000	2010-02-16 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	92	0	CIS/146/2010-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160574	61	IBIO.COM SOCIAL GAMING	2010	120	6	CIS/1/152/2010-MUM	19.20	0x00009D1E00000000	2010-02-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/143/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160575	61	WIPRO EGO NOTE BOOKS	2010	120	6	CIS/1/151/2010-MUM	15.24	0x00009D1B00000000	2010-02-12 00:00:00	GROUP M	12	92	0	CIS/141/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160576	44	BOHLOL DANA - A SAGE OF BAGHDAD	2010	120	6	CIL/1/13/2010-MUM	3160.89	0x00009D1B00000000	2010-02-12 00:00:00	MR. SHAMSER HUSSIAN KHAN	12	87	176	CIL/18/2010-MUM	105	109	107	N	SHK FILMS AND ENTERTAINMENT	12	3170.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507986	44	AJI BAS SHUKRIYA	1979	120	6	U-90145-MUM	0	0x0000715200000000	1979-06-06 00:00:00	F . C . MEHRA	12	0	0	U/90145/1979	0	0	0	N	F . C . MEHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160577	44	RAKESH JEWELLERS - 2	2010	120	6	CIS/1/150/2010-MUM	29.07	0x00009D1B00000000	2010-02-12 00:00:00	MANI AYYAR	12	92	0	CIS/139/2010-MUM	105	110	107	N	MANI AYYAR, RAGHAVI FILMS	1	29.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160578	44	RAKESH JEWELLERS - 1	2010	120	6	CIS/1/149/2010-MUM	42.67	0x00009D1B00000000	2010-02-12 00:00:00	MANI AYYAR, RAGHAVI FILMS	12	92	0	CIS/138/2010-MUM	105	110	107	N	MANI AYYAR, RAGHAVI FILMS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160579	45	LAXMI TOOR DAL	2010	120	6	CIS/1/148/2010-MUM	13.67	0x00009D1B00000000	2010-02-12 00:00:00	NIKSUN AD. WORLD INC.	12	92	0	CIS/140/2010-MUM	105	110	107	N	NIKSUN AD. WORLD INC.	1	13.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160580	61	LANCER SCHOOL	2010	120	6	CIS/1/147/2010-MUM	15.24	0x00009D1B00000000	2010-02-12 00:00:00	LANCER INTERNATIONAL SCHOOL	12	92	0	CIS/137/2010-MUM	105	110	107	N	LANCER INTERNATIONAL SCHOOL	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160581	61	THE NEW BEETLE VOLKSWAGEN	2010	120	6	CIS/1/146/2010-MUM	24.28	0x00009D1B00000000	2010-02-12 00:00:00	GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/142/2010-MUM	105	110	107	N	GROUP M MEDIA INDIA PVT. LTD.	1	24.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160582	44	BAJAJ CAPITAL PESION	2010	120	6	CIS/1/145/2010-MUM	14.33	0x00009D1B00000000	2010-02-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/136/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160583	85	JMD AUTO	2010	120	6	CIS/1/144/2010-MUM	13.71	0x00009D1A00000000	2010-02-11 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/135/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160584	61	CAT ON A HOT TIN ROOF	2001	122	6	VFL/3/11/2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	TRANS WORLD FILM CORPORATION	12	87	176	VFL/31-A/2001-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	144	30	5	144	30	B	0	0	0	0	0	0	0	0	\N	\N
160585	61	VIVEL ALTRA PRO SHAMPOO	2010	120	6	CIS/1/143/2010-MUM	28.65	0x00009D1A00000000	2010-02-11 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/134/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160586	61	MICHAEL JACKSON VIDEO GREATEST HITS HISTORY	2001	122	6	VFL/3/10/2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	SONY MUSIC ENTERTAINMENT CO.,	12	87	175	VFL/35/2001-MUM	106	109	108	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	75	0	5	75	0	0	0	0	0	0	0	0	0	0	\N	\N
160587	61	MICHAEL JACKSON DANGEROUS - THE SHORT FILMS	2001	122	6	VFL/3/9/2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	SONY MUSIC ENTERTAINMENT CO.,	12	87	175	VFL/34/2001-MUM	106	109	108	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD.,	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
160588	61	VIDEOCON D2H	2010	120	6	CIS/1/142/2010-MUM	16.76	0x00009D1A00000000	2010-02-11 00:00:00	BHARAT BUSINESS CHANNEL LTD.	12	92	0	CIS/127/2010-MUM	105	110	107	N	BHARAT BUSINESS CHANNEL LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160589	61	TVS APACHE	2010	120	6	CIS/1/141/2010-MUM	28.65	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/128/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160590	44	SUNFIST MARI LIGHT RAIN	2010	120	6	CIS/1/125/2010-MUM	19.20	0x00009D1900000000	2010-02-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/116/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160591	61	TWICE IN A LIFE	2001	122	6	VFL/3/8/2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	BUD YORKIN	12	87	176	VFL/30/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	107	25	5	107	25	0	0	0	0	0	0	0	0	0	\N	\N
160592	44	UNITAKE FATHER AUR SUN	2010	120	6	CIS/1/124/2010-MUM	21.64	0x00009D1900000000	2010-02-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/118/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160593	44	TUM MILO TO SAHI - TRL	2010	120	6	CIS/1/123/2010-MUM	56.69	0x00009D1900000000	2010-02-10 00:00:00	FORTH WALL ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/34/2010-MUM	105	110	107	N	FORTH WALL ENTERTAINMENT PVT. LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160594	44	DENTOBAC	2010	120	6	CIS/1/122/2010-MUM	32.00	0x00009D1900000000	2010-02-10 00:00:00	COMPUTER MAGIC	12	92	0	CIS/105/2010-MUM	105	110	107	N	COMPUTER MAGIC	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160595	61	ASIAN PAINTS ROYAL PLAY	2010	120	6	CIS/1/121/2010-MUM	14.33	0x00009D1900000000	2010-02-10 00:00:00	ORIENTE CINE ADVERTISING PVT. LTD.	12	92	0	CIS/121/2010-MUM	105	110	107	N	ORIENTE CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160596	61	HANSIE - TRL	2010	120	6	CFS/1/11/2010-MUM	73.03	0x00009D1900000000	2010-02-10 00:00:00	FRANCE CRONJE-INTEGRITY MEDIA ASIA [TV. LTD.	12	94	0	CFS/T/24/2010-MUM	105	110	108	N	ALFRED ALLAN ADVERTISING	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160597	61	JEEVAN SATHI.COM	2010	120	6	CIS/1/120/2010-MUM	14.33	0x00009D1800000000	2010-02-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/110/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160598	44	RAJNIGANDHA	2010	120	6	CIS/1/119/2010-MUM	14.33	0x00009D1800000000	2010-02-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/107/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160599	54	VIRSA - TRL	2010	120	6	CIS/1/118/2010-MUM	54.86	0x00009D1800000000	2010-02-09 00:00:00	WISE MINDZ ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/47/2010-MUM	105	110	107	N	WISE MINDZ ENTERTAINMENT PVT. LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160600	59	INDIA FIRST LIFE INSURANCE - 1	2010	120	6	CIS/1/117/2010-MUM	21.64	0x00009D1800000000	2010-02-09 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/106/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160601	61	LG BL40	2010	120	6	CIS/1/116/2010-MUM	14.33	0x00009D1800000000	2010-02-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/111/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160602	59	PEPSODENT TOOTH PASTE NO. 1-KID	2010	120	6	CIS/1/115/2010-MUM	28.65	0x00009D1800000000	2010-02-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/112/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160603	44	GARNIER LIGHT	2010	120	6	CIS/1/114/2010-MUM	14.33	0x00009D1800000000	2010-02-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/109/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160604	61	WARNER BROTHERS ACADEMY OF HONOURS	2010	120	6	CIS/1/113/2010-MUM	14.33	0x00009D1800000000	2010-02-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/108/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160605	44	TOH BAAT PAKKI	2010	120	6	CIL/1/11/2010-MUM	3555.51	0x00009D1800000000	2010-02-09 00:00:00	M/S. TIPS INDUSTRIES LTD.	12	87	176	CIL/41/2010-MUM	105	109	107	N	M/S. TIPS INDUSTRIES LTD.	16	3555.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160606	61	SAMSONITE (MY NAME IS KHAN)	2010	120	6	CIS/1/112/2010-MUM	14.33	0x00009D1700000000	2010-02-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/97/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160607	61	EMOTIONAL ATYACHAAR	2010	120	6	CIS/1/110/2010-MUM	28.66	0x00009D1700000000	2010-02-08 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/95/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160608	61	DIESEL	2010	120	6	CIS/1/109/2010-MUM	20.42	0x00009D1700000000	2010-02-08 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/92/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160609	44	YAKULT FAMILY	2010	120	6	CIS/1/108/2010-MUM	14.33	0x00009D1700000000	2010-02-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/93/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160610	44	SECRED LOVE AJMAL	2010	120	6	CIS/1/105/2010-MUM	13.71	0x00009D1400000000	2010-02-05 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/89/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160611	44	DISH T V	2010	120	6	CIS/1/106/2010-MUM	13.71	0x00009D1400000000	2010-02-05 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/90/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160612	61	SHRIEK - IF YOU KNOW WHAT I DID LAST FRIDAY THE 13TH	2001	122	6	VFL/3/6/2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	STEPHEN NEMETH & ANDREW OOI	12	87	173	VFL/30/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	81	23	5	81	23	0	0	0	0	0	0	0	0	0	\N	\N
160613	61	TOUABEG MOUNTAIN GOAT	2010	120	6	CIS/1/107/2010-MUM	28.66	0x00009D1400000000	2010-02-05 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/91/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160614	64	SHADI BIYAH	2010	120	6	CIL/1/10/2010-MUM	4367.52	0x00009D1400000000	2010-02-05 00:00:00	M/S. TRILOK FILMS INTERNATIONAL	12	87	176	CIL/31/2010-MUM	105	109	107	N	M/S. TRILOK FILMS INTERNATIONAL	8	4367.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160615	64	NAZARIYA TOHASE LAGI	2010	120	6	CIL/1/9/2010-MUM	4105.65	0x00009D1400000000	2010-02-05 00:00:00	M/S. VISION FILMS	12	87	176	CIL/30/2010-MUM	105	109	107	N	M/S. VISION FILMS	16	4105.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160616	51	RINGA RINGA	2010	120	6	CIL/1/8/2010-MUM	2993.20	0x00009D1400000000	2010-02-05 00:00:00	M/S. NISHAD AUDIO VISUALS PVT. LTD.	12	87	176	CIL/23/2010-MUM	105	109	107	N	M/S. NISHAD AUDIO VISUALS PVT. LTD.	12	2993.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160617	61	AIRCEL SAVE OUR TIGER (TAMIL)	2010	120	6	CIS/1/104/2010-MUM	21.64	0x00009D1300000000	2010-02-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/87/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160618	44	ZOKKOMON - TRL	2010	120	6	CIS/1/103/2010-MUM	35.68	0x00009D1300000000	2010-02-04 00:00:00	M/S. THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	CIS/T/43/2010-MUM	105	110	107	N	M/S. HIGHLIGHT PICTURES (INDIA) PVT. LTD.	1	35.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160619	61	ZOKKOMON - TRL	2010	120	6	CIS/1/102/2010-MUM	35.69	0x00009D1300000000	2010-02-04 00:00:00	M/S. WALT DISNEY CO. (I) PVT. LTD.	12	94	0	CIS/T/40/2010-MUM	105	110	107	N	M/S. HIGHLIGHT PICTURES (I) PVT. LTD.	1	35.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160620	61	HANSIE	2010	120	6	CFL/1/4/2010-MUM	3494.32	0x00009D1300000000	2010-02-04 00:00:00	FRANCE CRONJE-INTEGRITY MEDIA ASIA PTE. LTD.	12	87	164	CFL/267/2009-MUM	105	109	108	N	ALFRED ALLAN ADVERTISING	7	3494.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160621	61	VISION 2020	2010	120	6	CIS/1/101/2010-MUM	15.24	0x00009D1300000000	2010-02-04 00:00:00	PIXION	12	92	0	CIS/88/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160622	44	BAJAJ DISCOVER (MARATHI)	2010	120	6	CIS/1/100/2010-MUM	28.65	0x00009D1300000000	2010-02-04 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/82/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160623	44	BAJAJ ALLIANZ SHIELD PLUS (TAMIL, TELUGU, MARATHI)	2010	120	6	CIS/1/99/2010-MUM	14.33	0x00009D1300000000	2010-02-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/86/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160624	61	THE A-TEAM - TRL	2010	120	6	CFS/1/10/2010-MUM	44.54	0x00009D1300000000	2010-02-04 00:00:00	20TH CENTURY FOX INTL / STEPHEN J. CAMMELL, RIDLEY SCOOT / TONY SCOOT	12	94	0	CFS/T/21/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	44.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160625	44	PHILLIPS - LIVING COLOUR (TAMIL)	2010	120	6	CIS/1/98/2010-MUM	27.43	0x00009D1300000000	2010-02-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/85/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160626	61	TARZAN AND THE LOST CITY	2001	120	6	VFL/VV/1/1/2001-MUM	0	0x0000902F00000000	2001-01-22 00:00:00	STANLEY CANTER	12	87	176	VFL/VV/1/2001-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	77	6	5	77	6	B	0	0	0	0	0	0	0	0	\N	\N
160627	44	PHILLIPS - MRI (TAMIL)	2010	120	6	CIS/1/97/2010-MUM	27.43	0x00009D1300000000	2010-02-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/84/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160628	44	PHILLIPS - AMBI SOUND (TAMIL)	2010	120	6	CIS/1/96/2010-MUM	27.43	0x00009D1300000000	2010-02-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/83/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160629	58	AVASARA POLICE 007	2010	120	6	CFL/1/3/2010-MUM	2673.10	0x00009D1200000000	2010-02-03 00:00:00	MENDATE INTERNATIONAL LLC / ROBERT SIMONDS	13	87	172	CFL/9/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160630	44	JWALA MASALA	2010	120	6	CIS/1/95/2010-MUM	16.15	0x00009D1200000000	2010-02-03 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/72/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160631	44	AANCHAL FARTILITY AND MOTHER WEAR HOSPITAL	2010	120	6	CIS/1/94/2010-MUM	15.85	0x00009D1200000000	2010-02-03 00:00:00	AANCHAL FARTILITY AND MOTHER WEAR HOSPITAL	12	92	0	CIS/74/2010-MUM	105	110	107	N	AANCHAL FARTILITY AND MOTHER WEAR HOSPITAL	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160632	51	RINGA RINGA - TRL	2010	120	6	CIS/1/93/2010-MUM	41.15	0x00009D1200000000	2010-02-03 00:00:00	NISHAD AUDIO VISUALS	12	94	0	CIS/T/37/2010-MUM	105	110	107	N	NISHAD AUDIO VISUALS	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160633	54	SUKHMANI (HOPE FOR LIFE)	2010	120	6	CIL/1/7/2010-MUM	3589.80	0x00009D1200000000	2010-02-03 00:00:00	M/S. SAI LOK SANGEET PVT. LTD.	12	87	176	CIL/22/2010-MUM	105	109	107	N	M/S. SAI LOK SANGEET PVT. LTD.	14	3605.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160634	44	JAANE KAHAN SE AAYI HAI - TRL	2010	120	6	CIS/1/91/2010-MUM	60.96	0x00009D1200000000	2010-02-03 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	CIS/T/35/2010-MUM	105	110	107	N	PEOPLE TREE FILMS PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160635	44	KOTAK SECURITIES	2010	120	6	CIS/1/90/2010-MUM	14.32	0x00009D1100000000	2010-02-02 00:00:00	D4 BASE PRODUCTIONS PVT. LTD.	12	92	0	CIS/73/2010-MUM	105	110	107	N	D4 BASE PRODUCTIONS PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160636	44	BIRD IDOL - TRL (ANIMATED)	2010	120	6	CIS/1/89/2010-MUM	76.20	0x00009D1100000000	2010-02-02 00:00:00	GOEL SCREENCRAFT	12	94	0	CIS/T/31/2010-MUM	105	110	107	N	GOEL SCREENCRAFT	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160637	61	A TOUCH OF GLASS	2001	122	6	VFL/3/2/2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	MELVIN FRANK	12	87	172	VFL/32/2000-MUM	106	109	108	N	K.C.N. ENTERPRISES	0	0	103	28	5	103	28	B	0	0	0	0	0	0	0	0	\N	\N
160638	44	KOOCHIE KOOCHIE HOTA HAI - TRL NO. 1	2010	120	6	CIS/1/88/2010-MUM	65.53	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/33/2010-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160639	44	MINT O FRESH BUS (TAMIL, MARATHI)	2010	120	6	CIS/1/87/2010-MUM	12.19	0x00009D1000000000	2010-02-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/68/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160640	44	MINT O FRESH UMBRELLA (TAMIL, MARATHI)	2010	120	6	CIS/1/86/2010-MUM	12.19	0x00009D1000000000	2010-02-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/69/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160641	61	THE DRAGON OF THE RAVEN KING	2010	120	6	CIS/1/81/2010-MUM	806.00	0x00009D0D00000000	2010-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/65/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	806.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160642	44	TVS SCOOTY (TELUGU, BENGALI)	2010	120	6	CIS/1/84/2010-MUM	16.76	0x00009D1000000000	2010-02-01 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/71/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160643	44	SHRI RAJMAHAL JEWELLERS	2010	120	6	CIS/1/83/2010-MUM	9.14	0x00009D1000000000	2010-02-01 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/66/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160644	59	SALT - TRL	2010	120	6	CFS/1/9/2010-MUM	50.29	0x00009D1000000000	2010-02-01 00:00:00	LORENDO DI BONAVENPURA & SONY PICTURES	13	94	0	CFS/T/13/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160645	58	SALT - TRL	2010	120	6	CFS/1/8/2010-MUM	50.29	0x00009D1000000000	2010-02-01 00:00:00	LORENDO DI BONAVENPURA & SONY PICTURES	13	94	0	CFS/T/14/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160646	44	C. H. R. I. JAIL	2010	120	6	CIS/1/82/2010-MUM	27.43	0x00009D1000000000	2010-02-01 00:00:00	SELVAS ADVERTISING AND MARKETING PVT.  LTD.	12	366	0	CIS/62/2010-MUM	105	110	107	N	SELVAS ADVERTISING AND MARKETING PVT.  LTD.	1	27.43	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160647	44	SALT - TRL	2010	120	6	CFS/1/7/2010-MUM	50.29	0x00009D0D00000000	2010-01-29 00:00:00	LORENDO DI BONAVENPURA & SONY PICTURES	13	94	0	CFS/T/12/2010-MUM	105	110	108	N	SPE FILAS INDIA PVT LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160648	44	THE KARATE KID - TRL	2010	120	6	CFS/1/6/2010-MUM	50.29	0x00009D0D00000000	2010-01-29 00:00:00	JAMES LASSITER, JADA PINKETT SMITH & SONY	13	94	0	CFS/T/11/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160649	49	KASAVUKAD	2010	120	6	CIS/1/80/2010-MUM	10.97	0x00009D0D00000000	2010-01-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/64/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160650	51	ANKGANIT ANANDACHA	2010	120	6	CIL/1/06/2010-MUM	3275.13	0x00009D0D00000000	2010-01-29 00:00:00	M/S. NIGHTS AND SULTANS	12	87	176	CIL/434/2009-MUM	105	109	107	N	M/S. NIGHTS AND SULTANS	14	3275.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160651	61	TECHNOWAVE	2010	120	6	CIS/1/79/2010-MUM	10.67	0x00009D0C00000000	2010-01-28 00:00:00	SALVES ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/61/2010-MUM	105	110	107	N	SALVES ADVERTISING & MARKETING PVT. LTD.	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160652	43	TU TO SAAJAN MARA KADJE KORANI - TRL	2010	120	6	CIS/1/78/2010-MUM	88.40	0x00009D0C00000000	2010-01-28 00:00:00	JAI SHRI MAHAVIR FILMS	12	94	0	CIS/T/27/2010-MUM	105	110	107	N	JAI SHRI MAHAVIR FILMS	1	88.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160653	85	JAI HO	2010	120	6	CIS/1/77/2010-MUM	59.00	0x00009D0C00000000	2010-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/S/35/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160654	44	KARTIK CALLING KARTIK - TRL	2010	120	6	CIS/1/76/2010-MUM	43.58	0x00009D0C00000000	2010-01-28 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/29/2010-MUM	105	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160655	44	ALIGUNS MENS WEAR	2010	120	6	CIS/1/75/2010-MUM	09.14	0x00009D0B00000000	2010-01-27 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/63/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160656	129	SPICEJET ON TIME PERFORMANCE	2010	120	6	CIS/1/74/2010-MUM	12.19	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/60/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160657	61	SPICEJET NETWORK (HINDI)	2010	120	6	CIS/1/73/2010-MUM	12.19	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/59/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160658	61	SPICEJET UNACCOMPANNIED (HINDI)	2010	120	6	CIS/1/72/2010-MUM	12.19	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/57/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160659	61	SPICEJET WEB CHECK IN (HINDI)	2010	120	6	CIS/1/71/2010-MUM	12.19	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/56/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160660	61	ICICI DIRECT INVESTMENT A/C	2010	120	6	CIS/1/70/2010-MUM	20.72	0x00009D0B00000000	2010-01-27 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/55/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160661	61	LG DIRECT DRIVE MACHINE	2010	120	6	CIS/1/69/2010-MUM	14.33	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/54/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160662	59	COLGATE PALMOLIVE	2010	120	6	CIS/1/68/2010-MUM	33.52	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/52/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160663	61	SPICEJET RETURN FARES (HINDI)	2010	120	6	CIS/1/67/2010-MUM	12.19	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/53/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160664	44	RELIANCE E L S S (ENGLISH, TAMIL, TELUGU, KANNADA)	2010	120	6	CIS/1/66/2010-MUM	28.67	0x00009D0900000000	2010-01-25 00:00:00	RELIANCE CAPITAL ASSET MANAGEMENT LTD.	12	92	0	CIS/58/2010-MUM	105	110	107	N	RELIANCE CAPITAL ASSET MANAGEMENT LTD.	1	28.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160665	44	WELL DONE ABBA - TRL	2010	120	6	CIS/1/65/2010-MUM	64.08	0x00009D0900000000	2010-01-25 00:00:00	BIG PICTURES	12	94	0	CIS/T/24/2010-MUM	105	110	107	N	BIG PICTURES	1	64.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160666	59	INDIA FIRST LIFE INSURANCE	2010	120	6	CIS/1/64/2010-MUM	21.64	0x00009D0900000000	2010-01-25 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/51/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160667	44	SADIYAAN - TRL	2010	120	6	CIS/1/63/2010-MUM	86.87	0x00009D0600000000	2010-01-22 00:00:00	INDERJIT FILMS COMBINE	12	94	0	CIS/T/22/2010-MUM	105	110	107	N	INDERJIT FILMS COMBINE	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160668	58	GOA MENTOS	2010	120	6	CIS/1/62/2010-MUM	15.24	0x00009D0600000000	2010-01-22 00:00:00	GROUP M	12	92	0	CIS/49/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160669	59	CINTHOL	2010	120	6	CIS/1/61/2010-MUM	28.65	0x00009D0600000000	2010-01-22 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/48/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160670	44	BHARTI AXA LIFE INSURANCE TRAIJER ANNIVERSARY (TAMIL, TELUGU, KANNADA)	2010	120	6	CIS/1/60/2010-MUM	16.76	0x00009D0600000000	2010-01-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/47/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160671	44	BHARTI AXA LIFE INSURANCE TRAIJER ANNIVERSARY (TAMIL, TELUGU, KANNADA)	2010	120	6	CIS/1/59/2010-MUM	19.20	0x00009D0600000000	2010-01-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/46/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160672	44	BOHLOL DANA - A SAGE OF BAGDAD - TRL	2010	120	6	CIS/1/58/2010-MUM	70.15	0x00009D0500000000	2010-01-21 00:00:00	M/S. SHK FILMS & ENTERTAINMENT	12	94	0	CIS/T/14/2010-MUM	105	110	107	N	M/S. SHK FILMS & ENTERTAINMENT	1	70.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160673	44	GLADIATOR - 2 - TRL	2010	120	6	CFS/1/5/2010-MUM	62.48	0x00009D0500000000	2010-01-21 00:00:00	RAM BERGAM, POVEL DAVIDAZAN	13	94	0	CFS/T/10/2010-MUM	105	110	108	N	MRUNALINI ENTERPRISES	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160674	43	TU TO SAJAN MARA KADJE KORANI	2010	120	6	CIL/1/5/2010-MUM	4387.02	0x00009D0400000000	2010-01-20 00:00:00	JAY SHREE MAHAVEER FILMS	12	87	176	CIL/17/2010-MUM	105	109	107	N	JAY SHREE MAHAVEER FILMS	16	4387.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160675	61	DLF IPL - 2010	2010	120	6	CIS/1/57/2010-MUM	12.19	0x00009D0400000000	2010-01-20 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/45/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160676	61	BHIMA BHOI - THE SAINT POET	2010	120	6	CIS/1/56/2010-MUM	537.00	0x00009D0400000000	2010-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/S/57/2009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	537.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160677	61	SHREK FOREVER AFTER - TRL	2010	120	6	CFS/1/4/2010-MUM	35.59	0x00009D0400000000	2010-01-20 00:00:00	TERESA CHENG / GINA SHAY / DREAMWORKS & PARAMOUNT PICTURES	12	94	0	CFS/T/02/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	35.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160678	51	IDEA SILENT SPRING SIRJI (ORIYA, PUNJABI, TAMIL, KANNADA, BENGALI, MALAYALAM, TELUGU)	2010	120	6	CIS/1/55/2010-MUM	42.98	0x00009D0300000000	2010-01-19 00:00:00	LOWE	12	92	0	CIS/41/2010-MUM	105	110	107	N	LOWE	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160679	61	IDEA SILENT SPRING PREPAID (HINDI)	2010	120	6	CIS/1/54/2010-MUM	42.98	0x00009D0300000000	2010-01-19 00:00:00	LOWE	12	92	0	CIS/42/2010-MUM	105	110	107	N	LOWE	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160680	44	BIG BAZAAR : T SHIRT, LCD	2010	120	6	CIS/1/53/2010-MUM	19.51	0x00009D0300000000	2010-01-19 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/43/2010-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160681	44	BIG BAZAAR : FRYING PAN+DIGITAL CAMERA	2010	120	6	CIS/1/52/2010-MUM	19.51	0x00009D0300000000	2010-01-19 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/44/2010-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160682	44	RAYMUND SANGEET	2010	120	6	CIS/1/51/2010-MUM	19.20	0x00009D0300000000	2010-01-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/37/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160683	61	JANAAGRAHA JAAGTE RAHO	2010	120	6	CIS/1/50/2010-MUM	23.77	0x00009D0300000000	2010-01-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/40/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160684	61	MOVIES THAT ROCK	2010	120	6	CIS/1/49/2010-MUM	27.43	0x00009D0300000000	2010-01-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/39/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160685	44	PRADHAN MANTRI KA KAHNA HAI - PART 4 SHIKSHA	2010	120	6	CIS/1/48/2010-MUM	53.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/30/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160686	44	PRADHAN MANTRI KA KAHNA HAI - PART 5 GLOBAL WARMING	2010	120	6	CIS/1/47/2010-MUM	59.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/29/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160687	61	MIFF PROMO. 2010 NO.2 (MUSIC ONLY)	2010	120	6	CIS/1/46/2010-MUM	21.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	CIS/15/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	21.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160688	85	MIFF PROMO NO. 2010 NO. 1	2010	120	6	CIS/1/45/2010-MUM	22.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	CIS/14/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	22.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
160689	44	THE PRIME MINISTER SPEAKS PART - III (NAXALITES)	2010	120	6	CIS/1/44/2010-MUM	40.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/13/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160690	44	PRADHAN MANTRI KA KAHNA HAI - PART II SWINE FLU	2010	120	6	CIS/1/43/2010-MUM	45.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/12/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160691	44	PRADHAN MANTRI KA KAHNA HAI - PART I KRUSHI	2010	120	6	CIS/1/42/2010-MUM	48.00	0x00009D0300000000	2010-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	CIS/11/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160692	44	LAHOR - TRL	2010	120	6	CIS/1/41/2010-MUM	56.38	0x00009D0200000000	2010-01-18 00:00:00	OIE ORASE FILMS PVT. LTD.	12	94	0	CIS/T/17/2010-MUM	105	110	107	N	OIE ORASE FILMS PVT. LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160693	43	PRITAM OTADO PANETAR - TRL	2010	120	6	CIS/1/40/2010-MUM	79.25	0x00009D0200000000	2010-01-18 00:00:00	ASHOK GAMI, GAMI FILMS	12	94	0	CIS/T/16/2010-MUM	105	110	107	N	ASHOK GAMI, GAMI FILMS	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160694	54	SUKHMANI - TRL	2010	120	6	CIS/1/39/2010-MUM	60.96	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SAI LOK SANGEET PVT. LTD.	12	94	0	CIS/T/15/2010-MUM	105	110	107	N	M/S. SAI LOK SANGEET PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160695	61	MAX DLF IPL SHANE WARNE	2010	120	6	CIS/1/38/2010-MUM	12.19	0x00009CFE00000000	2010-01-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/25/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160696	44	MAX DLF IPL SAURAV GANGULY (BENGALI)	2010	120	6	CIS/1/37/2010-MUM	12.19	0x00009CFE00000000	2010-01-14 00:00:00	M/S. EFX MAGIC IN MOTION	12	92	0	CIS/26/2010-MUM	105	110	107	N	M/S. EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160697	44	LUX DANCE INDIA DANCE	2010	120	6	CIS/1/36/2010-MUM	14.33	0x00009CFE00000000	2010-01-14 00:00:00	M/S. EFX MAGIC IN MOTION	12	92	0	CIS/31/2010-MUM	105	110	107	N	M/S. EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160698	44	TEEN PATTI - SONG : INTEJAAR-DIL NADAN - PROMO	2010	120	6	CIS/1/35/2010-MUM	14.33	0x00009CFE00000000	2010-01-14 00:00:00	SERENDIPITY FILMS	12	94	0	CIS/T/10/2010-MUM	105	110	107	N	SERENDIPITY FILMS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160699	61	CLUB - TGB	2010	120	6	CIS/1/33/2010-MUM	28.65	0x00009CFD00000000	2010-01-13 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/28/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160700	43	ICICI DIRECT.COM	2010	120	6	CIS/1/32/2010-MUM	20.42	0x00009CFD00000000	2010-01-13 00:00:00	M/S. OMS PRODUCTION	12	92	0	CIS/27/2010-MUM	105	110	107	N	M/S. OMS PRODUCTION	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160701	43	MOTABHA - TRL	2010	120	6	CIS/1/31/2010-MUM	69.18	0x00009CFD00000000	2010-01-13 00:00:00	M/S. SURESH PRODUCTION	12	94	0	CIS/T/09/2010-MUM	105	110	107	N	M/S. SURESH PRODUCTION	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160702	43	JAI DEV MOGRA MATA - TRL	2010	120	6	CIS/1/30/2010-MUM	123.47	0x00009CFC00000000	2010-01-12 00:00:00	MOHIYUDDIN N. SAIYED, M/S. COLOUR SCOPE FILMS	12	94	0	CIS/T/300/2009-MUM	105	110	107	N	MOHIYUDDIN N. SAIYED, M/S. COLOUR SCOPE FILMS	1	123.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160703	58	ING VYSA INSURANCE PONGAL	2010	120	6	CIS/1/29/2010-MUM	28.65	0x00009CFC00000000	2010-01-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/22/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160704	54	AIDS CONTROL	2010	120	6	CIS/1/28/2010-MUM	12.20	0x00009CFC00000000	2010-01-12 00:00:00	SALVOS ADVERTISING MARKETING PVT. LTD.	12	92	0	CIS/24/2010-MUM	105	110	107	N	SALVOS ADVERTISING MARKETING PVT. LTD.	1	12.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160705	44	BHAVNAO KO SAMJHO - TRL	2010	120	6	CIS/1/27/2010-MUM	64.01	0x00009CFC00000000	2010-01-12 00:00:00	M/S. PLUS FILMS	12	94	0	CIS/T/06/2010-MUM	105	110	107	N	M/S. PLUS FILMS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160706	58	UNITECH WIRELESS UNINOR (KANADA)	2010	120	6	CIS/1/26/2010-MUM	28.65	0x00009CFC00000000	2010-01-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/21/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160707	44	JACKIE JASUS	2010	120	6	CFL/1/2/2010-MUM	2673.10	0x00009CFC00000000	2010-01-12 00:00:00	MANDATE INTERNATIONAL LLC/ROBERT SAYMOND	13	87	172	CFL/08/2010-MUM	105	109	108	N	M/S. MULTIVISION MULTIMEDIA INDIA (PVT.) LTD.	5	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160708	61	BOURBON HIDE AND SEEK	2010	120	6	CIS/1/25/2010-MUM	07.01	0x00009CFB00000000	2010-01-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/18/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160709	197	MONACO SMART CHIPS	2010	120	6	CIS/1/24/2010-MUM	23.77	0x00009CFB00000000	2010-01-11 00:00:00	M/S. EFX MAGIC IN MOTION	12	92	0	CIS/20/2010-MUM	105	110	107	N	M/S. EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160710	44	BAVLIYO PANDIT	2010	120	6	CIL/1/04/2010-MUM	4061.08	0x00009CFB00000000	2010-01-11 00:00:00	MAHENDRA PUJARI, M/S. PARAMHANS SHRI GANESHJI PANDIT MEMORIAL TRUST	12	87	165	CIL/07/2010-MUM	105	109	107	N	M/S. PARAMHANS SHRI GANESHJI PANDIT MEMORIAL TRUST	16	4061.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160711	61	STANDARD CHARRERED MUMBAI 2010 MARATHON	2010	120	6	CIS/1/23/2010-MUM	28.66	0x00009CF800000000	2010-01-08 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/17/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160712	44	THE TIMES OF INDIA BOARDER (RAHAT AND SHANKAR)	2010	120	6	CIS/1/22/2010-MUM	35.05	0x00009CF800000000	2010-01-08 00:00:00	M/S. PRIME FOCUS PLUS	12	92	0	CIS/16/2010-MUM	105	110	107	N	M/S. PRIME FOCUS PLUS	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160713	58	BRU GREEN LABEL	2010	120	6	CIS/1/21/2010-MUM	13.71	0x00009CF800000000	2010-01-08 00:00:00	OMS PRODUCTION	12	92	0	CIS/19/2010-MUM	105	110	107	N	OMS PRODUCTION	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160714	61	SPY NEXT DOOR	2010	120	6	CFL/1/1/2010-MUM	2673.10	0x00009CF700000000	2010-01-07 00:00:00	MANDATE INTERNATIONAL LLC / ROBERT SIMONDS	12	87	172	CFL/268/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2673.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160715	44	RELIGARE TERM	2010	120	6	CIS/1/20/2010-MUM	15.24	0x00009CF700000000	2010-01-07 00:00:00	M/S. CINEMA EXPRESS	12	92	0	CIS/10/2010-MUM	105	110	107	N	M/S. CINEMA EXPRESS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160716	58	VIVEL SOAP COLLEGE AND JEWELLERY	2010	120	6	CIS/1/19/2010-MUM	28.65	0x00009CF700000000	2010-01-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/09/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160717	51	SHIKSHANACHYA AAICHA GHO	2010	120	6	CIL/1/3/2010-MUM	2966.74	0x00009CF600000000	2010-01-06 00:00:00	M/S. SATYAASHWAMI FILMS	12	87	176	CIL/2/2010-MUM	105	109	107	N	M/S. SATYAASHWAMI FILMS	14	2966.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160718	51	KRANTIVEER RAJGURU - TRL	2010	120	6	CIS/1/18/2010-MUM	84.00	0x00009CF600000000	2010-01-06 00:00:00	M/S. SHRI BHAWANI CHITRA COMBINE	12	94	0	CIS/T/02/2010-MUM	105	110	107	N	M/S. SHRI BHAWANI CHITRA COMBINE	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160719	44	JOKY JASUS	2010	120	6	CFS/1/03/2010-MUM	68.58	0x00009CF600000000	2010-01-06 00:00:00	MANDATE INTERNATIONAL LLC/ROBERT SYMOND	13	94	0	CFS/T/01/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160720	61	STANDARD CHARTERED BANK	2010	120	6	CIS/1/17/2010-MUM	14.33	0x00009CF600000000	2010-01-06 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/07/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160721	44	HOME TOWN	2010	120	6	CIS/1/16/2010-MUM	9.75	0x00009CF600000000	2010-01-06 00:00:00	M/S. FUTURE MEDIA LTD.	12	92	0	CIS/08/2010-MUM	105	110	107	N	M/S. FUTURE MEDIA LTD.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160722	44	TEEN PATTI - TRL	2010	120	6	CIS/1/15/2010-MUM	45.72	0x00009CF500000000	2010-01-05 00:00:00	M/S. SERENDIPITY FILMS P. LTD.	12	94	0	CIS/T/219/2010-MUM	105	110	107	N	M/S. SERENDIPITY FILMS P. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160723	44	TIMES OF INDIA (AMAN KI ASHA) (BACHCHAN)	2010	120	6	CIS/1/14/2010-MUM	29.87	0x00009CF500000000	2010-01-05 00:00:00	M/S. PRIME FOCUS PLUS	12	92	0	CIS/06/2010-MUM	105	110	107	N	M/S. PRIME FOCUS PLUS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160724	58	ALL OUT (TELUGU, KANANDA)	2010	120	6	CIS/1/13/2010-MUM	28.65	0x00009CF500000000	2010-01-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/5/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160725	44	RANG	2010	120	6	CIL/1/2/2010-MUM	4080.32	0x00009CF500000000	2010-01-05 00:00:00	M/S. ALITE FILMS	12	87	176	CIL/426/2010-MUM	105	109	107	N	M/S. ALITE FILMS	15	4080.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160726	44	HAMDARD SUVALIN	2010	120	6	CIS/1/12/2010-MUM	09.75	0x00009CF500000000	2010-01-05 00:00:00	M/S. EFX MAGIC IN MOTION	12	92	0	CIS/3/2010-MUM	105	110	107	N	M/S. EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160727	61	AIRTEL REROCK	2010	120	6	CIS/1/11/2010-MUM	28.65	0x00009CF500000000	2010-01-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/04/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160728	61	SPY NEXT DOOR - TRL	2010	120	6	CFS/1/2/2010-MUM	68.58	0x00009CF400000000	2010-01-04 00:00:00	MANDATE INTERNATIONAL LLC / ROBERT SIMONDS	12	94	0	CFS/T/258/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	10	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160729	44	HEXWORLD	2010	120	6	CIS/1/10/2010-MUM	28.66	0x00009CF400000000	2010-01-04 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/1/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160730	61	THE BLIND SIDE - TRL	2010	120	6	CFS/1/1/2010-MUM	71.65	0x00009CF400000000	2010-01-04 00:00:00	TIMOTHY BOURNE / WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/261/2009-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	71.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160731	61	GILLETTE SHAVETHON	2010	120	6	CIS/1/9/2010-MUM	14.33	0x00009CF400000000	2010-01-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/2/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160732	221	CMR CENTRAL	2010	120	6	CIS/1/8/2010-MUM	27.43	0x00009CF400000000	2010-01-04 00:00:00	ASMITA SAWANT / GRAPHIC INNOVATORS INDIA PVT. LTD.	12	92	0	CIS/837/2009-MUM	105	110	107	N	ASMITA SAWANT / GRAPHIC INNOVATORS INDIA PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160733	85	GAMES 2 WIN.COM	2010	120	6	CIS/1/7/2010-MUM	13.71	0x00009CF100000000	2010-01-01 00:00:00	GAMES 2 WIN	12	92	0	CIS/851/2009-MUM	105	110	107	N	GAMES 2 WIN	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160734	44	UNINOR FLATMATE + FOOTBALL (UDIYA)	2010	120	6	CIS/1/6/2010-MUM	32.52	0x00009CF100000000	2010-01-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/854/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	32.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160735	61	WESTWOOD	2010	120	6	CIS/1/5/2010-MUM	28.65	0x00009CF100000000	2010-01-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/853/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160736	61	OAKRIDGE	2010	120	6	CIS/1/4/2010-MUM	28.65	0x00009CF100000000	2010-01-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/852/2009-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160737	44	MUSKURA KE DEKH ZARA - TRL	2010	120	6	CIS/1/3/2010-MUM	56.39	0x00009CF100000000	2010-01-01 00:00:00	M/S. CHITRA CREATIONS	12	94	0	CIS/T/303/2009-MUM	105	110	107	N	M/S. CHITRA CREATIONS	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160738	61	ANJALI DIAMONDS	2010	120	6	CIS/1/2/2010-MUM	32.30	0x00009CF100000000	2010-01-01 00:00:00	BIKRAMJIT GUPTA PRODUCTIONS	12	92	0	CIS/846/2009-MUM	105	110	107	N	BIKRAMJIT GUPTA PRODUCTIONS	1	32.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160739	43	MOTABHA - TRL	2010	120	6	CIS/1/1/2010-MUM	85.98	0x00009CF100000000	2010-01-01 00:00:00	M/S. SURESH PRODUCTION	12	94	0	CIS/T/299/2009-MUM	105	110	107	N	M/S. SURESH PRODUCTION	1	85.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160740	61	APOLLO MUNICH	2010	120	6	CIS/1/34/2010-MUM	28.65	0x00009CFE00000000	2010-01-14 00:00:00	APOLLO MUNICH HEALTH INSURANCE CO. LTD.	12	92	0	CIS/32/2010-MUM	105	110	107	N	APOLLO MUNICH HEALTH INSURANCE CO. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160741	44	CHANCE PE DANCE	2010	120	6	CIL/1/1/2010-MUM	3315.49	0x00009CF400000000	2010-01-04 00:00:00	RONNIE SCREWVALA & UTV SOFTWARE COMM. LTD.	12	87	176	CIL/441/2009-MUM	105	109	107	N	RONNIE SCREWVALA & UTV SOFTWARE COMM. LTD.	7	3315.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160742	44	DYZING	2010	120	6	CIS/1/111/2010-MUM	15.24	0x00009D1700000000	2010-02-08 00:00:00	PIXION	12	92	0	CIS/94/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160743	51	ANNASAHEB PATIL - THE GREAT MATHADI	2010	120	6	CIL/1/14/2010-MUM	4454.44	0x00009D1B00000000	2010-02-12 00:00:00	DR. RAJASHREE HANMANTRAO PATIL	12	87	176	CIL/34/2010-MUM	105	109	107	N	M/S. YASHODA KALA NIKETAN PRODUCTION	16	4454.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160744	61	CATS & DOGS : THE REVENGE OF KITTY GALORE - TRAILER NO. 2	2010	120	6	CFS/1/42/2010-MUM	69.22	0x00009D8400000000	2010-05-28 00:00:00	BRENT O CONNOR/WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/97/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160745	61	INCEPTION - TRAILER NO. 3	2010	120	6	CFS/1/41/2010-MUM	64.96	0x00009D8400000000	2010-05-28 00:00:00	THOMAS/WARBER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/96/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	64.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160746	44	INSANIYAT	2010	120	6	CIS/1/417/2010-MUM	73.50	0x00009D8200000000	2010-05-26 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	CIS/345/2010-MUM	105	110	107	N	R. K. MUNIR	1	73.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160747	44	THE CAMP - TRL	2010	120	6	CIS/1/416/2010-MUM	27.43	0x00009D8200000000	2010-05-26 00:00:00	SUDESH BHOSLE, AYUSH CINEVISION	12	94	0	CIS/T/143/2010-MUM	105	110	107	N	SUDESH BHOSALE, AYUSHA CINEVISION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160748	44	THE CAMP - TRL NO. 1	2010	120	6	CIS/1/415/2010-MUM	64.01	0x00009D8200000000	2010-05-26 00:00:00	SUDESH BHOSALE, AYUSHA CINEVISION	12	94	0	CIS/T/142/2010-MUM	105	110	107	N	SUDESH BHOSALE, AYUSHA CINEVISION	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160749	61	MARUTI SUZUKI RITZ CHOICES 6	2010	120	6	CIS/1/414/2010-MUM	14.33	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/366/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160750	61	MARUTI WAGONR	2010	120	6	CIS/1/413/2010-MUM	28.65	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/364/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160751	61	MARUTI SUZUKI RITZ CHOICE	2010	120	6	CIS/1/412/2010-MUM	14.33	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/363/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160752	61	MARUTI SUZUKI TITZ CHOICE 2	2010	120	6	CIS/1/411/2010-MUM	14.33	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/365/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160753	61	MARUTI SUZUKI RITZ CHOICES 5	2010	120	6	CIS/1/410/2010-MUM	14.33	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/362/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160754	61	MARUTI SUZUKI RITZ CHOICES 4	2010	120	6	CIS/1/409/2010-MUM	14.33	0x00009D8200000000	2010-05-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/361/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160755	51	MAZI VITHAI MOULI	2010	120	6	CIL/1/67/2010-MUM	4003.43	0x00009D8200000000	2010-05-26 00:00:00	MAHADEV PUSAVLE, M. M .P. FILMS	12	87	176	CIL/184/2010-MUM	105	109	107	N	MAHADEV PUSAVLE, M. M .P. FILMS	15	4003.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160756	44	INVISIBAL BOTAL	2010	120	6	CIS/1/408/2010-MUM	27.43	0x00009D8200000000	2010-05-26 00:00:00	OMS PRODUCTION	12	92	0	CIS/356/2010-MUM	105	110	107	N	OMS PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160757	105	TURNING 30 - TRL.	2010	120	6	CIS/1/406/2010-MUM	56.39	0x00009D8100000000	2010-05-25 00:00:00	PRAKASH JHA PRODUCTION	12	94	0	CIS/T/141/2010-MUM	105	110	107	N	PRAKASH JHA PRODUCTION	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160758	61	LG FRONT LOADING WASHING MACHINE	2010	120	6	CIS/1/405/2010-MUM	14.33	0x00009D8100000000	2010-05-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/357/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160759	61	SUKAM	2010	120	6	CIS/1/404/2010-MUM	28.65	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/354/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160760	61	D DAMS RAIN	2010	120	6	CIS/1/403/2010-MUM	14.33	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/355/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160761	61	HERO HONDA CBZ KIREME NEW	2010	120	6	CIS/1/402/2010-MUM	28.65	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/353/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160762	45	BAJAJ DISCOVER SHANI SHINGNAPUR (TELUGU)	2010	120	6	CIS/1/401/2010-MUM	28.65	0x00009D8000000000	2010-05-24 00:00:00	AVITAL POST STUDIOS LTD.	12	92	0	CIS/352/2010-MUM	105	110	107	N	AVITAL POST STUDIOS LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160763	51	TUMHI SARKARI AAMHI SHETKARI	2010	120	6	CIL/1/66/2010-MUM	3502.78	0x00009D8000000000	2010-05-24 00:00:00	UMIYA CHITRA	12	87	176	CIL/185/2010-MUM	105	109	107	N	UMIYA CHITRA	14	3502.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160764	61	XYLO	2010	120	6	CIS/1/400/2010-MUM	28.65	0x00009D7D00000000	2010-05-21 00:00:00	PIXION	12	92	0	CIS/347/2010-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160765	61	LOOP MOBILE - 1	2010	120	6	CIS/1/396/2010-MUM	19.20	0x00009D7C00000000	2010-05-20 00:00:00	JAGUAR SERVICES PVT LTD	12	92	0	CIS/340/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT LTD	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160766	70	KINNARI SAREES	2010	120	6	CIS/1/397/2010-MUM	4.88	0x00009D7D00000000	2010-05-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/351/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	4.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160767	44	LG MICROWAVE OVEN (TAMIL, TELUGU, MALAYALAM, BENGALI, KANNADA)	2010	120	6	CIS/1/398/2010-MUM	14.33	0x00009D7D00000000	2010-05-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/350/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160768	61	JET AIRWAYS PRIVILEGE	2010	120	6	CIS/1/395/2010-MUM	9.14	0x00009D7C00000000	2010-05-20 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/343/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160769	61	RESIDENT EVIL - TRL	2010	120	6	CFS/1/40/2010-MUM	52.12	0x00009D7C00000000	2010-05-20 00:00:00	PAUL W.S. ANDERSON/JEREMY BOLT & SONY PICT.	12	94	0	CFS/T/83/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT LTD	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160770	51	PRATISAD	2010	120	6	CIL/1/65/2010-MUM	3425.84	0x00009D7B00000000	2010-05-19 00:00:00	AMAR ADITYA PRODUCTION	12	87	176	CIL/187/2010-MUM	105	109	107	N	AMAR ADITYA PRODUCTION	14	3425.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160771	44	JETKING	2010	120	6	CIS/1/391/2010-MUM	13.71	0x00009D7B00000000	2010-05-19 00:00:00	SENVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/336/2010-MUM	105	110	107	N	SENVAS ADVERTISING AND MARKETING PVT. LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160772	59	KARTHIKA SHAMPOO OOTY	2010	120	6	CIS/1/390/2010-MUM	28.65	0x00009D7B00000000	2010-05-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/335/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160773	44	VIVEL DEO SPIRIT SOAP	2010	120	6	CIS/1/389/2010-MUM	28.65	0x00009D7B00000000	2010-05-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/334/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160774	44	SICODE BAM BAM BOLE	2010	120	6	CIS/1/388/2010-MUM	13.71	0x00009D7B00000000	2010-05-19 00:00:00	OMS PRODUCTION	12	92	0	CIS/333/2010-MUM	105	110	107	N	OMS PRODUCTION	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160775	44	I P C C	2010	120	6	CIS/1/387/2010-MUM	10.05	0x00009D7B00000000	2010-05-19 00:00:00	SENVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/338/2010-MUM	105	110	107	N	SENVAS ADVERTISING AND MARKETING PVT. LTD.	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160776	44	RESONENCE	2010	120	6	CIS/1/386/2010-MUM	12.19	0x00009D7B00000000	2010-05-19 00:00:00	SELVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/337/2010-MUM	105	110	107	N	SELVAS ADVERTISING AND MARKETING PVT. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160777	61	RHYTHM	2010	120	6	CIS/1/385/2010-MUM	34.06	0x00009D7B00000000	2010-05-19 00:00:00	FILM DIVISION	12	363	0	CIS/328/2010-MUM	105	110	107	N	BOBBY WAHENBAM, IMPHAL	1	34.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160778	44	VAISALIN MAN	2010	120	6	CIS/1/384/2010-MUM	28.65	0x00009D7A00000000	2010-05-18 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/332/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160779	44	RAYMOND SANGEET	2010	120	6	CIS/1/383/2010-MUM	28.65	0x00009D7A00000000	2010-05-18 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/331/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160780	61	CANON IXUS	2010	120	6	CIS/1/382/2010-MUM	14.33	0x00009D7A00000000	2010-05-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/329/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160781	44	WORLD GOLD COUNCIL	2010	120	6	CIS/1/381/2010-MUM	14.33	0x00009D7900000000	2010-05-17 00:00:00	SHARAD SAXENA	12	92	0	CIS/327/2010-MUM	105	110	107	N	SHARAD SAXENA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160782	44	MONTEX MEGHA TOP BALL PEN	2010	120	6	CIS/1/392/2010-MUM	9.75	0x00009D7C00000000	2010-05-20 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	CIS/339/2010-MUM	105	110	107	N	DIGITAL MAGIC PRODUCTION	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160783	51	ASA MI TASA MI - TRL	2010	120	6	CIS/1/399/2010-MUM	60.96	0x00009D7D00000000	2010-05-21 00:00:00	YES BOSS ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/137/2010-MUM	105	110	107	N	YES BOSS ENTERTAINMENT PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160784	61	VIVEL ULTRA PRO ANTI DANDRUFF SHAMPOO	2010	120	6	CIS/1/377/2010-MUM	28.66	0x00009D7900000000	2010-05-17 00:00:00	I. T. C. LTD	12	92	0	CIS/323/2010-MUM	105	110	107	N	I. T. C. LTD	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160785	44	NIHAR TEL	2010	120	6	CIS/1/376/2010-MUM	18.28	0x00009D7600000000	2010-05-14 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/322/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160786	44	RAJESHREE PAN MASALA	2010	120	6	CIS/1/375/2010-MUM	14.33	0x00009D7600000000	2010-05-14 00:00:00	K PAN MASALA PVT. LTD.	12	92	0	CIS/321/2010-MUM	105	110	107	N	K PAN MASALA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160787	44	KAMLA PASAND	2010	120	6	CIS/1/374/2010-MUM	14.33	0x00009D7600000000	2010-05-14 00:00:00	KEPI PRODUCTS PVT. LTD.	12	92	0	CIS/320/2010-MUM	105	110	107	N	KEPI PRODUCTS PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160788	44	RELIANCE  C D M A UNLIMITED	2010	120	6	CIS/1/373/2010-MUM	28.04	0x00009D7600000000	2010-05-14 00:00:00	PRIME FOX PLUS	12	92	0	CIS/317/2010-MUM	105	110	107	N	PRIME FOX PLUS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160789	61	SHREK FOREVER AFTER	2010	120	6	CFL/1/21/2010-MUM	2570.26	0x00009D7600000000	2010-05-14 00:00:00	TERESA CHENG/GINA SHAY/PARAMOUNT PICTURES (USA)	12	367	176	CFL/95/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2570.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160790	51	TARGET - TRL	2010	120	6	CIS/1/372/2010-MUM	88.39	0x00009D7600000000	2010-05-14 00:00:00	J. K. MOVIES	12	94	0	CIS/T/126/2010-MUM	105	110	107	N	J. K. MOVIES	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160791	44	BOOGIE WOOGIE	2010	120	6	CIS/1/370/2010-MUM	14.33	0x00009D7500000000	2010-05-13 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/311/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160792	44	INDIAN IDOL - JAN GAN MANN	2010	120	6	CIS/1/369/2010-MUM	28.66	0x00009D7500000000	2010-05-13 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/312/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160793	61	VLCC URCHIN	2010	120	6	CIS/1/371/2010-MUM	06.10	0x00009D7500000000	2010-05-13 00:00:00	VLCC HEALTHCARE LTD.	12	92	0	CIS/318/2010-MUM	105	110	107	N	VLCC HEALTHCARE LTD.	1	06.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160794	59	PEPSI - JOR	2010	120	6	CIS/1/368/2010-MUM	14.32	0x00009D7500000000	2010-05-13 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/319/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160795	44	I HATE LUV STORYS - TRL	2010	120	6	CIS/1/367/2010-MUM	67.05	0x00009D7400000000	2010-05-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/130/2010-MUM	105	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160796	59	UPENNA - TRL	2010	120	6	CIS/1/366/2010-MUM	61.00	0x00009D7400000000	2010-05-12 00:00:00	SHAN MOVIE INTERNATIONAL	13	94	0	CIS/T/132/2010-MUM	105	110	107	N	SHAN MOVIE INTERNATIONAL	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160797	44	FREEDOM 5	2010	120	6	CIS/1/365/2010-MUM	19.20	0x00009D7400000000	2010-05-12 00:00:00	LOWE	12	92	0	CIS/310/2010-MUM	105	110	107	N	LOWE	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160798	44	UNINOR UNLIMITED TALK TIME	2010	120	6	CIS/1/364/2010-MUM	28.65	0x00009D7400000000	2010-05-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/313/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160799	61	AMERICAN TOURISTER	2010	120	6	CIS/1/363/2010-MUM	22.86	0x00009D7400000000	2010-05-12 00:00:00	OMS PRODUCTION	12	92	0	CIS/315/2010-MUM	105	110	107	N	OMS PRODUCTION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160800	61	ACER KITES	2010	120	6	CIS/1/362/2010-MUM	13.71	0x00009D7400000000	2010-05-12 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/305/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160801	61	TATA PHOTON	2010	120	6	CIS/1/361/2010-MUM	27.43	0x00009D7400000000	2010-05-12 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/314/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160802	61	MAX	2010	120	6	CIS/1/360/2010-MUM	14.33	0x00009D7400000000	2010-05-12 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/316/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160803	59	ALICE IN WONDERLAND	2010	120	6	CFL/1/20/2010-MUM	2789.90	0x00009D7300000000	2010-05-11 00:00:00	THE WALT DISNEY CO., RICHARD D. ZANUCK, JOE ROTH	13	87	168	CFL/91/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6AB	2789.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160804	58	ALICE IN WONDERLAND	2010	120	6	CFL/1/19/2010-MUM	2789.90	0x00009D7300000000	2010-05-11 00:00:00	THE WALT DISNEY CO, RICHARD D. ZANUCK, JOE ROTH	13	87	168	CFL/90/2010-MUM	105	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	6AB	2789.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160805	59	PRINCE OF PERSIA: THE SANDS OF TIME - TRL	2010	120	6	CFS/1/39/2010-MUM	66.29	0x00009D7300000000	2010-05-11 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER (USA)	13	94	0	CFS/T/88/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	66.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160806	58	PRINCE OF PERSIA: THE SANDS OF TIME - TRL	2010	120	6	CFS/1/38/2010-MUM	66.29	0x00009D7300000000	2010-05-11 00:00:00	WALT DISNEY CO / JERRY BRUCKHEIMER (USA)	13	94	0	CFS/T/87/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	66.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160807	44	PRINCE OF PERSIA: THE SANDS OF TIME - TRL	2010	120	6	CFS/1/37/2010-MUM	66.29	0x00009D7300000000	2010-05-11 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEIMER (USA)	13	94	0	CFS/T/86/2010-MUM	105	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	1	66.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160808	61	MANIKCHAND JEWELLERS	2010	120	6	CIS/1/359/2010-MUM	28.66	0x00009D7300000000	2010-05-11 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/306/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160809	44	HAIWAN SE TAKKAR	2010	120	6	CFL/1/18/2010-MUM	2671.29	0x00009D7300000000	2010-05-11 00:00:00	MANAHEM GOLAN/YORAN GLOBUS (USA)	13	87	168	CFL/92/2010-MUM	105	109	108	N	MR. DINESH SALGIYA, M/S. SALGIA & CO.	5	2671.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160810	51	I WANT TO SAY HELLO PAPPA	2010	120	6	CIL/1/64/2010-MUM	3093.85	0x00009D7300000000	2010-05-11 00:00:00	VIJAY DAVJEKAR, ASHOK PATOLE, DATTA VIJAY DAVJEKAR FILMS	12	87	176	CIL/157/2010-MUM	105	109	107	N	VIJAY DAVJEKAR, ASHOK PATOLE, DATTA VIJAY DAVJEKAR FILMS	12	3093.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160811	64	DIYA AUR TOOFAN - TRL	2010	120	6	CIS/1/358/2010-MUM	123.47	0x00009D7300000000	2010-05-11 00:00:00	M/S. NAMRATA FILM CREATIONS	12	94	0	CIS/T/129/2010-MUM	105	110	107	N	M/S. NAMRATA FILM CREATIONS	1	123.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160812	44	KUSHTI	2010	120	6	CIL/1/63/2010-MUM	3350.59	0x00009D7300000000	2010-05-11 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	87	176	CIL/174/2010-MUM	105	109	107	N	VENUS RECORDS AND TAPES PVT. LTD.	14	3350.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160813	54	AROUND THE WORLD IN 80 DAYS	2010	120	6	CFL/1/17/2010-MUM	3312.17	0x00009D7300000000	2010-05-11 00:00:00	HAI LIEHERMAN & BILL BADALATO, WELDEN MEDIA (USA)	13	87	168	CFL/80/2010-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT. LTD.	7	3312.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160814	61	MTS M BLAZE	2010	120	6	CIS/1/357/2010-MUM	14.33	0x00009D7300000000	2010-05-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/304/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160815	61	LG INFINIA ANNONCER + IPS	2010	120	6	CIS/1/355/2010-MUM	28.65	0x00009D7200000000	2010-05-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/303/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160816	59	SONATA BE A SUPERSTAR	2010	120	6	CIS/1/354/2010-MUM	28.65	0x00009D7200000000	2010-05-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/301/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160817	44	SHIKSHA	2010	120	6	CIS/1/353/2010-MUM	21.64	0x00009D7200000000	2010-05-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/299/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160818	51	RANBHUL - TRL	2010	120	6	CIS/1/352/2010-MUM	45.72	0x00009D7200000000	2010-05-10 00:00:00	PRATIBHA MENDHEKAR, OMKAR ENTERTAINMENTS	12	94	0	CIS/T/127/2010-MUM	105	110	107	N	PRATIBHA MENDHEKAR, OMKAR ENTERTAINMENTS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160819	44	MONTEX PEN	2010	120	6	CIS/1/351/2010-MUM	14.33	0x00009D7200000000	2010-05-10 00:00:00	DIGITAL MAGIC PRODUCTIONS	12	92	0	CIS/302/2010-MUM	105	110	107	N	DIGITAL MAGIC PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160820	44	RAJNEETI - JAN GAN MANN - TRL NO. 4	2010	120	6	CIS/1/350/2010-MUM	59.97	0x00009D7200000000	2010-05-10 00:00:00	PRAKASH JHA PRODUCTION	12	94	0	CIS/T/125/2010-MUM	105	110	107	N	PRAKASH JHA PRODUCTION	1	59.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160821	44	NIK	2010	120	6	CIS/1/349/2010-MUM	28.65	0x00009D6F00000000	2010-05-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/300/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160822	61	PANASONIC VIERA	2010	120	6	CIS/1/348/2010-MUM	44.20	0x00009D6E00000000	2010-05-06 00:00:00	RABID FILMS	12	92	0	CIS/287/2010-MUM	105	110	107	N	RABID FILMS	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160823	61	ASIAN PAINTS APEX ULTIMA	2010	120	6	CIS/1/347/2010-MUM	22.86	0x00009D6E00000000	2010-05-06 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/286/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160824	197	SPICE MOBILE	2010	120	6	CIS/1/346/2010-MUM	14.33	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/294/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160825	44	TERE BIN LADEN - TRL	2010	120	6	CIS/1/356/2010-MUM	41.14	0x00009D7200000000	2010-05-10 00:00:00	WALKWATER MEDIA LTD.	12	94	0	CIS/T/128/2010-MUM	105	110	107	N	WALKWATER MEDIA LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160826	49	DHANLAXMI BANK	2010	120	6	CIS/1/378/2010-MUM	28.66	0x00009D7900000000	2010-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	CIS/325/2010-MUM	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160827	61	ARUN I CON STARWBERRY	2010	120	6	CIS/1/345/2010-MUM	09.75	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/296/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160828	45	MALABAR GOLD	2010	120	6	CIS/1/344/2010-MUM	28.65	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/295/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160829	44	KARATE KID - TRL NO.2	2010	120	6	CFS/1/36/2010-MUM	50.29	0x00009D6E00000000	2010-05-06 00:00:00	JAMES LASSITER, JADA SMITH & SONY PICTURES (USA)	13	94	0	CFS/T/81/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160830	44	BUMM BUMM BOLE	2010	120	6	CIL/1/62/2010-MUM	3658.50	0x00009D6E00000000	2010-05-06 00:00:00	M/S. PERFECT PICTURE COMPANY PVT. LTD.	12	87	176	CIL/153/2010-MUM	105	109	107	N	M/S. PERFECT PICTURE COMPANY PVT. LTD.	14	3658.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160831	44	DO DILON KE KHEL MEIN	2010	120	6	CIL/1/61/2010-MUM	3641.39	0x00009D6E00000000	2010-05-06 00:00:00	M/S. STAR CREATION INTERNATIONAL	12	87	176	CIL/165/2010-MUM	105	109	107	N	M/S. STAR CREATION INTERNATIONAL	16	3641.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160832	42	SATI BEHULA	2010	120	6	CIL/1/60/2010-MUM	3462.87	0x00009D6E00000000	2010-05-06 00:00:00	M/S. PARIWAR FILMS	12	87	186	CIL/124/2010-MUM	105	109	107	N	M/S. PARIWAR FILMS	14	3462.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160833	51	T V S SPORT GIFT	2010	120	6	CIS/1/343/2010-MUM	19.20	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/297/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160834	44	NIRMA BEAUTY SOAP	2010	120	6	CIS/1/342/2010-MUM	28.65	0x00009D6E00000000	2010-05-06 00:00:00	KAILASH PICTURES COMPANY PVT. LTD.	12	92	0	CIS/293/2010-MUM	105	110	107	N	KAILASH PICTURES COMPANY PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160835	42	NIRMA BEAUTY SOAP	2010	120	6	CIS/1/341/2010-MUM	14.33	0x00009D6E00000000	2010-05-06 00:00:00	KAILASH PICTURE COMPANY LTD.	12	92	0	CIS/292/2010-MUM	105	110	107	N	KAILASH PICTURE COMPANY LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160836	44	NIRMA BEAUTY SOAP	2010	120	6	CIS/1/340/2010-MUM	14.33	0x00009D6E00000000	2010-05-06 00:00:00	KAILASH PICTURE COMPANY PVT. LTD.	12	92	0	CIS/291/2010-MUM	105	110	107	N	KAILASH PICTURE COMPANY PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160837	59	CAVIN KARE FAIREVER	2010	120	6	CIS/1/339/2010-MUM	28.65	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/289/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160838	61	ARUN I CON CHOCOLATE	2010	120	6	CIS/1/338/2010-MUM	09.75	0x00009D6E00000000	2010-05-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/298/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160839	44	BIG BABOOL - CROW	2010	120	6	CIS/1/337/2010-MUM	24.38	0x00009D6D00000000	2010-05-05 00:00:00	GROUP M	12	92	0	CIS/288/2010-MUM	105	110	107	N	GROUP M	-	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160840	61	BANK OF BARODA	2010	120	6	CIS/1/336/2010-MUM	09.14	0x00009D6D00000000	2010-05-05 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/285/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160841	58	DHANLAXMI BANK	2010	120	6	CIS/1/335/2010-MUM	28.66	0x00009D6D00000000	2010-05-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	CIS/283/2010-MUM	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160842	54	PUNJABAN LOVE RULES HEARTS	2010	120	6	CIL/1/59/2010-MUM	4450.12	0x00009D6D00000000	2010-05-05 00:00:00	CATRACK ENTERTAINMENT	12	87	176	CIL/164/2010-MUM	105	109	107	N	CATRACK ENTERTAINMENT	16	4450.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160843	61	PANASONIC INVERTER AC	2010	120	6	CIS/1/334/2010-MUM	19.20	0x00009D6D00000000	2010-05-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/290/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160844	61	LEGEND OF THE GUARDIANS - TRL	2010	120	6	CFS/1/35/2010-MUM	63.73	0x00009D6B00000000	2010-05-03 00:00:00	LIANEL WIGRAM/WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/60/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	63.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160845	197	STOP	2010	120	6	CIS/1/332/2010-MUM	45.00	0x00009D6B00000000	2010-05-03 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	365	0	CIS/284/2010-MUM	105	110	107	N	VISHAL PORDUCTION	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160846	61	THE LAST SONG	2010	120	6	CFL/1/16/2010-MUM	2971.10	0x00009D6B00000000	2010-05-03 00:00:00	THE WALT DISNEY CO. ADAM SHANKMAN & JENNIFER CIBGOT (USA)	12	87	176	CFL/78/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6AB	2971.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160847	43	TARI CHUNDADI SAHEBA KEM KARI BHULAY	2010	120	6	CIL/1/58/2010-MUM	4113.00	0x00009D6B00000000	2010-05-03 00:00:00	MADHU ENTERTAINMENT & MEDIA PVT LTD	12	87	176	CIL/95/2010-MUM	105	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT LTD	16	4113.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160848	44	MAX SABSE BADE	2010	120	6	CIS/1/331/2010-MUM	14.33	0x00009D6800000000	2010-04-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/208/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160849	58	KARATE KID - TRL NO. 2	2010	120	6	CFS/1/34/2010-MUM	55.47	0x00009D6800000000	2010-04-30 00:00:00	JAMES LESSITER, WILL SMITH & SONY PICTURES	13	94	0	CFS/T/76/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160850	43	PARNETAR NI PREETADI	2010	120	6	CIL/1/57/2010-MUM	4830.18	0x00009D6800000000	2010-04-30 00:00:00	SHREE UMIYA ARTS	12	87	176	CIL/135/2010-MUM	105	109	107	N	SHREE UMIYA ARTS	18	4830.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160851	43	MONGHA MULNI PRIT	2010	120	6	CIL/1/56/2010-MUM	4426.30	0x00009D6800000000	2010-04-30 00:00:00	MR. TEJA K. BHARWAD, M/S. SHREE GOPAL MOTION PICTURES	12	87	176	CIL/151/2010-MUM	105	109	107	N	M/S. SHREE GOPAL MOTION PICTURES	17	4426.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160852	51	MUMBAI - PUNE - MUMBAI - TRL	2010	120	6	CIS/1/330/2010-MUM	54.86	0x00009D6800000000	2010-04-30 00:00:00	MIRAH ENTERTAINMENT	12	94	0	CIS/T/123/2010-MUM	105	110	107	N	MIRAH ENTERTAINMENT	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160853	61	MAX BUPA CLOCK	2010	120	6	CIS/1/329/2010-MUM	21.34	0x00009D6700000000	2010-04-29 00:00:00	GROUP M	12	92	0	CIS/280/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160854	44	TUM MERI BAHON MEIN CHALE AAO	2005	122	6	VFL/3/122/2005-MUM	0	0x000096F400000000	2005-10-21 00:00:00	JOSEP MERI & RECHARD PEPIN, USA	13	87	170	VFL/151/2005-MUM	106	109	108	N	VINUS FILMS INTERNATIONAL, MUMBAI	0	0	99	57	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
160855	44	TNS DIAMONDS	2010	120	6	CIS/1/327/2010-MUM	09.14	0x00009D6700000000	2010-04-29 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	92	0	CIS/279/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160856	51	KON AHE RE TIKADE - TRL	2010	120	6	CIS/1/326/2010-MUM	54.86	0x00009D5300000000	2010-04-09 00:00:00	DEEPAK BHOSALE, AMBIKA PICTURES	12	94	0	CIS/T/121/2010-MUM	105	110	107	N	DEEPAK BHOSALE, AMBIKA PICTURES	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160857	64	DIYA AUR TOOFAN	2010	120	6	CIL/1/55/2010-MUM	3782.60	0x00009D6700000000	2010-04-29 00:00:00	R. P. SINGH, AMRUTA FILMS CREATION	12	87	176	CIL/152/2010-MUM	105	109	107	N	R. P. SINGH, AMRUTA FILMS CREATION	14	3782.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160858	43	SURAJ UGAYO SHAMAGANE DESH	2010	120	6	CIL/1/54/2010-MUM	4353.27	0x00009D6600000000	2010-04-28 00:00:00	IYERIS MEDIA	12	87	176	CIL/122/2010-MUM	105	109	107	N	IYERIS MEDIA	18	4353.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160859	44	AMRAPALI PRINCELI ESTATE	2010	120	6	CIS/1/324/2010-MUM	09.44	0x00009D6600000000	2010-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/275/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160860	61	NEWS MAGAZINE NO.598:2009, NTRINIDAD AND TOBAGO	2010	120	6	CIS/1/323/2010-MUM	338.00	0x00009D6500000000	2010-04-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	CIS/245/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160861	61	NEWS MAGAZINE NO.597 - DR.MANMOHAN SINGH VISIT TO WASHINGTON - 2009	2010	120	6	CIS/1/322/2010-MUM	600.00	0x00009D6500000000	2010-04-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	CIS/244/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160862	54	CHANA SACHI MUCHI - TRL	2010	120	6	CIS/1/321/2010-MUM	65.83	0x00009D6500000000	2010-04-27 00:00:00	ISD ARTS	12	94	0	CIS/T/119/2010-MUM	105	110	107	N	ISD ARTS	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160863	44	VIDYA BOOKS	2010	120	6	CIS/1/320/2010-MUM	12.80	0x00009D6500000000	2010-04-27 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	92	0	CIS/269/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT	1	12.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160864	61	IHM - MEERUT	2010	120	6	CIS/1/319/2010-MUM	13.71	0x00009D6500000000	2010-04-27 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	92	0	CIS/274/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160865	44	MOUNTAIN DEW	2010	120	6	CIS/1/318/2010-MUM	15.24	0x00009D6500000000	2010-04-27 00:00:00	GROUP M	12	92	0	CIS/270/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160866	59	7-UP-ALLU MUSIC VIDEO	2010	120	6	CIS/1/317/2010-MUM	15.24	0x00009D6500000000	2010-04-27 00:00:00	GROUP M	12	92	0	CIS/271/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160867	64	LAAT SAHAB	2010	120	6	CIL/1/53/2010-MUM	3841.10	0x00009D6500000000	2010-04-27 00:00:00	AADISHA MOVIE CREATIONS	12	87	176	CIL/154/2010-MUM	105	109	107	N	AADISHA MOVIE CREATIONS	16	3841.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160868	59	SLICE AAMSUTRA	2010	120	6	CIS/1/316/2010-MUM	21.34	0x00009D6500000000	2010-04-27 00:00:00	GROUP M	12	92	0	CIS/272/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160869	58	SLICE AAMSUTRA JUICE	2010	120	6	CIS/1/315/2010-MUM	21.34	0x00009D6500000000	2010-04-27 00:00:00	GROUP M	12	92	0	CIS/273/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160870	51	JANYA	2010	120	6	CIL/1/51/2010-MUM	2539.12	0x00009D6500000000	2010-04-27 00:00:00	DESAI FOUNDATION PICTURES	12	87	176	CIL/149/2010-MUM	105	109	107	N	DESAI FOUNDATION PICTURES	12	2539.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160871	54	VIRSA	2010	120	6	CIL/1/52/2010-MUM	3637.12	0x00009D6500000000	2010-04-27 00:00:00	VOICE MIND ENTERTAINMENT PVT. LTD.	12	87	176	CIL/115/2010-MUM	105	109	107	N	VOICE MIND ENTERTAINMENT PVT. LTD.	16	3637.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160872	44	ITC+BINGO KEVMAN+PARED+TRAMPOLINE	2010	120	6	CIS/1/314/2010-MUM	14.33	0x00009D6500000000	2010-04-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/268/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160873	61	ASTROBOY	2010	120	6	CFL/1/15/2010-MUM	2573.43	0x00009D6500000000	2010-04-27 00:00:00	MARYANN GARGER/SUMMIT DISTRIBUTION LLC (USA)	12	367	175	CFL/77/2010-MUM	105	109	108	N	PVR PICTURES LTD	10	2573.43	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
160874	61	BANDSLAM	2010	120	6	CFL/1/14/2010-MUM	3044.66	0x00009D6500000000	2010-04-27 00:00:00	RON SCHMIDT/MARISA YERES/ELAINE GOLDSMITH THOMAS	12	87	176	CFL/76/2010-MUM	105	109	108	N	PVR PICTURES LTD	12	3044.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160875	58	HIMANI NAVRATNA OIL	2010	120	6	CIS/1/313/2010-MUM	18.28	0x00009D6400000000	2010-04-26 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/266/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160876	61	ALVIN AND THE CHIPMUNKS - THE SQUEAKQUEL	2010	120	6	CFL/1/13/2010-MUM	2427.13	0x00009D6400000000	2010-04-26 00:00:00	FOX STAR STUDIOS INDIA	12	367	175	CFL/58/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA	5AB	2427.13	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
160877	51	AATA PITA	2010	120	6	CIL/1/50/2010-MUM	3662.06	0x00009D6400000000	2010-04-26 00:00:00	SASHI PRABHU, TWENTIETH FIRST CENTURY ENTERTAINMENT	12	87	176	CIL/121/2010-MUM	105	109	107	N	SASHI PRABHU, TWENTIETH FIRST CENTURY ENTERTAINMENT	16	3671.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160878	61	SVIIT	2010	120	6	CIS/1/328/2010-MUM	09.14	0x00009D6700000000	2010-04-29 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	92	0	CIS/278/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160879	44	KUSHTI - TRL	2010	120	6	CIS/1/333/2010-MUM	63.09	0x00009D6C00000000	2010-05-04 00:00:00	VENUS RECORDS AND TIPS PVT. LTD.	12	94	0	CIS/T/154/2010-MUM	105	110	107	N	VENUS RECORDS AND TIPS PVT. LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160880	61	MEGA SNAKE	2008	122	6	CFL/3/68/2008-MUM	2531.36	0x00009AAC00000000	2008-05-30 00:00:00	NO IMAGE INCORPORATED, BOAZ DAVIDSON, USA	12	87	169	CFL/90/2008-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	5	2531.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160881	51	AAI TUJHA ASHIRWAD	2010	120	6	CIL/1/49/2010-MUM	4093.46	0x00009D6400000000	2010-04-26 00:00:00	SHREE. SHARANGDEV J. PANDIT, LIJEND MOVIES INTERNATIONAL	12	87	176	CIL/137/2010-MUM	105	109	107	N	SHREE. SHARANGDEV J. PANDIT, LIJEND MOVIES INTERNATIONAL	16	4093.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160882	44	VIVEL - ZARA NACHKE DIKHA	2010	120	6	CIS/1/312/2010-MUM	31.09	0x00009D6400000000	2010-04-26 00:00:00	JAGAR SERVICES PVT. LTD.	12	92	0	CIS/265/2010-MUM	105	110	107	N	JAGAR SERVICES PVT. LTD.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160883	58	AKSHAYA TRITHIYA	2010	120	6	CIS/1/311/2010-MUM	14.32	0x00009D6100000000	2010-04-23 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/264/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160884	44	SAPOOT	2009	121	6	VIL/VV/2/38/2009-MUM	0	0x00009C3B00000000	2009-07-03 00:00:00	MS. GOODSUN PRODUCTIONS INTERNATIONAL, MUMBAI	12	87	176	VIL/VV/87/2009-MUM	106	109	107	N	ULTRA DISTRIBUTERS, PVT. LTD., MUMBAI	0	0	149	45	5	149	45	B	0	0	0	0	0	0	0	0	\N	\N
160885	61	OSIM U KIMOMO + U PAPA HUG	2010	120	6	CIS/1/310/2010-MUM	28.65	0x00009D6100000000	2010-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/260/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160886	58	IRONMAN - 2 - TRL. E	2010	120	6	CFS/1/33/2010-MUM	69.71	0x00009D6100000000	2010-04-23 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	CFS/T/74/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	69.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160887	59	IRONMAN - 2 - TRL. E	2010	120	6	CFS/1/32/2010-MUM	69.71	0x00009D6100000000	2010-04-23 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	CFS/T/73/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	69.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160888	44	IRONMAN - 2 - TRL. E	2010	120	6	CFS/1/31/2010-MUM	69.71	0x00009D6100000000	2010-04-23 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	CFS/T/72/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	69.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160889	59	RUMI EDUCATION	2010	120	6	CIS/1/309/2010-MUM	56.38	0x00009D6100000000	2010-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/263/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160890	44	MATE LIFE DADA DADI	2010	120	6	CIS/1/308/2010-MUM	28.65	0x00009D6100000000	2010-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/261/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160891	44	MATE LIFE DADA DADI (MALAYALAM)	2010	120	6	CIS/1/307/2010-MUM	21.64	0x00009D6100000000	2010-04-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/262/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160892	44	CHAINI CHAINI - AIRPORT	2010	120	6	CIS/1/306/2010-MUM	14.33	0x00009D6000000000	2010-04-22 00:00:00	N. B. INDUSTRIES	12	92	0	CIS/257/2010-MUM	105	110	107	N	N. B. INDUSTRIES	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160893	44	VIDEOCON AIRCONDITIONER	2010	120	6	CIS/1/305/2010-MUM	09.44	0x00009D6000000000	2010-04-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/259/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160894	44	VIDEOCONAC + D2H	2010	120	6	CIS/1/304/2010-MUM	19.20	0x00009D6000000000	2010-04-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/258/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160895	61	BANDSLAM - TRL. 1	2010	120	6	CFS/1/30/2010-MUM	45.45	0x00009D5F00000000	2010-04-21 00:00:00	RON SCHMIDT/MARISA YERES/ELAINE GOLDSMITH THOMAS	12	94	0	CFS/T/65/2010-MUM	105	110	108	N	PVR PICTURES LTD	1	45.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160896	61	TOWN AND COUNTRY	2001	122	6	CFL/3/136/2001-MUM	2833.78	0x0000914E00000000	2001-11-05 00:00:00	ANDREW KARSCH, FRED ROOS SIMON FIELDS & WARNER	12	87	172	CFL/152/2001-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.,	6	2865.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160897	61	ASTROBOY - TRL NO. 3	2010	120	6	CFS/1/29/2010-MUM	47.28	0x00009D5F00000000	2010-04-21 00:00:00	MARYANN GARGER/SUMMIT DISTRIBUTION LLC	12	94	0	CFS/T/69/2010-MUM	105	110	108	N	PVR PICTURES LTD	1	47.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160898	58	RELIANCE MUTUAL FUND-CASH (TELUGU, KANNADA)	2010	120	6	CIS/1/303/2010-MUM	18.29	0x00009D5F00000000	2010-04-21 00:00:00	RELIANCE MUTUAL FUND	12	92	0	CIS/256/2010-MUM	105	110	107	N	RELIANCE MUTUAL FUND	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160899	85	N VIDIA-3D VISION	2010	120	6	CIS/1/302/2010-MUM	15.24	0x00009D5F00000000	2010-04-21 00:00:00	PIXION	12	92	0	CIS/255/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160900	44	THE VOVEN INOSANCE	2010	120	6	CIS/1/301/2010-MUM	68.62	0x00009D5F00000000	2010-04-21 00:00:00	FILMS DIVISION	12	365	0	CIS/243/2010-MUM	105	110	107	N	RAJIV MOHAN, ASANG PRODUCTION	1	68.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160901	44	ETC BOLLYWOOD BUSINESS	2010	120	6	CIS/1/300/2010-MUM	12.19	0x00009D5F00000000	2010-04-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/252/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160902	61	LG DIOS	2010	120	6	CIS/1/299/2010-MUM	28.65	0x00009D5F00000000	2010-04-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/250/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160903	61	MERCEDEZ BENZ	2010	120	6	CIS/1/298/2010-MUM	28.65	0x00009D5F00000000	2010-04-21 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/253/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160904	44	AIRTEL DTH PVR	2010	120	6	CIS/1/297/2010-MUM	16.76	0x00009D5F00000000	2010-04-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/251/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160905	44	XANG XANG KLANG - TRL.	2010	120	6	CIS/1/296/2010-MUM	36.58	0x00009D5D00000000	2010-04-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	94	0	CIS/T/111/2010-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160906	43	RADHA CHUDLO PERJE MARA NAAM NO	2010	120	6	CIL/1/48/2010-MUM	4021.17	0x00009D5D00000000	2010-04-19 00:00:00	M/S. RANJEET KALAMANDIR	12	87	176	CIL/134/2010-MUM	105	109	107	N	M/S. RANJEET KALAMANDIR	20	4021.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160907	43	PARNETAR NI PRITADI - TRL	2010	120	6	CIS/1/295/2010-MUM	115.00	0x00009D5D00000000	2010-04-19 00:00:00	SHREE UMIYA ARTS	12	94	0	CIS/T/114/2010-MUM	105	110	107	N	SHREE UMIYA ARTS	1	115.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160908	43	T B Z (GUJARATI, MALAYALAM + TELUGU)	2010	120	6	CIS/1/294/2010-MUM	13.71	0x00009D5D00000000	2010-04-19 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/249/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160909	43	SURAJ UGYO SHAMNANE DESH - TRL	2010	120	6	CIS/1/293/2010-MUM	76.20	0x00009D5D00000000	2010-04-19 00:00:00	IRISS MEDIA	12	94	0	CIS/T/113/2010-MUM	105	110	107	N	IRISS MEDIA	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160910	44	FLOOD	2010	120	6	CFL/1/12/2010-MUM	3029.25	0x00009D5D00000000	2010-04-19 00:00:00	POWER CORPN. INTERNATIONAL/JUSTIN BODLE. PETER MCALESE	13	87	168	CFL/73/2010-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	7	3029.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160911	44	JAY BALAJI MEHNDIPUR WALE - TRL	2010	120	6	CIS/1/292/2010-MUM	76.02	0x00009D5D00000000	2010-04-19 00:00:00	BHAGYASHRI PRODUCTION	12	94	0	CIS/T/116/2010-MUM	105	110	107	N	BHAGYASHRI PRODUCTION	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160912	44	RAAJNEETI - TRL NO. 3	2010	120	6	CIS/1/291/2010-MUM	102.11	0x00009D5A00000000	2010-04-16 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	CIS/T/115/2010-MUM	105	110	107	N	PRAKASH JHA PRODUCTIONS	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160913	44	SAVE THE GIRL CHILD	2010	120	6	CIS/1/290/2010-MUM	19.20	0x00009D5A00000000	2010-04-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/247/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160914	44	GULLU DADA RETURN	2010	120	6	CIL/1/47/2010-MUM	2905.79	0x00009D5A00000000	2010-04-16 00:00:00	A S K CINEMA	12	87	172	CIL/132/2010-MUM	105	109	107	N	A S K CINEMA	10	2905.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160915	61	SUNSHINE BARRY AND THE DISCO WORMS	2010	120	6	CFL/1/11/2010-MUM	2168.25	0x00009D5900000000	2010-04-15 00:00:00	CRONE FILM/A/S NINACRONE/GEM ENTERPRISES (F. D.)	12	367	175	CFL/64/2010-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	4	2168.25	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
160916	61	SHREK FOREVER AFTER - TRL D	2010	120	6	CFS/1/28/2010-MUM	59.46	0x00009CFF00000000	2010-01-15 00:00:00	TERESA CHENG/GINA SHAY/PARAMOUNT PICTURES	12	94	0	CFS/T/62/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	59.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160917	61	J. P. INSTITUTE OF ENGINEERING & TECHNOLOGY	2010	120	6	CIS/1/288/2010-MUM	18.28	0x00009D5900000000	2010-04-15 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/246/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160918	61	FLOOD	2010	120	6	CFL/1/10/2010-MUM	3029.25	0x00009D5900000000	2010-04-15 00:00:00	JUSTIN BODLE, PETER MCALEISE/POWER CORPN.	12	87	168	CFL/69/2010-MUM	105	109	108	N	SHEN MOVIE INTERNATIONAL	7	3029.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160919	51	AAJOBA VAYAT AALE	2010	120	6	CIL/1/46/2010-MUM	3860.10	0x00009D5900000000	2010-04-15 00:00:00	ATHARV CREATION	12	87	176	CIL/104/2010-MUM	105	109	107	N	ATHARV CREATION	7	3865.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160920	44	HAI MARJAWAN - TRL	2010	120	6	CIS/1/287/2010-MUM	55.47	0x00009D5900000000	2010-04-15 00:00:00	VIACOM 18 MEDIA PVT LTD	12	94	0	CIS/T/112/2010-MUM	105	110	107	N	VIACOM 18 MEDIA PVT LTD	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160921	44	BIRD IDOL	2010	120	6	CIL/1/45/2010-MUM	2866.00	0x00009D5900000000	2010-04-15 00:00:00	GOEL SCREENCRAFT	12	367	176	CIL/127/2010-MUM	105	109	107	N	GOEL SCREENCRAFT	6	2866.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160922	43	DUSHMANVAT	2010	120	6	CIL/1/44/2010-MUM	3810.91	0x00009D5900000000	2010-04-15 00:00:00	M/S. K. M. P. FILMS	12	87	176	CIL/118/2010-MUM	105	109	107	N	M/S. K. M. P. FILMS	15	3810.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160923	61	LEGEND OF THE GUARDIANS - TRL	2010	120	6	CFS/1/27/2010-MUM	63.73	0x00009D5700000000	2010-04-13 00:00:00	LIONEL WIGRAM/WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/61/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	63.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160924	44	MAALIK EK	2010	120	6	CIL/1/43/2010-MUM	3519.40	0x00009D5700000000	2010-04-13 00:00:00	M/S. OM THE MANTRA PRODUCTION	12	87	165	CIL/68/2010-MUM	105	109	107	N	M/S. OM THE MANTRA PRODUCTION	12	3519.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160925	43	CHALO UJAVIYE PURSHOTTAM MAAS	2010	120	6	CIL/1/42/2010-MUM	4124.82	0x00009D5700000000	2010-04-13 00:00:00	RAM MISHRA CREATION	12	87	165	CIL/126/2010-MUM	105	109	107	N	RAM MISHRA CREATION	10	4124.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160926	61	DESPICABLE ME - TRL. E	2010	120	6	CFS/1/26/2010-MUM	72.76	0x00009D5700000000	2010-04-13 00:00:00	JOHN COHEN/JANET HEALY/CHRISTOPHER MELEDANDRI	12	94	0	CFS/T/63/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	72.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160927	51	DHAVA DHAVA	2010	120	6	CIL/1/41/2010-MUM	3116.37	0x00009D5600000000	2010-04-12 00:00:00	ROHINI FILMS	12	87	172	CIL/116/2010-MUM	105	109	107	N	ROHINI FILMS	12	3116.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161129	61	TEHELKA DIFFERENT ANGLE	2010	120	6	VIS/1/252/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/100/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
160928	54	PANJABAN LOVE RULES HEARTS - TRL	2010	120	6	CIS/1/286/2010-MUM	83.53	0x00009D5600000000	2010-04-12 00:00:00	CATRACK ENTERTAINMENT LTD.	12	94	0	CIS/T/107/2010-MUM	105	110	107	N	CATRACK ENTERTAINMENT LTD.	1	83.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160929	43	SHIV VIVAH - TRL NO. 2	2010	120	6	CIS/1/285/2010-MUM	68.32	0x00009D5600000000	2010-04-12 00:00:00	TWINKLE STAR PICTURES	12	94	0	CIS/T/105/2010-MUM	105	110	107	N	TWINKLE STAR PICTURES	1	68.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160930	43	SHIV VIVAH - TRL NO. 1	2010	120	6	CIS/1/284/2010-MUM	121.08	0x00009D5600000000	2010-04-12 00:00:00	TWINKLE STAR PICTURES	12	94	0	CIS/T/104/2010-MUM	105	110	107	N	TWINKLE STAR PICTURES	1	121.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160931	44	ITC BINGO SMR	2010	120	6	CIS/1/283/2010-MUM	28.65	0x00009D5600000000	2010-04-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/241/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160932	54	EKAM - SON OF SOIL	2010	120	6	CIL/1/40/2010-MUM	4262.00	0x00009D5600000000	2010-04-12 00:00:00	M/S. MAAN FILMS	12	87	176	CIL/120/2010-MUM	105	109	107	N	M/S. MAAN FILMS	16	4262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160933	44	PAN BAHAR	2010	120	6	CIS/1/282/2010-MUM	30.48	0x00009D5300000000	2010-04-09 00:00:00	ASHOK AND COMPANY PAN BAHAR LTD	12	92	0	CIS/240/2010-MUM	105	110	107	N	ASHOK AND COMPANY PAN BAHAR LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160934	44	NAVBHARAT COMPUTER EDUCATION	2010	120	6	CIS/1/281/2010-MUM	13.71	0x00009D5300000000	2010-04-09 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/238/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160935	59	PARACHUT COOLING OIL	2010	120	6	CIS/1/280/2010-MUM	27.43	0x00009D5300000000	2010-04-09 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/239/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160936	44	RAN BHOLA RAN	2010	120	6	CIL/1/39/2010-MUM	3301.70	0x00009D5300000000	2010-04-09 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD.	12	87	172	CIL/111/2010-MUM	105	109	107	N	SHREE ASHTVINAYAK CINE VISION LTD.	12	3301.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160937	44	DARKNESS	2010	120	6	CIS/1/279/2010-MUM	88.00	0x00009D5200000000	2010-04-08 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	365	0	CIS/237/2010-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160938	61	TOUCHING WILD HORSES	2010	120	6	CFL/1/9/2010-MUM	2501.64	0x00009D5100000000	2010-04-07 00:00:00	LEWIS B. CHESLER & DAVID M. PERLMUTTER/CHESLER	12	367	176	CFL/56/2010-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	5	2501.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160939	51	BHARATRATNA BABASAHEB	2010	120	6	CIS/1/278/2010-MUM	85.00	0x00009D5000000000	2010-04-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	CIS/231/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
160940	129	MARUTI OMNI	2010	120	6	CIS/1/275/2010-MUM	09.75	0x00009D5000000000	2010-04-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/236/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160941	44	SUNDARAM CENTRAL SCHOOL	2010	120	6	CIS/1/277/2010-MUM	28.65	0x00009D5000000000	2010-04-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/234/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160942	61	MARUTI K SERIES	2010	120	6	CIS/1/276/2010-MUM	14.33	0x00009D5000000000	2010-04-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/235/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160943	44	REAL NAMKIN	2010	120	6	CIS/1/274/2010-MUM	13.71	0x00009D4F00000000	2010-04-05 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/223/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160944	44	MUSKURA KE DEKH ZARA	2010	120	6	CIL/1/38/2010-MUM	4157.83	0x00009D4F00000000	2010-04-05 00:00:00	CHITRA CREATIONS	12	87	176	CIL/109/2010-MUM	105	109	107	N	CHITRA CREATIONS	16	4157.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160945	44	PULSAR MANYAXE	2010	120	6	CIS/1/273/2010-MUM	27.43	0x00009D4F00000000	2010-04-05 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/232/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160946	44	VODAFONE - ZU ZU I P L - 3 (JOB ALERT)	2010	120	6	CIS/1/272/2010-MUM	14.33	0x00009D4F00000000	2010-04-05 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/230/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160947	61	MAGNUM FORCE	2000	122	6	VFL/3/1/2000-MUM	0	0x00008EBD00000000	2000-01-18 00:00:00	CLINT EASTWOOD & WARNER BROS., USA	12	87	170	VFL/43/1999-MUM	106	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	120	0	5	118	47	B	0	0	0	0	0	0	0	0	\N	\N
160948	44	RAAJNEETI - TRL. NO. 2	2010	120	6	CIS/1/271/2010-MUM	86.87	0x00009D4F00000000	2010-04-05 00:00:00	PRAKASH JHA PRODUCTION	12	94	0	CIS/T/101/2010-MUM	105	110	107	N	PRAKASH JHA PRODUCTION	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160949	44	JAY BALAJI MEHNDIPURWALE	2010	120	6	CIL/1/37/2010-MUM	3521.00	0x00009D4F00000000	2010-04-05 00:00:00	BHAGYASHRI PRODUCTION	12	87	176	CIL/103/2010-MUM	105	109	107	N	BHAGYASHRI PRODUCTION	16	3521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160950	44	SALOON	2010	120	6	CIL/1/36/2010-MUM	2952.85	0x00009D4B00000000	2010-04-01 00:00:00	PRITISH NANDI COMMUNICATION LTD.	12	87	176	CIL/94/2010-MUM	105	109	107	N	PRITISH NANDI COMMUNICATION LTD.	12	2952.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160951	44	ATANK KI CHUNAUTI	2010	120	6	CIS/1/269/2010-MUM	35.00	0x00009D4B00000000	2010-04-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	365	0	CIS/228/2010-MUM	105	110	107	N	TEJINDER SINGH TUR, PADMASHREE PRODUCTION	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160952	61	LOOP MOBILE	2010	120	6	CIS/1/268/2010-MUM	07.32	0x00009D4B00000000	2010-04-01 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/233/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	07.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160953	61	FUN REWARDS	2010	120	6	CIS/1/267/2010-MUM	11.99	0x00009D4B00000000	2010-04-01 00:00:00	FUN MULTIPLEX PVT. LTD.	12	92	0	CIS/229/2010-MUM	105	110	107	N	FUN MULTIPLEX PVT. LTD.	1	11.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160954	44	SECOND INNING	2010	120	6	CIL/1/34/2010-MUM	3498.99	0x00009D4B00000000	2010-04-01 00:00:00	MOHAN PARAB, SALMANS ARTS	13	87	176	CIL/98/2010-MUM	105	109	107	N	MOHAN PARAB, NANI FILMS PRODUCTION	14	3498.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160955	61	FLOOD - TRL	2010	120	6	CIS/1/270/2010-MUM	61.00	0x00009D4B00000000	2010-04-01 00:00:00	SHAN MOVIE INTERNATIONAL	12	94	0	CIS/T/99/2010-MUM	105	110	107	N	SHAN MOVIE INTERNATIONAL	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160956	51	TARGET	2010	120	6	CIL/1/35/2010-MUM	3626.27	0x00009D4B00000000	2010-04-01 00:00:00	J. K. MOVIES	12	87	176	CIL/105/2010-MUM	105	109	107	N	J. K. MOVIES	16	3626.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160957	44	RELIANCE MUTUAL FUND - CASH	2010	120	6	CIS/1/289/2010-MUM	18.29	0x00009D5A00000000	2010-04-16 00:00:00	RELIANCE MUTUAL FUND	12	92	0	CIS/248/2010-MUM	105	110	107	N	RELIANCE MUTUAL FUND	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160958	43	I LOVE YOU RADHA	2010	120	6	CIL/1/33/2010-MUM	3754.71	0x00009D4B00000000	2010-04-01 00:00:00	VASUBHAI M. THADANI, AKAR FILMS	12	87	176	CIL/99/2010-MUM	105	109	107	N	VASUBHAI M. THADANI, AKAR FILMS	12	3754.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
160959	61	MANHUNTER	2000	122	6	VFL/3/2/2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	RICHARD ROTH, USA	12	87	169	VFL/45/1999-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUM	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
160960	61	LOST AND FOUND	2000	122	6	VFL/3/3/2000-MUM	0	0x00008EDB00000000	2000-02-17 00:00:00	WAYNE RICE, MOORIE EISEMAN & WARNER BROS., USA	12	87	172	VFL/3/2000-MUM	106	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
160961	44	MOHIB'S JUSTUJOO	2010	120	6	VIS/1/366/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	MELODY MAKERS	12	366	0	VIS/S/143/2010-MUM	106	110	107	N	MELODY MAKERS	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
160962	61	TAKING CARE OF BUSINESS	2000	122	6	VFL/3/4/2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	GEOFFREY TAYLOR, USA	12	87	172	VFL/2/2000-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
160963	44	MOHIB'S JUSTUJOO - SONG PROMO NO. 1 & 2	2010	120	6	VIS/1/365/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	MELODY MAKERS	12	366	0	VIS/T/197/2010-MUM	106	110	107	N	MELODY MAKERS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
160964	61	HALO LEGENDS	2010	120	6	VFL/1/93/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	JOSEPH CHOU, JOEY GOUBEAUD, MITSUHISA LSHIKAWA	12	87	175	VFL/157/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	115	12	5	115	12	0	0	0	0	0	0	0	0	0	\N	\N
160965	44	MILENGE MILENGE - PROMO : 7 TO 9	2010	120	6	VIS/1/364/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/202/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160966	44	MILENGE MILENGE - PROMO NO. 1 TO 5 - KUCH TO BAKI HAI	2010	120	6	VIS/1/363/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/200/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
160967	44	MILENGE MILENGE - TUM CHAIN HO, PROMO NO. 10 TO 12	2010	120	6	VIS/1/362/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/203/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160968	44	JARA SI BHOOL	2000	122	6	VIL/3/1/2000-MUM	0	0x00008F2600000000	2000-05-02 00:00:00	NEW AGE PRODUCTIONS	12	87	176	VIL/1/1999-MUM	106	109	107	N	NEW AGE PRODUCTIONS	0	0	126	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
160969	61	ALBUM : CORRINE BAILEY RAE-THE SEA, SONG-PARIS NIGHT, NEW YORK MORNING	2010	120	6	VIS/1/361/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/146/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	55	5	3	55	0	0	0	0	0	0	0	0	0	\N	\N
160970	61	ALBUM : ROROBBIE WILLIAMS-REALITY KILLED THE VIDEO THE VIDEO STAR, SONG-MORNING SUN	2010	120	6	VIS/1/360/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/145/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	59	5	3	59	0	0	0	0	0	0	0	0	0	\N	\N
160971	61	ALBUM : DAVID GUETTA-ONE LOVE, SONG-MEMORIES	2010	120	6	VIS/1/359/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/144/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	31	5	3	31	0	0	0	0	0	0	0	0	0	\N	\N
160972	58	COOL LIP - 1	2010	120	6	VIS/1/358/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	7 TEJ RAM DHARAM PAUL	12	92	0	VIS/137/2010-MUM	106	110	107	N	7 TEJ RAM DHARAM PAUL	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
160973	44	NEROLACK - ATITHI TUM KAB JAOGE	2010	120	6	VIS/1/357/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	WIDE SCREEN FILMS	12	92	0	VIS/141/2010-MUM	106	110	107	N	WIDE SCREEN FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160974	44	MILENG MILENGE - PROMO : 6	2010	120	6	VIS/1/356/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/201/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160975	61	EMIRATES HOLIDAYS	2010	120	6	VIS/1/355/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	ORIENTE CINE ADVERTISING PVT LTD	12	92	0	VIS/135/2010-MUM	106	110	107	N	ORIENTE CINE ADVERTISING PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
160976	44	KITES - PROMO NO. 1 TO 3	2010	120	6	VIS/1/354/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	FILM CRAFT PRODUCTION INDIA	12	366	0	VIS/T/204/2010-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
160977	44	KITES - SONG - ZINDAGI , PROMO NO. 4 TO 7	2010	120	6	VIS/1/353/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	FILM CRAFT PRODUCTION INDIA	12	366	0	VIS/T/205/2010-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
160978	44	HOUSEFULL - SONG - O GIRL, PROMO NO. 2 TO 4	2010	120	6	VIS/1/352/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT	12	366	0	VIS/T/207/2010-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
160979	44	KITES - SONG -DIL KYU, PROMO NO. 8 TO 11	2010	120	6	VIS/1/351/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	FILM CRAFT PRODUCTION INDIA	12	366	0	VIS/T/206/2010-MUM	106	110	107	N	FILM CRAFT PRODUCTION INDIA	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
160980	197	KARTHIK CALLING KARTHIK - YAHOO, PROMO NO. 10	2010	120	6	VIS/1/350/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	EXCEL ENTERTAINMENT	12	366	0	VIS/T/188/2010-MUM	106	110	107	N	EXCEL ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
160981	61	VODAFONE - IPL TICKET CINEMA	2010	120	6	VIS/1/349/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	GROUP M	12	92	0	VIS/138/2010-MUM	106	110	107	N	GROUP M	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
160982	61	THOMSON REUTERS CORPORATE	2010	120	6	VIS/1/348/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	THOMSON REUTERS	12	92	0	VIS/136/2010-MUM	106	110	107	N	THOMSON REUTERS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
160983	44	NALANDA JOURNEY TO WISDOM	2010	120	6	VIS/1/347/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	OFFBOAT ENTERTAINMENT TEMBLE	12	366	0	VIS/24/2010-MUM	106	110	107	N	OFFBOAT ENTERTAINMENT TEMBLE	0	0	46	10	5	46	4	0	0	0	0	0	0	0	0	0	\N	\N
160984	61	NO. ONE OF THE SECRET SERVICE	2000	122	6	VFL/3/6/2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	ELIZABETH GRAY, USA	12	87	169	VFL/7/2000-MUM	106	109	108	N	KCN ENTERPRISES, BANGLORE	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
160985	44	MITRATA	2010	120	6	VIS/1/346/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/133/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	26	8	5	26	8	0	0	0	0	0	0	0	0	0	\N	\N
160986	63	RAKSHA KARO MAA CHAMUNDA SUNDHAWALI	2010	120	6	VIL/1/31/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	DAYALAL MALI, AMBUDA FILMS	12	87	165	VIL/35/2010-MUM	106	109	107	N	DAYALAL MALI, AMBUDA FILMS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
160987	44	WELL DONE ABBA - SONG - SANDESH, PROMO NO. 14 & 15	2010	120	6	VIS/1/344/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/T/190/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
160988	61	BIRDCAGE, THE	2000	122	6	VFL/3/7/2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	MIKE NICHOLS, USA	12	87	172	VFL/4/2000-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
160989	61	COPYCAT	2000	122	6	VFL/3/8/2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	ARNON MILCHAN, MARK TARLOV, USA	12	87	170	VFL/10/2000-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
160990	61	THE LOST BOYS	2000	122	6	VFL/3/9/2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	HARVEY BERNHARD & WARNER BROS., USA	12	87	167	VFL/18/2000-MUM	106	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
160991	61	LEMON POP SIDE	2000	122	6	VFL/3/10/2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	YORAM CLOBUS & NENMEN GOLAK, USA	12	87	176	VFL/23/2000-MUM	106	109	108	N	K. C. N. ENTERPRISES, BANGLORE	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
160992	61	CHILL FACTOR	2000	122	6	VFL/3/11/2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	JEMES G. ROBINSON & WARNER BROS., USA	12	87	169	VFL/22/2000-MUM	106	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	102	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
160993	44	SHAAPIT - SONG - CHHAHTA DIL, PROMO NO. 15 TO 17	2010	120	6	VIS/1/343/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD	12	366	0	VIS/T/187/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
160994	44	ADHHI SANGATY	2010	120	6	VIS/1/342/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	VICHAAR TELEVISION NETWORK LTD	12	88	0	VIS/132/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD	0	0	26	59	5	26	59	0	0	0	0	0	0	0	0	0	\N	\N
160995	51	VAAT PAHATE SUNECHI	2010	120	6	VIL/1/30/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	KEVAL SURI, SURYA BHARTI CREATIONS	13	87	176	VIL/34/2010-MUM	106	109	107	N	KEVAL SURI, TELEVIDEO ELECTRONIC	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
160996	61	WITH HONORS	2010	120	6	VFL/1/92/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	AMY ROBINSON/PAULA WEISTEIN/WARNER BROS.	12	87	176	VFL/138/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	96	52	5	96	52	0	0	0	0	0	0	0	0	0	\N	\N
160997	61	CHOOSE A CAREER VOL : 3	2010	120	6	VFS/1/66/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	88	0	VFS/41/2010-MUM	106	110	108	N	MEXUS EDUCATIONS PVT LTD	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
160998	44	ANOKHA INTERVIEW	2010	120	6	VIS/1/341/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	VICHAAR TELEVISION NETWORK LTD	12	88	0	VIS/134/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD	0	0	27	5	5	27	5	0	0	0	0	0	0	0	0	0	\N	\N
160999	44	CHORI PAKDI GAYI	2010	120	6	VIS/1/340/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	VICHAAR TELEVISION NETWORK LTD	12	88	0	VIS/131/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD	0	0	26	15	5	26	15	0	0	0	0	0	0	0	0	0	\N	\N
161000	44	MAMTA	2010	120	6	VIS/1/339/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	VICHAAR TELEVISION NETWORK LTD	12	88	0	VIS/30/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD	0	0	26	53	5	26	53	0	0	0	0	0	0	0	0	0	\N	\N
161001	61	BODY SIGNALS VOL : 2	2010	120	6	VFS/1/61/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	POWER SPORTS VIDEO PRODUCTIONS	12	88	0	VFS/38A/2010-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT LTD	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
161002	44	MY NAME IS KHAN - PROMO NO. 31	2010	120	6	VIS/1/337/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	DHARMA PRODUCATIONS PVT LTD	12	366	0	VIS/T/179/2010-MUM	106	110	107	N	DHARMA PRODUCATIONS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161003	44	TUM MILO TO SAHI - PROMO NO 1 TO 5	2010	120	6	VIS/1/336/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	FOURTH WALL ENTERTAINMENT	12	366	0	VIS/T/186/2010-MUM	106	110	107	N	FOURTH WALL ENTERTAINMENT	0	0	5	14	5	5	14	0	0	0	0	0	0	0	0	0	\N	\N
161004	51	ASPRUSHYA	2010	120	6	VIS/1/335/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	AKSHATA SAMANT	12	365	0	VIS/27/2010-MUM	106	110	107	N	AKSHATA SAMANT	0	0	9	53	5	9	53	0	0	0	0	0	0	0	0	0	\N	\N
161005	44	NA GHAR KE NA GHAAT KE	2010	120	6	VIS/1/334/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	STAR ENTERTAINMENT PVT LTD	12	366	0	VIS/T/181/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161006	61	ALBUM - THE BOY WHO KNEW TOO MUCH, SONG - MIKA-BLAME IT ON THE GIRLS	2010	120	6	VFS/1/65/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/S/17/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	49	5	3	49	0	0	0	0	0	0	0	0	0	\N	\N
161007	61	DANCE FLICK	2010	120	6	VFL/1/91/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	RICK ALVAREZ, KEENEN LVORY WAYANS, MARJON	12	87	176	VFL/150/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	79	36	5	79	36	0	0	0	0	0	0	0	0	0	\N	\N
161008	44	ATITHI TUM KAB JAOGE - PROMO NO. 21 TO 23	2010	120	6	VIS/1/333/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	WILD PHREM FILMS	12	366	0	VIS/T/177/2010-MUM	106	110	107	N	WILD PHREM FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161009	44	ATITHI TUM KAB JAOGE - PROMO NO. 18 TO 20	2010	120	6	VIS/1/332/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	WILD PHREM FILMS	12	366	0	VIS/T/176/2010-MUM	106	110	107	N	WILD PHREM FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161010	44	ATITHI TUM KAB JAOGE - PROMO NO. 15 TO 17	2010	120	6	VIS/1/331/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	WILD PHREM FILMS	12	366	0	VIS/T/175/2010-MUM	106	110	107	N	WILD PHREM FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161011	44	LAHORE - PROMO NO 7 TO 12	2010	120	6	VIS/1/330/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SAI OM FILMS PVT LTD	12	366	0	VIS/T/174/2010-MUM	106	110	107	N	SAI OM FILMS PVT LTD	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
161012	44	LAHOR - PROMO NO. 1 TO 6	2010	120	6	VIS/1/329/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SAI OM FILMS PVT LTD	12	366	0	VIS/T/173/2010-MUM	106	110	107	N	SAI OM FILMS PVT LTD	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
161013	61	ALBUM - TAYLOR SWIFT-FEARLESS, PROMO NO. 4 OF FEARLESS	2010	120	6	VIS/1/321/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/184/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161014	61	VAMPIRE WEEKEND-CONTRA - SONG - COUSINE	2010	120	6	VIS/1/327/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	VIRGIN RECORDS I PVT LTD	12	366	0	VIS/S/131/2010-MUM	106	110	107	N	VIRGIN RECORDS I PVT LTD	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
161128	61	HANNAH MONTANA IN CONCERT	2010	120	6	VFS/1/46/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	WALT DISNEY PICTURES	12	366	0	VFS/S/13/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I). PVT LTD	0	0	16	30	5	16	30	0	0	0	0	0	0	0	0	0	\N	\N
161015	44	WELL DONE ABBA, SONG - BANO HOSHIYAR AUR BAVADI, PROMO NO. 10 TO 13	2010	120	6	VIS/1/326/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	RELIANCE BIG ENTERTAINMENT	12	366	0	VIS/T/178/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161016	197	KARNIVAL - IPL CRICKET	2010	120	6	VIS/1/325/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UFO INDIA LTD	12	366	0	VIS/128/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	34	5	0	34	0	0	0	0	0	0	0	0	0	\N	\N
161017	44	HOUSEFULL - PROMO NO. 1	2010	120	6	VIS/1/324/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	NADIADWALA GRANDSANS ENTERTAINMENT	12	366	0	VIS/T/182/2010-MUM	106	110	107	N	NADIADWALA GRANDSANS ENTERTAINMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161018	61	LIVE IN DUBLIN - VALID THE IMPALER	2010	120	6	VIS/1/323/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/127/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	4	3	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
161019	61	ALBUM - HERE GO AGAIN, SONG - DEMI LOVATIO-REMEMBER DECEMBER	2010	120	6	VFS/1/64/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/S/12/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
161020	61	ALBUM - FEARLESS, SONG - TAYLOR SWIFT-WHITE HORSE	2010	120	6	VFS/1/63/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/S/15/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	13	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
161021	61	ALBUM - CHERYL COLE-3 WORDS, PROMO NO. 1 OF CHERYL COLE	2010	120	6	VIS/1/322/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/183/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161022	61	ALBUM - TURBIN BRAKES-OUT BURSTS, SONG - SEA CHANGE	2010	120	6	VIS/1/328/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	VIRGIN RECORDS I PVT LTD	12	366	0	VIS/S/132/2010-MUM	106	110	107	N	VIRGIN RECORDS I PVT LTD	0	0	4	21	5	4	21	B	0	0	0	0	0	0	0	0	\N	\N
161023	61	ALBUM - LADY GAGA-THE FAME, PROMO NO. 4 & 5 : THE FAME	2010	120	6	VIS/1/320/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/165/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
161024	61	COMPLAN	2010	120	6	VIS/1/319/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	TCB PRODUCTIONS	12	92	0	VIS/127/2010-MUM	106	110	107	N	TCB PRODUCTIONS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
161025	61	BODY SIGNALS VOL : 3	2010	120	6	VFS/1/60/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	POWER SPORTS VIDEO PRODUCTIONS	12	88	0	VFS/39/2010-MUM	106	110	108	N	SHEHNAZ  ENTERPRISES	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
161026	54	ALBUM - BILLO RANI, SONG - BILLO RANI	2010	120	6	VIS/1/314/2010-MUM	0	0x00009D2500000000	2010-02-22 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/116/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
161027	58	COOL LIP - (DIGITAL)	2010	120	6	VIS/1/313/2010-MUM	0	0x00009D2500000000	2010-02-22 00:00:00	UFO INDIA LTD	12	92	0	VIS/121/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161028	44	NA GHAR KE NA GHAAT KE - PROMO NO. 6	2010	120	6	VIS/1/312/2010-MUM	0	0x00009D2500000000	2010-02-22 00:00:00	STAR ENTERTAINMENT PVT LTD	12	366	0	VIS/T/171/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161029	61	CNBC TV 18 (BUDGET FOCUS)	2010	120	6	VIS/1/311/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	92	0	VIS/120/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
161030	44	TO BAAT PAKKI, SONG - PHIR SE, PROMO NO. 33 TO 35	2010	120	6	VIS/1/310/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/170/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161031	44	ASHIQKO KO JALANA BURI BAAT HAI	2010	120	6	VIS/1/309/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	BUTIK CINEMA	12	366	0	VIS/T/166/2010-MUM	106	110	107	N	BUTIK CINEMA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161032	61	THE LUCK OF THE IRISH	2010	120	6	VFL/1/90/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	BUENA VISTA INTL'INC.,	12	87	176	VFL/143/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT LTD	0	0	85	54	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
161033	44	JAMES AND THE GIANT PEACH	2010	120	6	VFL/1/89/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	DENISE DINOVI, TIM BURTON & WALT DISNEY PICTURES	13	367	175	VFL/135/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT LTD	0	0	79	22	5	79	22	0	0	0	0	0	0	0	0	0	\N	\N
161034	44	KABHI TIKHA KABHI MITHA - NA ISKA NA USKA	2010	120	6	VIL/1/29/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	BEST SELLER ENTERPRISES	12	368	176	VIL/33/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	89	56	5	89	56	0	0	0	0	0	0	0	0	0	\N	\N
161035	104	ABOUT LOVE (MANDARIN WITH ENGILISH SUBTITLE)	2010	120	6	VFL/1/88/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	TAKUJI USHIYAMA/ MOVIE EYE ENTERTAINMENT	12	87	176	VFL/149/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	95	32	5	95	32	0	0	0	0	0	0	0	0	0	\N	\N
161036	164	THE NIGHT TIME PICNIC	2010	120	6	VFL/1/87/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	HIDEKAZU UEHARA/M/S. MOVIE EYE ENTERTAINMENT	12	87	176	VFL/148/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	112	42	5	112	42	0	0	0	0	0	0	0	0	0	\N	\N
161037	61	BODY SIGNALS : VOL-1	2010	120	6	VFS/1/59/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	POWER SPORTS VIDEO PRODUCTIONS	12	88	0	VFS/37/2010-MUM	106	110	108	N	SHETHIA AUDIO VIDEO PVT LTD	0	0	43	20	5	43	20	0	0	0	0	0	0	0	0	0	\N	\N
161038	44	ALBUM - SHRI RADHEKRISHNA	2010	120	6	VIS/1/308/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	SATISH BHARTI, SUBHARTI ENTERTAINMENT	12	366	0	VIS/S/115/2010-MUM	106	110	107	N	SATISH BHARTI, SUBHARTI ENTERTAINMENT	0	0	36	22	5	36	22	0	0	0	0	0	0	0	0	0	\N	\N
161039	44	MY NAME IS KHAN - PROMO NO. 28 TO 30	2010	120	6	VIS/1/307/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	DHARMA PRODUCTION PVT LTD	12	366	0	VIS/T/167/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT LTD	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
161040	44	ALBUM - JEE LIYA JAYE, SONG - JEE LIYA JAYE	2010	120	6	VIS/1/306/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	WORLDWIDE RECORDS	12	366	0	VIS/S/123/2010-MUM	106	110	107	N	WORLDWIDE RECORDS	0	0	2	33	5	2	33	0	0	0	0	0	0	0	0	0	\N	\N
161041	44	SADIYAAN - (JADOO NASHA), PROMO NO. 2,3	2010	120	6	VIS/1/305/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	INDERJIT FILMS COMBINE	12	366	0	VIS/T/162/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161042	44	HUM TUM AUR GHOST - PROMO NO. 1 TO 6	2010	120	6	VIS/1/345/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	VAYCOM 18 MEDIA PVT LTD	12	366	0	VIS/T/189/2010-MUM	106	110	107	N	VAYCOM 18 MEDIA PVT LTD	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
161043	44	NA GHAR KE NA GHAAT KE - PROMO NO. 7 TO 9	2010	120	6	VIS/1/304/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/164/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161044	44	SADIYAA - ISHQ HAI : PROMO 1	2010	120	6	VIS/1/303/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	INDRAJEET FILMS COMBINE	12	366	0	VIS/T/161/2010-MUM	106	110	107	N	INDRAJEET FILMS COMBINE	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161045	44	MOTILAL OSVAL 90./ TRADERS - LOSE MONEY	2010	120	6	VIS/1/302/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	JAGWAR SERVICES PVT LTD	12	92	0	VIS/118/2010-MUM	106	110	107	N	JAGWAR SERVICES PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161046	44	MOTILAL OSVAL - RESEARCH BEFORE YOU INVEST	2010	120	6	VIS/1/301/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	JAGWAR SERVICES PVT LTD	12	92	0	VIS/119/2010-MUM	106	110	107	N	JAGWAR SERVICES PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161047	44	MY NAME IS KHAN - FEWI-KWICK	2010	120	6	VIS/1/300/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	FOX STAR STUDIOS INDIA PVT LTD	12	92	0	VIS/115/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161048	51	RASHICHAKRA PART - 2	2010	120	6	VIL/1/28/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	RANG BAHAR	12	368	176	VIL/27/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
161049	44	MAKING OF ALBUM - PHIR MILE SUR	2010	120	6	VIS/1/299/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	TIMES MUSIC	12	366	0	VIS/S/122/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
161050	61	TALES OF ARJUN	2010	120	6	VIS/1/298/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	AMAR CHITRA KETHA PVT LTD	12	366	0	VIS/110/2010-MUM	106	110	107	N	AMAR CHITRA KETHA PVT LTD	0	0	21	21	5	21	21	0	0	0	0	0	0	0	0	0	\N	\N
161051	44	DAK BANGLA	2000	122	6	CIL/3/52/2000-MUM	2629.92	0x00008F3400000000	2000-05-16 00:00:00	NIRMAL MOVIETON	12	87	170	CIL/88/2000-MUM	105	109	107	N	NIRMAL MOVIETON	12	2667.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161052	61	THE SHOUT	2008	122	6	VFL/3/106/2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	RANK UK	12	87	167	VFL/293A/2008-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	82	35	5	78	51	B	0	0	0	0	0	0	0	0	\N	\N
161053	61	THE WOOD	2008	122	6	VFL/3/232/2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	ALBERT BERGER, DAVID GALE, PARAMOUNT PICTURES	12	87	172	VFL/785/2008-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
161054	61	MYSORE SANDAL BABY SOAP	2000	120	6	CIS/1/127/2000-MUM	28.65	0x00008F2F00000000	2000-05-11 00:00:00	REEL-MAGIC, MUMBAI	12	92	0	CIS/120/2000-MUM	105	110	107	N	REEL-MAGIC, MUMBAI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161055	44	MOSER BEAR TIME NAHI HAI - PROMO NO. 15 TO 18	2010	120	6	VIS/1/296/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	MOSER BEAR ENTERTAINMENT	12	366	0	VIS/T/158/2010-MUM	106	110	107	N	MOSER BEAR ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
161056	44	MOSER BEAR COMPLITE CUTLOG AND MOVIES - PROMO NO. 11 TO 14	2010	120	6	VIS/1/295/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	MOSER BEAR ENTERTAINMENT	12	366	0	VIS/T/157/2010-MUM	106	110	107	N	MOSER BEAR ENTERTAINMENT	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
161057	44	INTERNET ORDERING AND SRK COLLECTION - PROMO NO. 6 TO 10	2010	120	6	VIS/1/294/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	MOSER  BEAR ENTERTAINMENT	12	366	0	VIS/T/156/2010-MUM	106	110	107	N	MOSER  BEAR ENTERTAINMENT	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
161058	44	INTERNET ORDERING - 1 TO 5	2010	120	6	VIS/1/293/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	MOSER  BEAR ENTERTAINMENT	12	366	0	VIS/T/155/2010-MUM	106	110	107	N	MOSER  BEAR ENTERTAINMENT	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
161059	44	ATITHI TUM KAB JAOGE (SUHANI RAAT) - PROMO NO. 11 TO 14	2010	120	6	VIS/1/292/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	WIDE FRAME FILMS	12	366	0	VIS/T/154/2010-MUM	106	110	107	N	WIDE FRAME FILMS	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
161060	61	KARTHIK CALLING KARTHIK - BAUSCH & LOMB	2010	120	6	VIS/1/291/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	MADISON TEAMWORKS  FP & E PVT LTD	12	92	0	VIS/116/2010-MUM	106	110	107	N	MADISON TEAMWORKS  FP & E PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161061	44	CLOSE UP TOOTH PASTE	2010	120	6	VIS/1/290/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UFO INDIA LTD	12	92	0	VIS/114/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
161062	106	CARTOON NETWORK	2010	120	6	VIS/1/289/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	92	0	VIS/113/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	0	0	0	33	5	0	33	0	0	0	0	0	0	0	0	0	\N	\N
161063	61	RAGING BULL	2010	120	6	VFL/1/86/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	ROBERT CHARTOFF/LRWIN WIKLER/MGM NTL.	12	87	176	VFL/120/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
161064	61	THE HOUND OF THE BASKERVILLES	2010	120	6	VFL/1/85/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	ANTHONY HINDS/KENNETH HYMAN/MGM INTERNATIONAL	12	87	169	VFL/121/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	83	21	5	83	21	0	0	0	0	0	0	0	0	0	\N	\N
161065	61	SMOKEY BITES THE DOST	2010	120	6	VFL/1/84/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	ROGER CORMAN-GOLD CREST FILMS INTL. LTD	12	87	176	VFL/131/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	84	30	5	84	30	0	0	0	0	0	0	0	0	0	\N	\N
161066	61	SILVER CITY	2010	120	6	VFL/1/83/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	MAGGIE RENZI-NON STOP SALES AB	12	87	176	VFL/123/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TLEVISION	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
161067	61	ALBUM - STRONGER WITH EACH TEAR, SONG - MARY J BLIGE-I AM	2010	120	6	VFS/1/58/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/S/10/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
161068	61	ALBUM - SHOCK VALUE II, SONG - TIMBALAND+KATY PERRY-IF WE EVER MEET AGAIN	2010	120	6	VFS/1/57/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VFS/S/7/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
161069	61	ALBUM - KILL AND TELL, SONG - SELENA GOMEZ-NATURALLY	2010	120	6	VFS/1/56/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/S/9/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
161070	54	ALBUM -1ST  SHER E PUNJAB, SONG - GIDDE WICH	2010	120	6	VIS/1/288/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/80/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
161071	44	ALBUM - THE GREATEST COLLEGE ANTHEMS, PROMO NO. 1	2010	120	6	VIS/1/287/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/112/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
161072	44	WELL DONE ABBA, SONG - SANDESA AND BANNO, PROMO NO. 5 TO 9	2010	120	6	VIS/1/286/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD	12	366	0	VIS/T/152/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
161073	44	WELL DONE ABBA - SONG - BAWRI SANDESA, PROMO NO. 1 TO 4	2010	120	6	VIS/1/285/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD	12	366	0	VIS/T/151/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
161074	44	PAATHSHALA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/284/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	EROS INTERNATIONAL MEDIA PVT LTD	12	366	0	VIS/T/160/2010-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
161075	44	KABHI TEEKHA KABHI MEETHA (KHOOBSURAT LAGE DUSRE KI BIWI)	2010	120	6	VIL/1/27/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	BEST SELLER ENTERPRISES	12	368	172	VIL/32/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	87	16	5	87	16	0	0	0	0	0	0	0	0	0	\N	\N
161076	51	SACHIN CHE AVAHAN - PAANI VACHWA MUMBAI JAGWA	2010	120	6	VIS/1/282/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	MUNCIPAL CORPORATION OF GREATER MUMBAI	12	366	0	VIS/93/2010-MUM	106	110	107	N	MUNCIPAL CORPORATION OF GREATER MUMBAI	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
161077	44	SACHIN KA AVAHAN - PAANI KI RAKSHA, MUMBAI KI SURAKSHA	2010	120	6	VIS/1/283/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	MUNCIPAL CORPORATION OF GREATOR MUMBAI	12	366	0	VIS/92/2010-MUM	106	110	107	N	MUNCIPAL CORPORATION OF GREATOR MUMBAI	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
161078	44	UNIVERSAL SOLDIER - PROMO NO. 1, 2	2010	120	6	VFS/1/55/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	FORSIGHT UNLIMITED	12	366	0	VFS/T/13/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161079	61	UNIVERSAL SOLDIER-3 - PROMO NO. 1	2010	120	6	VFS/1/54/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	FORSIGHT UNLIMITED	12	366	0	VFS/T/12/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161080	44	KABHI TEEKHA KABHI MEETHA (PATI PATNI AUR WOH)	2010	120	6	VIL/1/26/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	BEST SELLER ENTERPRISES	12	368	172	VIL/29/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	88	54	5	88	54	0	0	0	0	0	0	0	0	0	\N	\N
161081	61	MUMBAI INTERNATIONAL BOAT SHOW	2010	120	6	VIS/1/281/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	MUMBAI BOAT SHOW PVT LTD	12	92	0	VIS/112/2010-MUM	106	110	107	N	MUMBAI BOAT SHOW PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161082	61	MY FIRST YEARS LIBRARY : WHAT'S IN THE SKY	2010	120	6	VFS/1/51/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	BABY NETWORK LTD	12	88	0	VFS/15/2010-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	38	25	5	38	25	0	0	0	0	0	0	0	0	0	\N	\N
161083	44	INSPECTOR GADGET	2010	120	6	VFL/1/82/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	JORDAN KERNER, ROGER BIRNBAU & WALT DISNEY	12	87	168	VFL/114/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
161084	58	INSPECTOR GADGET	2010	120	6	VFL/1/81/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	JORDAN KERNER BOGER BIRNBAU & WALT DISNEY	13	87	168	VFL/115/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
161085	59	DON'T LOOK UNDER THE BED	2010	120	6	VFL/1/80/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	DON SACHIN & WALT DISNEY PICTURES	13	87	168	VFL/113/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	92	46	5	92	46	0	0	0	0	0	0	0	0	0	\N	\N
161086	61	MY FIRST YEARS LIBRARY : LET'S PLAY TOGETHER	2010	120	6	VFS/1/50/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	BABY NETWORK LTD	12	364	0	VFS/14/2010-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	38	42	5	38	42	0	0	0	0	0	0	0	0	0	\N	\N
161087	44	NA GHAR KE NA GHAT KE - PROMO NO. 5	2010	120	6	VIS/1/279/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR ENTERTAINMENT PVT LTD	12	366	0	VIS/T/150/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161088	44	ALBUM - BHAGWAN SHRI CHANDRA KI MAHIMA	2010	120	6	VIL/1/25/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	SHRI BRAHM RISHI PRODUCTIONS	12	368	176	VIL/28/2010-MUM	106	109	107	N	SHRI BRAHM RISHI PRODUCTIONS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
161089	44	GEHRI CHAAL	2010	120	6	VIL/VV/1/17/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	RIGHT IMAGE FILMS PVT LTD	12	87	169	VIL/VV/18/2010-MUM	106	109	107	N	RIGHT IMAGE FILMS PVT LTD	0	0	107	58	5	107	58	0	0	0	0	0	0	0	0	0	\N	\N
161090	61	CHINA INSIDE EP : 04	2010	120	6	VFS/1/49/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/36/2010-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
161091	44	SHRI CHAITANYA MAHAPRABHU	2007	120	6	CIL/1/100/2007-MUM	3881.04	0x0000999900000000	2007-08-29 00:00:00	MS. RAMAYANA, MUMBAI	12	87	176	CIL/249/2007-MUM	105	109	107	N	MS. RAMAYANA, MUMBAI	15	3881.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161092	44	TRL-JAI SHAKUMBHARI MAA	2000	120	6	CIS/1/46/2000-MUM	91.44	0x00008ED800000000	2000-02-14 00:00:00	K.D.K. FILMS PRODUCTION LTD, MUM	12	94	0	CIS/T/9/2000-MUM	105	110	107	N	K.D.K. FILMS PRODUCTION LTD, MUM	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161093	44	INTERNET ORDERING, SRK COLLECTION CATLOG - PROMO NO. 19 TO 23	2010	120	6	VIS/1/297/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	MOSER BEAR ENTERTAINMENT LTD	12	366	0	VIS/T/159/2010-MUM	106	110	107	N	MOSER BEAR ENTERTAINMENT LTD	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
161094	61	JAY 2 : THE BLUE PRINT 3, SONG : YOUNG FOREVER	2010	120	6	VIS/1/277/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/110/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	5	31	5	5	31	0	0	0	0	0	0	0	0	0	\N	\N
161095	44	ROAD MOVIE, PROMO NO. 6 TO 8	2010	120	6	VIS/1/276/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIACOM 18 MEDIA PVT LTD	12	366	0	VIS/T/144/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161096	44	ATHITHI TUM KAB JAOGE (PAPPU). PROMO NO. 8 TO 10	2010	120	6	VIS/1/275/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	WIDE FRAME FILMS	12	366	0	VIS/T/146/2010-MUM	106	110	107	N	WIDE FRAME FILMS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
161097	61	ALBUM - RIM - SCREAMWORKS, SONG - HEART KILLER	2010	120	6	VIS/1/274/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/107/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
161098	44	JAI SHAKUMBHARI MAA	2000	120	6	CIL/1/4/2000-MUM	4231.69	0x00008ECD00000000	2000-02-03 00:00:00	K.D.K. FILMS PRODUCTION LTD	12	87	165	CIL/7/2000-MUM	105	109	107	N	K.D.K. FILMS PRODUCTION LTD	15	4231.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161099	61	ALBUM - LYNYRD SKYNRD-GOD & GUNS, SONG - STILL UNBROKEN	2010	120	6	VIS/1/278/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/105/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
161100	61	ALBUM - MUSE-THE RESISTANCE, SONG : RESISTANCE	2010	120	6	VIS/1/273/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/112/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
161101	61	GREEN DAY-21ST CENTURY BREAK DOWN, SONG - EAST JESUS NOWHERE	2010	120	6	VIS/1/272/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT LTD	12	366	0	VIS/S/106/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT LTD	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
161102	44	NA GHAR KE NA GHAT KE - PROMO NO. 2, 3, 4	2010	120	6	VIS/1/271/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	STAR ENTERTAINMENT PVT LTD	12	366	0	VIS/T/145/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161103	61	CHINA INSIDE EP : 03	2010	120	6	VFS/1/48/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	88	0	VFS/35/2010-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
161104	61	CHINA INSIDE EP : 02	2010	120	6	VFS/1/47/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	88	0	VFS/34/2010-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
161105	44	HUM HONGE KAMYAB - GOPAL KRISHNA GOKHLE	2010	120	6	VIS/1/270/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/103/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	24	36	5	24	36	0	0	0	0	0	0	0	0	0	\N	\N
161106	44	HUM HONGE KAMYAB - DO. BABA SAHEB AMBEDKAR	2010	120	6	VIS/1/269/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/97/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
161107	44	HUM HONGE KAMYAB - VALLABHBHAI PATEL	2010	120	6	VIS/1/268/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/96/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	24	13	5	24	13	0	0	0	0	0	0	0	0	0	\N	\N
161108	64	ALBUM - SONG - LAV KUSH	2010	120	6	VIS/1/267/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	KUMAR GAUTAM, V G AUDIO PVT LTD	12	366	0	VIS/S/42/2010-MUM	106	110	107	N	KUMAR GAUTAM, V G AUDIO PVT LTD	0	0	63	30	5	60	48	0	0	0	0	0	0	0	0	0	\N	\N
161109	67	BHAVVAR	2010	120	6	VIL/1/24/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	SHAMANIDHI MISHRA, YOGITA ARTS	12	87	176	VIL/30/2010-MUM	106	109	107	N	SHAMANIDHI MISHRA, YOGITA ARTS	0	0	158	10	5	158	10	0	0	0	0	0	0	0	0	0	\N	\N
161110	51	RASHI CHAKRA PART - 1	2010	120	6	VIL/1/23/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	368	176	VIL/26/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
161111	61	REEBOK - MY NAME IS KHAN	2010	120	6	VIS/1/266/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	MADISON TEAMWORKS FP & E PVT LTD	12	92	0	VIS/102/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
161112	105	MOBILLA	2010	120	6	VIS/1/265/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	92	0	VIS/101/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
161113	44	RAN - PROMO NO. 47, 48	2010	120	6	VIS/1/264/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	BIG BANG MEDIA PVT LTD	12	366	0	VIS/T/141/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161114	44	MY NAME IS KHAN - MOBILE SPOT	2010	120	6	VIS/1/263/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/143/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161115	44	HUM HONGE KAMYAB - NETAJI SUBHASH CHANDRA BOSE	2010	120	6	VIS/1/262/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/94/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	23	33	5	23	33	B	0	0	0	0	0	0	0	0	\N	\N
161116	44	HUM HONGE KAMYAB - CHANDRASHAKHER AJAD	2010	120	6	VIS/1/261/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	VICHAR TELEVISION NETWORK	12	88	0	VIS/95/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK	0	0	23	47	5	23	47	B	0	0	0	0	0	0	0	0	\N	\N
161117	44	I LOVE YOU - PROMO NO. 2	2010	120	6	VIS/1/260/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/142/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161118	44	LUCK	2010	120	6	VIL/VV/1/16/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD	12	87	176	VIL/VV/21/2010-MUM	106	109	107	N	GOLDMINES TELEFILMS PVT LTD	0	0	136	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
161119	44	ENERGISER-3	2000	120	6	CIS/1/25/2000-MUM	09.14	0x00008EC700000000	2000-01-28 00:00:00	REDEAFZEN DIE & R BRAND COMMUNICATIONS MUM	12	92	0	CIS/40/2000-MUM	105	110	107	N	REDEAFZEN DIE & R BRAND COMMUNICATIONS MUM	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161120	44	LIFEBOY ACTIVE L. B BUTTERFLY	2010	120	6	VIS/1/259/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/109/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161121	44	BRUCK BOND RED LABEL - TEST	2010	120	6	VIS/1/258/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/108/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
161122	44	BROOK BOND TAAZA	2010	120	6	VIS/1/257/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/107/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
161123	44	CLOSE UP TOOTHPEST - FANTASTIK	2010	120	6	VIS/1/256/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/106/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161124	44	JOHRA BAI	2000	120	6	CIL/1/3/2000-MUM	3154.51	0x00008EC000000000	2000-01-21 00:00:00	ISHWAR FILMS MUM	12	87	176	CIL/3/2000-MUM	105	109	107	N	ISHWAR FILMS MUM	15	3154.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161125	44	PEPSODENT TOOTHPEST - PEPSODENT MOTHER	2010	120	6	VIS/1/255/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/105/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161126	44	HUNGAMA SIR, KE FUNDE - I P L CRICKET	2010	120	6	VIS/1/254/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	UFO INDIA LTD	12	92	0	VIS/104/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161127	44	SHAPPIT - TERE BINA - PROMO NO. 9 TO 12	2010	120	6	VIS/1/253/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT LTD	12	366	0	VIS/T/140/2010-MUM	106	110	107	N	ASA PRODUCTION AND ENTERPRISES PVT LTD	0	0	5	41	5	5	41	0	0	0	0	0	0	0	0	0	\N	\N
161130	61	TEHELKA SHARPEN YOUR PERSPECTIVE	2010	120	6	VIS/1/251/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/99/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
161131	44	TATA SALT - OPIX	2010	120	6	VIS/1/250/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	92	0	VIS/98/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161132	61	THE OTHER ME	2010	120	6	VFL/1/79/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	BUENA VISTA INTL. INC.	12	87	176	VFL/102/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT LTD	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
161133	44	SUMMER - 2007	2010	120	6	VIL/VV/1/15/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	M/S. ATUL PRODUCTION	12	87	176	VIL/VV/26/2010-MUM	106	109	107	N	M/S. ADLABS FILMS LTD	0	0	139	38	5	139	38	0	0	0	0	0	0	0	0	0	\N	\N
161134	61	SASTROENTEROLOGY FOR THE PRACTITIONER	1999	120	6	VFS/1/111/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTI MEDIA USA	12	88	0	VFS/80/1999-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161135	61	ALZHEINER'S DISEASE-STOLEN TO HORROWS	1999	120	6	VFS/1/110/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTI MEDIA USA	12	88	0	VFS/79/1999-MUM	106	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
161136	61	TREATMENT OF SHOCK	1999	120	6	VFS/1/109/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTIMEDIA USA	12	88	0	VFS/78/1999-MUM	106	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
161137	61	LEARNING ABOUT CANCER : THE TIME OF DIAGNOSIS	1999	120	6	VFS/1/108/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTIMEDIA USA	12	88	0	VFS/77/1999-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
161138	61	LEARNING ABOUT PATO MANAGEMENT HANDS ON PAIN RELEIF	1999	120	6	VFS/1/107/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	AIMS MULTIMEDIA USA	12	88	0	VFS/76/1999-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
161139	44	ALBUM-PAL KA SONG AAPKI DUA	1999	120	6	VIS/1/305/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/186A/1999-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	5	9	5	5	9	0	0	0	0	0	0	0	0	0	\N	\N
161140	44	MOHABBAT SHEESHE KA GHAR-SONG, THE WAY I FEEL-ALBUM	1999	120	6	VIS/1/140/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	VISION CHANNEL LTD, MUM	12	366	0	VIS/S/86/1999-MUM	106	110	107	N	VISION CHANNEL LTD, MUM	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
161141	44	HELLO BROTHER KA SONG CHUNARIYA	1999	120	6	VIS/1/303/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	MS. G.S.ENTERTAINMENT, MUM	12	366	0	VIS/S/183/1999-MUM	106	110	107	N	MS. G.S.ENTERTAINMENT, MUM	0	0	4	38	5	4	38	B	0	0	0	0	0	0	0	0	\N	\N
161142	44	HELLO BROTHER KA SONG HELLO BROTHER	1999	120	6	VIS/1/302/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	MS.G.S.ENTERTAINMENT, MUM	12	366	0	VIS/S/182/1999-MUM	106	110	107	N	MS.G.S.ENTERTAINMENT, MUM	0	0	5	20	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
161143	44	HELLO BROTHER KA SONG CHUPKE SE KOI AAYEGA	1999	120	6	VIS/1/301/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	MS.G.S.ENTERTAINMENT, MUM	12	366	0	VIS/S/181/1999-MUM	106	110	107	N	MS.G.S.ENTERTAINMENT, MUM	0	0	5	9	5	5	9	B	0	0	0	0	0	0	0	0	\N	\N
161144	156	ALBUM-ANAMIKA KA SONG NINDRA	1999	120	6	VIS/1/300/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	MYLSTONE ENTERTAINMENT PVT LTD MUM	12	366	0	VIS/S/180/1999-MUM	106	110	107	N	MYLSTONE ENTERTAINMENT PVT LTD MUM	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
161145	44	TRL NO.3 PYAR KOI KHEL NAHIN	1999	120	6	VIS/1/299/1999-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	POLYGRAM INDIA LTD MUM	12	94	0	VIS/152/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161146	44	TRL NO.7 KHOUF	1999	120	6	VIS/1/297/1999-MUM	0	0x00008DF200000000	1999-06-29 00:00:00	CHIRAG ARTS, MUMBAI	12	94	0	VIS/103/1999-MUM	106	110	107	N	CHIRAG ARTS, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161147	44	TRL NO.1 BAADSHAH	1999	120	6	VIS/1/298/1999-MUM	0	0x00008DF200000000	1999-06-29 00:00:00	VENUS RECORDS & PVT LTD, MUM	12	94	0	VIS/150/1999-MUM	106	110	107	N	VENUS RECORDS & PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161148	51	AANDHAN SAKSHIDAAR KA SONG YE THAAMB NA	1999	120	6	VIS/1/296/1999-MUM	0	0x00008DF100000000	1999-06-28 00:00:00	SAPTDEVTA CHITRA, KOLHAPUR	12	366	0	VIS/S/179/1999-MUM	106	110	107	N	SAPTDEVTA CHITRA, KOLHAPUR	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
161149	59	INSPECTOR GADGET	2010	120	6	VFL/1/78/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	JORDEN KENER BIRBAUM & WALT DISNEY	13	87	168	VFL/116/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
161150	51	AANDHAN SAKSHIDAAR KA SONG COME WITH ME	1999	120	6	VIS/1/295/1999-MUM	0	0x00008DF100000000	1999-06-28 00:00:00	SAPTDEVTA CHITRA KOLHAPUR	12	366	0	VIS/S/178/1999-MUM	106	110	107	N	SAPTDEVTA CHITRA KOLHAPUR	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
161151	51	AANDHAG SAKSHIDAAR KA SONG RAJSA DIVA MALVU NAKA	1999	120	6	VIS/1/294/1999-MUM	0	0x00008DF100000000	1999-06-28 00:00:00	SAPTDEVTA CHITRA, KOLHAPUR	12	366	0	VIS/S/177/1999-MUM	106	110	107	N	SAPTDEVTA CHITRA, KOLHAPUR	0	0	3	32	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
161152	58	DON'T LOOK UNDER THE FIRE	2010	120	6	VFL/1/77/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	DON SACHIN & WALT DISNEY PICTURES	13	87	168	VFL/112/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	92	46	5	92	46	0	0	0	0	0	0	0	0	0	\N	\N
161153	44	DON'T LOOK UNDER THE BED	2010	120	6	VFL/1/76/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	DON SACHIN & WALT DISNEY PICTURES	13	87	168	VFL/111/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	92	46	5	92	46	0	0	0	0	0	0	0	0	0	\N	\N
161154	61	CONTROLLING YOUR CHOLESTROL	1999	120	6	VFS/1/106/1999-MUM	0	0x00008DEE00000000	1999-06-25 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/95/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
161155	67	BHANWAR - TRL.	2010	120	6	VIS/1/249/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	YOGITA ARTS	12	94	0	VIS/T/132/2010-MUM	106	110	107	N	YOGITA ARTS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161156	44	BADSHAH KA SONG WOH LADKI SABSE	1999	120	6	VIS/1/293/1999-MUM	0	0x00008DEE00000000	1999-06-25 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/170/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	5	4	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
161157	44	PYAR KA FUNDA - TRL.	2010	120	6	VIS/1/248/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	SAI AMBE FILMS	12	94	0	VIS/T/134/2010-MUM	106	110	107	N	SAI AMBE FILMS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
161158	61	RAFFLES DESIGN INTERNATIONAL	2010	120	6	VIS/1/247/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	RAFFLES INTERNATIONAL	12	92	0	VIS/90/2010-MUM	106	110	107	N	RAFFLES INTERNATIONAL	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161159	61	ALCHOHOL IN HUMAN BODY	1999	120	6	VFS/1/105/1999-MUM	0	0x00008DEC00000000	1999-06-23 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	88	0	VFS/94/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161160	44	ROAD, MOVIE OF PROMO NO. 4 &  5	2010	120	6	VIS/1/246/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	VIACOM 18 MEDIA PVT LTD	12	366	0	VIS/T/133/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161161	61	HEALTHLINE : ORGAN PROCUREMENT THE HEALTH RISK OF RADON	1999	120	6	VFS/1/104/1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/69/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COINBATORE	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
161162	61	APOLLO MUNICH-LIFE LONG RENEWAL	2010	120	6	VIS/1/245/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	APOLLO MUNICH HEALTH INSURANCE CO LTD	12	92	0	VIS/89/2010-MUM	106	110	107	N	APOLLO MUNICH HEALTH INSURANCE CO LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161163	61	JONAS BROTHER CONCERT EXPERIENCE	2010	120	6	VFS/1/45/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	WALT DISNEY PICTURES	12	366	0	VFS/33/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
161164	61	EARTHQUAKE : SONE MERE PREPARED	1999	120	6	VFS/1/103/1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/66/1999-MUM	106	110	108	N	JASHARAS EXPORTS LTD COIMBATORE	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
161165	59	KHADGA VEERA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/244/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	FLYING FLISH ENTERTAINMENT	12	366	0	VIS/T/135/2010-MUM	106	110	107	N	FLYING FLISH ENTERTAINMENT	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161166	44	NA GHAR KE NA GHAT KE - PROMO NO. 1	2010	120	6	VIS/1/243/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	STAR ENTERTAINMENT PVT LTD	12	366	0	VIS/T/137/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161167	44	PREM SHASTRA KA SONG TERE HAIN SANAM	1999	120	6	VIS/1/292/1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	P.K.BALKUDNU JAI VIJAY COMBINES,	12	366	0	VIS/S/171/1999-MUM	106	110	107	N	P.K.BALKUDNU JAI VIJAY COMBINES,	0	0	4	4	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
161168	44	TRL NO.2 PYAR KOI KHEL NAHIN	1999	120	6	VIS/1/291/1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	POLYGRAM INDIA LTD MUM	12	94	0	VIS/149/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161169	54	KHULE KHATE- SONG, ALBUM - DIL TE NA GAYI	2010	120	6	VIS/1/242/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	PLAZMA RECORDS	12	366	0	VIS/S/100/2010-MUM	106	110	107	N	PLAZMA RECORDS	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
161170	54	MEHBOOB - ALBUM AUR SONG	2010	120	6	VIS/1/241/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	M I MUSIC	12	366	0	VIS/S/99/2010-MUM	106	110	107	N	M I MUSIC	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
161171	44	ALBUM-COLLEGE KA DIN SONG-PEHLA DIN HAI COLLEGE KA	1999	120	6	VIS/1/290/1999-MUM	0	0x00008DE600000000	1999-06-17 00:00:00	RAJSHREE MUSIC MUMBAI	12	92	0	VIS/S/173/1999-MUM	106	110	107	N	RAJSHREE MUSIC MUMBAI	0	0	5	40	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
161172	61	KLM ROYAL DUTCH AIRLINES	2010	120	6	VIS/1/240/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/88/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161173	44	CHEHRA KA SONG TERE BADAN MEIN	1999	120	6	VIS/1/289/1999-MUM	0	0x00008DE500000000	1999-06-16 00:00:00	SHRI ADHIKARI BROS TELEVISION NETWORKS LTD.,	12	366	0	VIS/S/165/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD.,	0	0	5	47	5	5	47	0	0	0	0	0	0	0	0	0	\N	\N
161174	61	ASIAN PAINTS - ROYAL PLAY	2010	120	6	VIS/1/239/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD	12	92	0	VIS/91/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161175	44	SHAURYA	2008	121	6	VIL/VV/2/62/2008-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	MOSER BAER INDIA LTD, MUMBAI	12	87	176	VIL/VV/107/2008-MUM	106	109	107	N	MOSER BAER INDIA LTD, MUMBAI	0	0	145	7	5	145	7	B	0	0	0	0	0	0	0	0	\N	\N
161176	44	BLUE	2010	120	6	VIL/VV/1/14/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	ASHTAVINAYAK CINE VISION LTD	12	87	169	VIL/VV/25/2010-MUM	106	109	107	N	ASHTAVINAYAK CINE VISION LTD	0	0	112	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
161177	61	DEVELOPING SUCCESSFUL JOINT VENTURES AND ALLIANCES PART-2	1999	120	6	VIS/1/288/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	ZEINTH GLOBAL CONSULTANTS PVT LTD,	12	88	0	VIS/148/1999-MUM	106	110	107	N	ZEINTH GLOBAL CONSULTANTS PVT LTD,	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161178	61	DEVELOPING SUCCESFUL JOINT VENTURES AND ALLIENCES PART-1	1999	120	6	VIS/1/287/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	ZENITH GLOBAL CONSULTANTS PVT LTD	12	88	0	VIS/147/1999-MUM	106	110	107	N	ZENITH GLOBAL CONSULTANTS PVT LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
161179	44	ALBUM ZINDAGI KA SONG-DIL MEIN UTH RAHA THA	1999	120	6	VIS/1/286/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	THE GRAMOPATRAN CO OF INDIA LTD,	12	366	0	VIS/S/169/1999-MUM	106	110	107	N	THE GRAMOPATRAN CO OF INDIA LTD,	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
161180	44	CHEHRA KA SONG0-HUDD SE ZYAADA	1999	120	6	VIS/1/285/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	SHRI ADHIKARI BROS TELEVISION NETWORK LTD	12	366	0	VIS/S/168/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD,	0	0	6	40	5	6	40	B	0	0	0	0	0	0	0	0	\N	\N
161181	44	CHEHRA KA SONG- CHEHRA APNA	1999	120	6	VIS/1/284/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	SHRI ADHIKARI BROS TELEVISION NETWORK LTD	12	366	0	VIS/S/167/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD,	0	0	6	14	5	6	14	B	0	0	0	0	0	0	0	0	\N	\N
161182	44	CHEHRA KA SONG-SUCH MOOCHH MEIN TOH	1999	120	6	VIS/1/283/1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	SHRI ADHIKARI BROS TELEVISION NETWORK LTD	12	366	0	VIS/S/166/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD,	0	0	4	28	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
161183	44	MAX DLF - IPL	2010	120	6	VIS/1/238/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	MULTISCREEN MEDIA PVT LTD	12	92	0	VIS/87/2010-MUM	106	110	107	N	MULTISCREEN MEDIA PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161184	61	MAX DLF - IPL	2010	120	6	VIS/1/237/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	MULTISCREEN MEDIA PVT LTD	12	92	0	VIS/86/2010-MUM	106	110	107	N	MULTISCREEN MEDIA PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161185	44	POLIO - DROPS (SEHWAG)	2010	120	6	VIS/1/236/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	UFO MEDIA LTD	12	92	0	VIS/84/2010-MUM	106	110	107	N	UFO MEDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161186	44	GARNIER COLOR NATURALS (MALE)	2010	120	6	VIS/1/235/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	UFO INDIA LTD	12	92	0	VIS/85/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161187	64	ALBUM - JAY HO DEVI MAI	2010	120	6	VIS/1/234/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	SUSHMA SHRIVASTAV M/S. GAGAN MUSIC	12	366	0	VIS/S/96/2010-MUM	106	110	107	N	SUSHMA SHRIVASTAV M/S. GAGAN MUSIC	0	0	57	51	5	57	51	0	0	0	0	0	0	0	0	0	\N	\N
161188	61	FIRED UP	2010	120	6	VFL/1/75/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	PADDY CULLEN/WILL GLUCK/SONY PICTURES	12	87	172	VFL/110/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS	0	0	74	6	5	74	6	0	0	0	0	0	0	0	0	0	\N	\N
161189	61	JAMES AND THE GAINT PEACH	2010	120	6	VFL/1/74/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	DENISE DINOVI, TIM SURTON & WALT DISNEY PICTURES	12	367	175	VFL/101/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	79	22	5	79	22	0	0	0	0	0	0	0	0	0	\N	\N
161190	51	RASHICHAKRA - SINGH	2010	120	6	VIS/1/233/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/79/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	44	39	5	44	39	0	0	0	0	0	0	0	0	0	\N	\N
161191	61	GRAWL - SONG	2010	120	6	VIS/1/232/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	1SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/93/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	3	56	5	3	56	0	0	0	0	0	0	0	0	0	\N	\N
161192	44	TO BAAT PAKKI- PROMO NO. 9	2010	120	6	VIS/1/231/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/122/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161193	44	TO BAAT PAKKI - PROMO NO. 10 TO 13	2010	120	6	VIS/1/229/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/123/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161194	44	TO BAAT PAKKI - KAR LE MUJSE PYAAR, PROMO NO. 19 TO 20	2010	120	6	VIS/1/228/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD`	12	366	0	VIS/T/126/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	49	5	4	49	0	0	0	0	0	0	0	0	0	\N	\N
161195	44	TO BAAT PAKKI - PHIR SE - SONG, PROMO NO. 17 & 18	2010	120	6	VIS/1/227/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/125/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
161196	44	TO BAAT PAKKI - PROMO NO. 14 TO 16	2010	120	6	VIS/1/226/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/124/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161197	44	GET A CLUE	2010	120	6	VFL/1/73/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	JOSETTE PERROTA & WALT DISNEY PICTURES	13	87	176	VFL/100/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	83	5	5	83	5	0	0	0	0	0	0	0	0	0	\N	\N
161198	44	KABHI TIKHA KABHI MITHA (PURI GHARWALI, AADHI GHARWALI	2010	120	6	VIL/1/22/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	BEST SELLER ENTERPRISES	12	368	172	VIL/24/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
161199	106	U F O - CRICKET I P L - T-20 HUNGAMA	2010	120	6	VIS/1/225/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	UFO INDIA LTD	12	92	0	VIS/81/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
161200	61	UFO-IPL CRICKET T-20 HUNGAMA	2010	120	6	VIS/1/224/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	UFO INDIA LTD	12	92	0	VIS/82/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
161201	44	ROAD MOVIES - PROMO NO. 1,2 & 3	2010	120	6	VIS/1/223/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	VAYCOM 18 MEDIA PVT LTD`	12	366	0	VIS/T/130/2010-MUM	106	110	107	N	VAYCOM 18 MEDIA PVT LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161202	44	ATITHI TUM KAB JAOGE - PROMO NO. 5 TO 7	2010	120	6	VIS/1/222/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	WILD PHREM FILMS	12	366	0	VIS/T/129/2010-MUM	106	110	107	N	WILD PHREM FILMS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
161203	61	SONG - SOLDIER OF LOVE	2010	120	6	VIS/1/221/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	12	366	0	VIS/S/90/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
161204	61	SONG - KHATAYA WANT FROM ME	2010	120	6	VIS/1/220/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT	12	366	0	VIS/S/92/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
161205	61	SONG - HEY SOUL SISTER	2010	120	6	VIS/1/219/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT I PVT LTD	12	366	0	VIS/S/91/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT I PVT LTD	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
161206	61	THE RETURN OF SHERLOCK HOLMES EP : 07	2010	120	6	VFS/1/44/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	BRANADA INTL, MEDIA LTD/JUNE WVNDHAM DAVIES	12	366	0	VFS/27/2010-MUM	106	110	108	N	RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161207	61	18 DAYS - SONG, ALBUM - SAVING ABEL-SHAVING ABEL	2010	120	6	VIS/1/218/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/83/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
161208	61	THE RETURN OF SHERLOCK ROLMES EP : 09	2010	120	6	VFS/1/43/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	GRANADA INTL' MEDIA LTD/JUNE WYNDHAM DAVIES	12	366	0	VFS/28/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161209	44	VIBRITIONS GHAJALS	2010	120	6	VIS/1/217/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	SNEHA TULI, SNEH ARUN MUSIC	12	366	0	VIS/T/116/2010-MUM	106	110	107	N	SNEHA TULI, SNEH ARUN MUSIC	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
161210	61	SUSAN BOYLES - PRONO	2010	120	6	VIS/1/216/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT I PVT LTD	12	366	0	VIS/T/117/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT I PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161211	44	SHANTI PAN MASALA (TAMIL, KANNADA)	2010	120	6	VIS/1/215/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	CINE MEDIA PVT LTD	12	92	0	VIS/834/2009-MUM	106	110	107	N	CINE MEDIA PVT LTD	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
161212	44	SHANTI PAN MASALA (TAMIL, KANNADA)	2010	120	6	VIS/1/214/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	CINE MEDIA PVT LTD	12	92	0	VIS/833/2009-MUM	106	110	107	N	CINE MEDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161213	61	ONE LIFE STAND - SONG, HOT CHIPT-ONE LIFE STAND - ALBUM	2010	120	6	VIS/1/213/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/88/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
161214	61	ALL OVER THE WORD - SONG, ALBUM - PET SHOP BOYS-YES	2010	120	6	VIS/1/212/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/87/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
161215	61	DROWNING (FACE DOWN) - SONG, SAVING ABEL-SAVING ABEL - ALBUM	2010	120	6	VIS/1/211/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/85/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
161216	61	ALBUM - MICHAEL DUBLE MEETS MIADISON SQUARE GRADEN	2010	120	6	VIS/1/210/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/86/2010-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	61	3	5	61	3	0	0	0	0	0	0	0	0	0	\N	\N
161217	85	CALIFORNIA MUSIC	2010	120	6	VIS/1/209/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/78/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161218	61	MANCHESTER UNITED STATES - PROMO	2010	120	6	VIS/1/208/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	M/S. TOTAL SPORTS & ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/T/119/2010-MUM	106	110	107	N	M/S. MOSER BAER ENTERTAINMENT LTS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161219	44	HOLI AUR AJNABI - SONG, DO DILO KE KHEL MEIN - ALBUM, PROMO NO. 1 & 2	2010	120	6	VIS/1/207/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	STAR CREATION INTERNATIONAL	12	366	0	VIS/T/121/2010-MUM	106	110	107	N	STAR CREATION INTERNATIONAL	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161220	44	BHAJMAN HARI KA NAAM - ALBUM	2010	120	6	VIS/1/206/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	SWING MEDIA SPECTRUM	12	366	0	VIS/S/76/2010-MUM	106	110	107	N	SWING MEDIA SPECTRUM	0	0	47	15	5	47	15	0	0	0	0	0	0	0	0	0	\N	\N
161221	44	RUN - PROMO	2010	120	6	VIS/1/205/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	FRIDAY ENTERTAINMENT VETURES PVT LTD	12	366	0	VIS/T/118/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161222	44	KAISE JIYU - SONG, HIDE AND SEEK	2010	120	6	VIS/1/204/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	MOSER BAER ENTERTAINMENT	12	366	0	VIS/S/82/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161223	61	THE EXPRESS	2010	120	6	VFL/1/72/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	JOHN DAVIS/ UNIVERSAL PICTURES	12	87	164	VFL/96/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	122	13	5	122	13	0	0	0	0	0	0	0	0	0	\N	\N
161224	61	THE DIRT BIKE KID	2010	120	6	VFL/1/71/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	JULIE CORMAN/ PARAMOUNT PICTURES	12	87	168	VFL/95/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANS ANTILLES	0	0	95	7	5	95	7	0	0	0	0	0	0	0	0	0	\N	\N
161225	61	WAR OF THE BUTTONS	2010	120	6	VFL/1/70/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	DAVID PUTINAM/ WARNER BROS.	12	87	176	VFL/89/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	88	51	5	88	51	0	0	0	0	0	0	0	0	0	\N	\N
161226	61	MY FRIST LIBRARY - SWEET DREAMS	2010	120	6	VFS/1/42/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	BABY NETWORK	12	364	0	VFS/17/2010-MUM	106	110	108	N	MAZLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
161227	44	ARTH	2010	120	6	VIL/VV/1/13/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	M/S. KULJIT PAL	12	87	176	VIL/VV/20/2010-MUM	106	109	107	N	M/S. KARTHIK TRADING PVT LTD	0	0	117	11	5	109	26	0	0	0	0	0	0	0	0	0	\N	\N
161228	44	HASEENA MAAN JAYEGI KA SONG HASEENA MAAN JAYEGI	1999	120	6	VIS/1/279/1999-MUM	0	0x00008DD800000000	1999-06-03 00:00:00	MS. RAHUL PRODUCTIONS, MUM	12	366	0	VIS/S/153/1999-MUM	106	110	107	N	MS. RAHUL PRODUCTIONS, MUM	0	0	4	44	5	4	44	B	0	0	0	0	0	0	0	0	\N	\N
161229	156	SONI LAG DI-SONG,SONI LAG DI- ALBUM	1999	120	6	VIS/1/278/1999-MUM	0	0x00008DD800000000	1999-06-03 00:00:00	ARCHIES GREETINGS & GIFTS LTD,	12	366	0	VIS/S/162/1999-MUM	106	110	107	N	ARCHIES GREETINGS & GIFTS LTD,	0	0	3	25	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
161230	44	MOBILE NO.-SONG, HASEENA MAAN JAYEGI	1999	120	6	VIS/1/277/1999-MUM	0	0x00008DD700000000	1999-06-02 00:00:00	MS. RAHUL PRODUCTION MUM	12	366	0	VIS/S/152/1999-MUM	106	110	107	N	MS. RAHUL PRODUCTION MUM	0	0	4	32	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
161231	44	I LOVE U SONG- HASEENA MAAN JAYEGI	1999	120	6	VIS/1/276/1999-MUM	0	0x00008DD700000000	1999-06-02 00:00:00	MS. RAHUL PRODUCTIONS,MUM	12	366	0	VIS/S/149/1997-MUM	106	110	107	N	MS. RAHUL PRODUCTIONS,MUM	0	0	6	25	5	6	25	B	0	0	0	0	0	0	0	0	\N	\N
161232	44	RAAZ THE MYSTRY CONTINUE	2010	120	6	VIL/VV/1/12/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	VISHESH FILMS PVT LTD	12	87	169	VIL/VV/16/2010-MUM	106	109	107	N	VISHESH FILMS PVT LTD	0	0	101	33	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
161233	54	KUDI KUD KE-SONG, ALBUM-OYE HOYE	1999	120	6	VIS/1/275/1999-MUM	0	0x00008DD600000000	1999-06-01 00:00:00	SUPER CASSATES INDUSTRIES LTD,	12	366	0	VIS/S/160/1999-MUM	106	110	107	N	SUPER CASSATES INDUSTRIES LTD,	0	0	3	34	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
161234	44	TRL NO.2 SARFAROSH	1999	120	6	VIS/1/112/1999-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	CEMENT PICTURES, MUM	12	94	0	VIS/42/1999-MUM	106	110	107	N	CEMENT PICTURES, MUM	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161235	61	FIGURE OUT THE WORLD OF FIGURE GOOD FINANCE MANAGEMENT	1999	120	6	VIS/1/273/1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	LANCON TRAINING LANCON FINANCE SERVICES PVT LTD	12	88	0	VIS/141/1999-MUM	106	110	107	N	LANCON TRAINING LANCON FINANCE SERVICES PVT LTD	0	0	36	3	5	36	3	B	0	0	0	0	0	0	0	0	\N	\N
161236	61	SKILL POLISH VOL : 4	2010	120	6	VFS/1/41/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	88	0	VFS/7/2010-MUM	106	110	108	N	MEXUS EDUCATIONS PVT LTD	0	0	55	29	5	55	29	0	0	0	0	0	0	0	0	0	\N	\N
161237	49	BAJAJ ALLIANZ SHIELD PLUS (ORIYA, KANNADA, BENGALI)	2010	120	6	VIS/1/203/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/77/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161238	44	TEEN PATTI - PROMO NO. 24 TO 27	2010	120	6	VIS/1/202/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	SEREDIPITY FILMS	12	366	0	VIS/T/109/2010-MUM	106	110	107	N	SEREDIPITY FILMS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161239	44	PUNGA NA LE SONG - HASEENA MAAN JAAYEGI	1999	120	6	VIS/1/271/1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	MS. RAHUL PRODUCTIONS MUM	12	93	0	VIS/S/150/1999-MUM	106	110	107	N	MS. RAHUL PRODUCTIONS MUM	0	0	6	1	5	6	1	B	0	0	0	0	0	0	0	0	\N	\N
161240	51	KHAREDITALI HUSHARI	1999	120	6	VIS/1/270/1999-MUM	0	0x00008DD200000000	1999-05-28 00:00:00	SUCHANA MAHARASHTRA SARKAR MUM	12	363	0	VIS/140/1999-MUM	106	110	107	N	SUCHANA MAHARASHTRA SARKAR MUM	0	0	6	50	5	6	50	B	0	0	0	0	0	0	0	0	\N	\N
161241	44	BSNL-3 G LIGHTING FAST	2010	120	6	VIS/1/201/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	UFO INDIA LTD	12	92	0	VIS/75/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161242	44	WHAT'S YOUR RASHI	2010	120	6	VIL/VV/1/11/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	ASUTOSH GOWARIKAR PRODUCTION PVT LTD	12	87	176	VIL/VV/24/2010-MUM	106	109	107	N	UTV SOFTWEAR COM.	0	0	200	51	5	200	51	0	0	0	0	0	0	0	0	0	\N	\N
161243	44	PYAAR KA FUNDA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/200/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	RAMDAS PUJARI, SAI AMBE FILMS	12	366	0	VIS/T/100/2010-MUM	106	110	107	N	RAMDAS PUJARI, SAI AMBE FILMS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
508352	44	FOR THE FUTURE	1987	120	6	U-9046-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION.	12	0	0	U/6046/1987	0	0	0	N	FILMS DIVISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161244	44	TO BAAT PAKKI - PROMO NO. 31 & 32	2010	120	6	VIS/1/199/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/11/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
161245	61	THE RETURN OF SHERLOCK HOLMES EP : 04	2010	120	6	VFS/1/40/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/25/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161246	51	GANGA AALI DARAAT	1999	120	6	VIS/1/269/1999-MUM	0	0x00008DD200000000	1999-05-28 00:00:00	SUCHNA & JANASAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/139/1999-MUM	106	110	107	N	SUCHNA & JANASAMPARK MAHARASHTRA SARKAR	0	0	8	50	5	8	50	B	0	0	0	0	0	0	0	0	\N	\N
161247	51	VIDARBH VIKAS	1999	120	6	VIS/1/268/1999-MUM	0	0x00008DD000000000	1999-05-26 00:00:00	SUCHANA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/138/1999-MUM	106	110	107	N	SUCHANA & JANSAMPARK MAHARASHTRA SARKAR	0	0	11	25	5	11	25	B	0	0	0	0	0	0	0	0	\N	\N
161248	61	CHARMS MUSIC	1999	120	6	VIS/1/267/1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	DIMPIES CINE ADVERTISING, MUM	12	366	0	VIS/137/1999-MUM	106	110	107	N	DIMPIES CINE ADVERTISING, MUM	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
161249	44	PYAR KE PAL-SONG, PAL-ALBUM	1999	120	6	VIS/1/266/1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/158/1999-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161250	44	SHAAM SE AANKH MEIN, ALBUM-SARASIM	1999	120	6	VIS/1/265/1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	12	366	0	VIS/S/157/1999-MUM	106	110	107	N	SONI MUSIC ENTERTAINMENT INDIA PVT LTD	0	0	3	28	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
161251	156	KU KU KUKI-SONG, KAMAL HI KAMAL-ALBUM	1999	120	6	VIS/1/264/1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	POLYGRAM INDIA LTD, MUM	12	366	0	VIS/S/156/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD, MUM	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
161252	44	TRL NO.1 PYAR KOI KHEL NAHIN	1999	120	6	VIS/1/263/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	POLYGRAM INDIA LTD, MUM	12	94	0	VIS/128/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161253	44	TRL NO.8 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/262/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/136/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161254	44	TRL NO.7 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/261/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/135/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161255	44	TRL NO.6 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/260/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/134/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161256	44	TRL NO.5 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/259/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/133/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161257	44	TRL NO.4 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/258/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/132/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161258	44	TRL NO.3 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/257/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/131/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161259	44	TRL NO.2 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/256/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/130/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161260	44	TRL NO.1 HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/255/1999-MUM	0	0x00008DCB00000000	1999-05-21 00:00:00	BHANSALI PRODUCTIONS, MUM	12	94	0	VIS/129/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161261	44	TRL NO.3 BIWI NO.1	1999	120	6	VIS/1/254/1999-MUM	0	0x00008DCA00000000	1999-05-20 00:00:00	POOJA FILMS, MUMBAI	12	94	0	VIS/126/1999-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161262	44	SAU BAAR JANAM LENGE MANN KA SONG	1999	120	6	VIS/1/253/1999-MUM	0	0x00008DCA00000000	1999-05-20 00:00:00	MATURI INTERNATIONAL MUM	12	366	0	VIS/S/155/1999-MUM	106	110	107	N	TIPS INDUSTRIES LTD MUMBAI	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
161263	61	YOUNG HEARTS : WHAT YOU MUST KNOW ABOUT CHOLESTROL	1999	120	6	VFS/1/98/1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/4/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COLMBATORS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
161264	61	CRITTER JITTERS	1999	120	6	VFS/1/97/1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/3/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COLABATORE	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161265	61	EPITAH FOR A DRUG USER	1999	120	6	VFS/1/96/1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA	12	88	0	VFS/2/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161266	61	CIRCULATION OF THE BLOOD	1999	120	6	VFS/1/95/1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/1/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161267	61	THE RETURN OF SHERLOCK HOLMES EP : 06	2010	120	6	VFS/1/39/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	GRANADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/26/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161268	61	SAFETY AT HOME:ELECTRICITY	1999	120	6	VFS/1/94/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/45/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161269	61	TV SPOT : THIS IS IT	2010	120	6	VFS/1/38/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	PAUL GONEAWARE PHILLIPS & SONY PICTURES	12	366	0	VFS/T/11/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161270	61	A COMPREHENSIVE APPROACH TO STRESS TESTING	1999	120	6	VFS/1/93/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/44/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
161271	44	FULL MOON - PROMO NO. 1 TO 4	2010	120	6	VIS/1/198/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	INFINITY VENTURES	12	366	0	VIS/T/106/2010-MUM	106	110	107	N	INFINITY VENTURES	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161272	61	MEDICAL DEVICE & RADIOLOGICAL HEALTH ISSUE MINIMISING RADIATION EXPOSURE	1999	120	6	VFS/1/92/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/43/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
161273	44	JAANE KYU, TERA INTAZAR - SONG, FULL MOON - ALBUM	2010	120	6	VIS/1/197/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	INFINITY VENTURES	12	366	0	VIS/S/79/2010-MUM	106	110	107	N	INFINITY VENTURES	0	0	8	29	5	8	29	0	0	0	0	0	0	0	0	0	\N	\N
161274	61	EVOLUTION OF THE THYROID MODULA	1999	120	6	VFS/1/91/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/42/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
161275	44	JAI SHIV OMKARA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/196/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	R - VISION INDIA PVT LTD	12	366	0	VIS/T/98/2010-MUM	106	110	107	N	R - VISION INDIA PVT LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161276	44	TIN PATTI - PROMO NO. 19 TO 23	2010	120	6	VIS/1/195/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	SAREND IPT FILMS	12	366	0	VIS/T/108/2010-MUM	106	110	107	N	SAREND IPT FILMS	0	0	1	35	5	1	35	0	0	0	0	0	0	0	0	0	\N	\N
161277	61	CHEMICAL HAZARD IDENTIFICATION & TRAINING INTRODUCTION AND OVERVIEW	1999	120	6	VFS/1/90/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/14/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161278	51	RASHICHAKRA - RUSHABH	2010	120	6	VIS/1/194/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/72/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161279	61	PREVENTING COMMUNICABLE DISEASES COLDS, FLU, AIDS,STDS	1999	120	6	VFS/1/89/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	AIMS MEDIA INC.	12	88	0	VFS/13/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
161280	61	ALBUM - YANNI VOICES LIVE FROM THE FORUM IN ACAPUTCO	2010	120	6	VFS/1/37/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC LTD, HONKONG	12	366	0	VFS/S/03/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	48	51	5	48	51	0	0	0	0	0	0	0	0	0	\N	\N
161281	61	TOUAREG-MOUNTAIN GOAT	2010	120	6	VIS/1/193/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	M/S. GROUP M MEDIA INDAI PVT LTD	12	92	0	VIS/74/2010-MUM	106	110	107	N	M/S. GROUP M MEDIA INDAI PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161282	61	LISTEN UP, ALBUM - LISTEN UP, PROMO NO. 1	2010	120	6	VIS/1/192/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/73/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161283	44	28 SUPER NON-STOP REMIX VOL:5-ALBUM	1999	120	6	VFS/1/252/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	93	0	VFS/127/1999-MUM	106	110	108	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
161284	51	RASHICHAKRA - MITHUN	2010	120	6	VIS/1/191/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/70/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	47	32	5	47	32	0	0	0	0	0	0	0	0	0	\N	\N
161285	51	RASHICHAKRA - MEEN	2010	120	6	VIS/1/190/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/71/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	42	36	5	42	36	0	0	0	0	0	0	0	0	0	\N	\N
161286	44	BIWI NO.1-TRL NO.2	1999	120	6	VIS/1/251/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	POOJA FILMS	12	94	0	VIS/125/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161287	61	DON'T LOOK UNDER THE BED	2010	120	6	VFL/1/69/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	DON SACHIN & WALT DISNEY PICTURES	12	87	168	VFL/92/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD	0	0	92	46	5	92	46	0	0	0	0	0	0	0	0	0	\N	\N
161288	44	BIWI NO.1-TRL	1999	120	6	VIS/1/250/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	POOJA FILMS	12	94	0	VIS/124/1999-MUM	106	110	107	N	POOJA FILMS	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
161289	61	JERRY LEWIS & DEAN MARTIN	2010	120	6	VFS/1/36/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	ERNEST D. GLUCKSMAN/ ANTLANTIC MEDIA HOLDINGS	12	366	0	VFS/24/2010-MUM	106	110	108	N	STAR ENTERTAINMENT PVT LTD	0	0	50	34	5	50	34	0	0	0	0	0	0	0	0	0	\N	\N
161290	44	VELVET VOICE OF HARI HARAN-ALBUM TRL.	1999	120	6	VIS/1/249/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	94	0	VIS/122/1999-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161291	61	ALBUM - TAKE THAT - CIRCUS LIVE PART: 2	2010	120	6	VFS/1/35/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	366	0	VFS/6/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	64	44	5	64	44	0	0	0	0	0	0	0	0	0	\N	\N
161292	61	NICK JONAS AND THE ADMINISTRATION-WHO AM - SONG, WHO I AM - ALBUM	2010	120	6	VFS/1/34/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC HONGKONG	12	366	0	VFS/S/5/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
161293	51	RINGA RINGA - PROMO NO. 5 TO 7	2010	120	6	VIS/1/189/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	NISHAD AUDIO VISUALS	12	366	0	VIS/T/101/2010-MUM	106	110	107	N	NISHAD AUDIO VISUALS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161294	44	SHARUKH KHAN TOP TEN-ALBUM TRL.	1999	120	6	VIS/1/248/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.	12	94	0	VIS/121/1999-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161295	51	RINGA RINGA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/188/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	NISHAD AUDIO VISUALS	12	366	0	VIS/T/102/2010-MUM	106	110	107	N	NISHAD AUDIO VISUALS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
161296	51	RASHICHAKRA - KARKA	2010	120	6	VIS/1/187/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/69/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	47	27	5	47	27	0	0	0	0	0	0	0	0	0	\N	\N
161297	44	KALYUG KA PANDAV	2010	120	6	VIL/1/21/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	CHINNICHITRA	13	87	176	VIL/17/2010-MUM	106	109	107	N	SHRIKANT SINGH, BALAJI SINK N SOUND	0	0	155	15	5	155	15	0	0	0	0	0	0	0	0	0	\N	\N
161298	44	RAB NE BHI-SONG/HASINA MAAN JAYEGI-ALBUM	1999	120	6	VIS/1/247/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	M/S.RAHUL PRODUCTIONS	12	366	0	VIS/S/154/1999-MUM	106	110	107	N	M/S.RAHUL PRODUCTIONS	0	0	6	52	5	6	52	B	0	0	0	0	0	0	0	0	\N	\N
161299	51	RASHICHAKRA - MAYSH	2010	120	6	VIS/1/186/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	RANG BHAHAR	12	366	0	VIS/68/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	43	50	5	43	50	0	0	0	0	0	0	0	0	0	\N	\N
161300	54	KHAND DA KHEDNA - ALBUM	2010	120	6	VIS/1/185/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	SPICY PRODUCTION	12	366	0	VIS/S/70/2010-MUM	106	110	107	N	SPICY PRODUCTION	0	0	8	2	5	8	2	0	0	0	0	0	0	0	0	0	\N	\N
161301	44	SAJNA (PYAAR KA PEHRA) - SONG, SHOW IT OFF - ALBUM	2010	120	6	VIS/1/184/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/66/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
161302	44	CHITI PAHAD CHADHE-SONG/HASINA MAAN JAYEGI-ALBUM	1999	120	6	VIS/1/246/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	M/S.RAHUL PRODUCTIONS	12	366	0	VIS/S/151/1999-MUM	106	110	107	N	M/S.RAHUL PRODUCTIONS	0	0	6	27	5	6	27	B	0	0	0	0	0	0	0	0	\N	\N
161303	44	MASALA - SONG, SHOW IT OFF - ALBUM	2010	120	6	VIS/1/183/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/S/65/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
161304	54	HULLE HULLARE-SONG/HULLE HULLARE-ALBUM	1999	120	6	VIS/1/245/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	MAGNASOUND (INDIA) LTD.	12	366	0	VIS/S/148/1999-MUM	106	110	107	N	MAGNASOUND (INDIA) LTD.	0	0	3	56	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
161305	44	JIS DIN MERA BIYAAH HOGA & DIL LE JA, TO BAAT PAKKI, PROMO NO. 27 & 28	2010	120	6	VIS/1/182/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/104/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
161306	44	JIS DIN MERA BIYAAH HOGA & DIL LE JA, TO BAAT PAKKI GANA, PROMO NO. 29 & 30	2010	120	6	VIS/1/181/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	TIPS INDUSTRIES LTD	12	366	0	VIS/T/103/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161307	44	ALBELA SAJAN-SONG/HUM DIL CHUKE SANAM-ALBUM	1999	120	6	VIS/1/244/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS	12	366	0	VIS/S/147/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS	0	0	3	11	5	3	11	B	0	0	0	0	0	0	0	0	\N	\N
161308	58	CADBURY 5 STAR-CLASS ROOM	2010	120	6	VIS/1/180/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	92	0	VIS/73/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
161309	54	DHOL WAJDA - SONG, SONG - DIL TE NA LAYI	2010	120	6	VIS/1/179/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	PLAZMA RECORDS	12	366	0	VIS/S/72/2010-MUM	106	110	107	N	PLAZMA RECORDS	0	0	7	36	5	7	36	0	0	0	0	0	0	0	0	0	\N	\N
161310	61	ALBUM - TAKE THAT-THE CIRCUS LIVE DVD 2	2010	120	6	VFS/1/33/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC LTD HONGKONG	12	366	0	VFS/S/4/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	42	28	5	42	28	0	0	0	0	0	0	0	0	0	\N	\N
161311	44	JHONKA HAWA KA-SONG/HUM DIL CHUKE SANAM-ALBUM	1999	120	6	VIS/1/243/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS	12	366	0	VIS/S/146/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
161312	61	TIMBERLAND, ALBUM - SHOCK VALUE 2, PROMO NO 1	2010	120	6	VIS/1/178/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD	12	366	0	VIS/T/72/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161313	44	TADAP TADAP KE-SONG/HUM DIL CHUKE SANAM-ALBUM	1999	120	6	VIS/1/242/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS	12	366	0	VIS/S/145/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
161314	61	1 LOVE, ALBUM - 1 LOVE, PROMO NO. 1	2010	120	6	VIS/1/177/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	UNIVERSAL MUSIC PVT LTD	12	366	0	VIS/T/74/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
161315	105	MAKING OF RANN	2010	120	6	VIS/1/176/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	MOSER BEAR ENTERTAINMENT	12	366	0	VIS/63/2010-MUM	106	110	107	N	MOSER BEAR ENTERTAINMENT	0	0	23	43	5	23	43	0	0	0	0	0	0	0	0	0	\N	\N
161316	44	LONDON DREAMS	2010	120	6	VIL/VV/1/10/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	HEADSTART FILMS PVT LTD	12	87	176	VIL/VV/15/2010-MUM	106	109	107	N	HEADSTART FILMS PVT LTD	0	0	142	48	5	142	48	0	0	0	0	0	0	0	0	0	\N	\N
161317	51	RASHI CHAKRA - MAKAR	2010	120	6	VIS/1/175/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	RANGA BAHAR	12	366	0	VIS/65/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	41	32	5	41	32	0	0	0	0	0	0	0	0	0	\N	\N
161318	61	VALENTINE'S DAY, PROMO NO. 1 TO 3	2010	120	6	VFS/1/32/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	SAMUEL J. BROWN/ WARNER BROS. PICTURES I PVT LTD	12	366	0	VFS/T/10/2010-MUM	106	110	108	N	WARNER BROS. PICTURES INDIA PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161319	51	RASHI CHAKRA - KANYYA	2010	120	6	VIS/1/174/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	RANGA BAHAR	12	366	0	VIS/67/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	45	42	5	45	42	0	0	0	0	0	0	0	0	0	\N	\N
161320	51	RASHI CHAKRA - KUMBHA	2010	120	6	VIS/1/173/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	RANGA BAHAR	12	366	0	VIS/66/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	47	21	5	47	21	0	0	0	0	0	0	0	0	0	\N	\N
161321	44	AIRTEL TALKIES	2010	120	6	VIS/1/172/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD	12	92	0	VIS/64/2010-MUM	106	110	107	N	SALVOS ADVERTISING & MARKETING PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161322	44	KOI POOCHHE-SONG HUM DIL DE CHUKE SANAM	1999	120	6	VIS/1/241/1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	366	0	VIS/S/144/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	4	42	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
161323	51	MAHARASHTRATIL SUVARNA SANDHI	1999	120	6	VIS/1/240/1999-MUM	0	0x00008DC300000000	1999-05-13 00:00:00	SUCHNA & JANSAMPARK, MAHARASHTRA SARKAR	12	363	0	VIS/120/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK, MAHARASHTRA SARKAR	0	0	11	34	5	11	34	B	0	0	0	0	0	0	0	0	\N	\N
161324	44	SPIRIT OF INDIA - SONG, THE NEW FACE OF INDIA - ALBUM	2010	120	6	VIS/1/171/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	NEW FACE OF INDIA PRODUCTION	12	366	0	VIS/S/59/2010-MUM	106	110	107	N	NEW FACE OF INDIA PRODUCTION	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
161325	61	PSYCHIATRIC PRESENTATIONS OF MEDICAL ILLNESS	1999	120	6	VFS/1/88/1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/10/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COLMBATORE	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
161326	44	ALBUM - JAI SHIV OMKARA	2010	120	6	VIS/1/170/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	R-VISION INDIA (P) LTD	12	366	0	VIS/S/71/2010-MUM	106	110	107	N	R-VISION INDIA (P) LTD	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
161327	136	KHUDA KE LIYE (IN THE NAME OF GOD)	2010	120	6	VIL/VV/1/9/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	M/S. PERCEPT PICTURE COMPANY LTD	12	87	176	VIL/VV/17/2010-MUM	106	109	107	N	M/S. PERCEPT PICTURE COMPANY LTD	0	0	130	22	5	130	22	0	0	0	0	0	0	0	0	0	\N	\N
161328	61	IT COULD HAVE BEEN YOUR CHILD YOUR CHILD YOUR BROTHER-YOUR SISTER	1999	120	6	VFS/1/87/1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/9/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COLMBATORE	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161329	61	OVER THE INFLUENCE:PREVENTING KIDS FROM USING ALCHOHOL AND OTHER DRUGS	1999	120	6	VFS/1/86/1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	AIMS MEDIA INC. USA	12	363	0	VFS/7/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COLMBORATORE	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161330	44	KOOCHIE KOOCHIE HOTA HAI - TRL. NO. 1	2010	120	6	VIS/1/169/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTION PVT LTD	12	366	0	VIS/T/93/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT LTD	0	0	2	18	5	2	18	0	0	0	0	0	0	0	0	0	\N	\N
161331	51	RASHI CHAKRA - DHANU	2010	120	6	VIS/1/168/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	EVEREST ENTERTAINMENT PVT LTD	12	366	0	VIS/61/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	43	13	5	43	13	0	0	0	0	0	0	0	0	0	\N	\N
161332	51	RAJA MILIND AANI NAGASEN	2010	120	6	VIS/1/167/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	EKNATH BEVKAR M/S. SUNITA FILMS CREATIONS	12	366	0	VIS/62/2010-MUM	106	110	107	N	EKNATH BEVKAR M/S. SUNITA FILMS CREATIONS	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
161333	61	THESE KIDS ARE TOUGH:TRUE STORIES OF REAL TEEMS RESISTING DRUGS	1999	120	6	VFS/1/85/1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/6/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COIMBATORE	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161334	106	HIDE AND SEEK+UFO HUNGAMA - PROMO NO. 1 TO 3	2010	120	6	VIS/1/166/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	MOSE BEAR ENTERTAINMENT LTD	12	366	0	VIS/T/92/2010-MUM	106	110	107	N	MOSE BEAR ENTERTAINMENT LTD	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
161335	61	ROCK-IN INDIA-RED ENERGY	2010	120	6	VIS/1/165/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DNA ENTERTAINMENT NETWORKS PVT LTD	12	92	0	VIS/58/2010-MUM	106	110	107	N	DNA ENTERTAINMENT NETWORKS PVT LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
161336	54	SOLWAA SAAL-SONG	1999	120	6	VIS/1/239/1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	SUPER CASSATTE INDUSTRIES LTD MUM	12	366	0	VIS/S/118/1999-MUM	106	110	107	N	SUPER CASSATTE INDUSTRIES LTD MUM	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
161337	61	THE RETURN OF SHERLOCK HOLMES EP : 05	2010	120	6	VFS/1/31/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	GRANADA INTL. NEDIA LTD/ JUNE WYNDHAM DAVIES	12	366	0	VFS/22/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161338	61	THE RETURN OF SHERLOCK HOLMES EPI : 03	2010	120	6	VFS/1/30/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	JUNE WYNDHAM DAVIES/GRANADA NTL' MEDIA LTD	12	366	0	VFS/21/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161339	51	RASHICHAKRA - TULL	2010	120	6	VIS/1/164/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	RANG BAHAR	12	366	0	VIS/59/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
161340	54	PUNJABI MUNDA-SONG, KUCH KUCH DIL MEIN-ALBUM	1999	120	6	VIS/1/238/1999-MUM	0	0x00008DBC00000000	1999-05-06 00:00:00	VENUS RECORDS & TAPES PVT LTD,	12	366	0	VIS/S/143/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD,	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
161341	44	NARI KO ADHIKAR DO - EK JAGRUTI	2010	120	6	VIS/1/163/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	RADHA SWAMI SATSANG BHAYAS	12	365	0	VIS/55/2010-MUM	106	110	107	N	RADHA SWAMI SATSANG BHAYAS	0	0	9	11	5	9	11	0	0	0	0	0	0	0	0	0	\N	\N
161342	44	TRL NO.5 PYAR MEIN KABHI KABHI	1999	120	6	VIS/1/221/1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION MUM	12	94	0	VIS/110/1999-MUM	106	110	107	N	TIGER PRODUCTION MUM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161343	44	DHOLI THARO DHOL BAAJE-SONG, HUM DIL DE CHUKE-ALBUM	1999	120	6	VIS/1/236/1999-MUM	0	0x00008DBC00000000	1999-05-06 00:00:00	BHANSALI PRODUCTIONS, MUM	12	366	0	VIS/S/141/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	6	23	5	6	23	B	0	0	0	0	0	0	0	0	\N	\N
161344	44	MANN MOHINI-SONG, HUM DIL DE CHUKE SANAM-ALBUM	1999	120	6	VIS/1/235/1999-MUM	0	0x00008DBC00000000	1999-05-06 00:00:00	BHANSALI PRODUCTIONS, MUM	12	366	0	VIS/S/140/1999-MUM	106	110	107	N	BHANSALI PRODUCTIONS, MUM	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
161345	44	AKHRI DECISION - PROMO NO. 8 TO 11	2010	120	6	VIS/1/162/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	AMAR SIDDHU, ENSHANT ARROW FILMS	12	366	0	VIS/T/89/2010-MUM	106	110	107	N	AMAR SIDDHU, ENSHANT ARROW FILMS	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
161346	44	NAYA SAVERA	2010	120	6	VIS/1/161/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	FAITH FILMS	12	88	0	VIS/54/2010-MUM	106	110	107	N	FAITH FILMS	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
161347	44	KYU DORIYA - ALBUM & SONG	2010	120	6	VIS/1/160/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	MUSIC TODAY	12	366	0	VIS/S/68/2010-MUM	106	110	107	N	MUSIC TODAY	0	0	4	53	5	4	53	0	0	0	0	0	0	0	0	0	\N	\N
161348	51	RASHICHAKRA - VRUCHIK	2010	120	6	VIS/1/159/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	RANGA BAHAR	12	366	0	VIS/60/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT LTD	0	0	46	29	5	46	29	0	0	0	0	0	0	0	0	0	\N	\N
161349	61	BLU-RAY - PROMO NO. 1,2	2010	120	6	VIS/1/158/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/91/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161350	44	ROCKET SING - SALESMEN OF THE YEAR,  PROMO NO. 25, 26	2010	120	6	VIS/1/157/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	YASH RAJ FILMS PVT LTD	12	366	0	VIS/T/90/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT LTD	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161351	51	THE KARATE KID	2010	120	6	VFL/1/68/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	COLUMBIA PICTURES-CPT  HOLDING INC	13	87	169	VFL/81/2010-MUM	106	109	108	N	NEO TELEVISION LTD	0	0	121	39	5	121	39	0	0	0	0	0	0	0	0	0	\N	\N
161352	44	PANDEY KEY SAMNEY DESPANDEY (GHAR KI MURGI DAAL BARABAR)	2010	120	6	VIL/1/20/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	368	176	VIL/19/2010-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	0	0	88	41	5	88	41	0	0	0	0	0	0	0	0	0	\N	\N
161353	44	PANDEY KEY SAMNE DESPANDEY (LAUGHTER KI MACHINE GUN)	2010	120	6	VIL/1/19/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	SRI ADHIKARI BORHTERS TELEVISION NETWORK LTD	12	368	176	VIL/20/2010-MUM	106	109	107	N	SRI ADHIKARI BORHTERS TELEVISION NETWORK LTD	0	0	81	50	5	81	50	0	0	0	0	0	0	0	0	0	\N	\N
161354	61	MAKE MY TRIP.COM. - MY NAME IS KHAN	2010	120	6	VIS/1/156/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTION PVT LTD	12	366	0	VIS/56/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161355	44	DISH TV - MY NAME IS KHAN	2010	120	6	VIS/1/155/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTION PVT LTD	12	366	0	VIS/57/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161356	58	BATS	2000	122	6	CFL/3/49/2000-MUM	2493.55	0x00008EF700000000	2000-03-16 00:00:00	COLUMBIA TRISTAR FILMS	13	87	169	CFL/55/2000-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,BRAD JENKEL	5	2493.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161357	61	KYA ZOONGA.COM. - MY NAME IS KHAN - PROMO NO. 1 & 2	2010	120	6	VIS/1/154/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PROD. PVT. LTD.	12	366	0	VIS/T/86/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT LTD	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
161358	44	SAROJ KHAN DANCE ACADEMY - PROMO NO. 1 TO 4	2010	120	6	VIS/1/153/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	LEO ONE PRODUCTION INDIA LTD	12	366	0	VIS/T/75/2010-MUM	106	110	107	N	LEO ONE PRODUCTION INDIA LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161359	44	TRL NO.4 PYAR MEIN KABHI KABHI	1999	120	6	VIS/1/220/1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION MUM	12	94	0	VIS/109/1999-MUM	106	110	107	N	TIGER PRODUCTION MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161360	51	POLICENAAMA	1999	120	6	VIS/1/213/1999-MUM	0	0x00008DBA00000000	1999-05-04 00:00:00	MAHITI & JANSAMPARK, MAHARASHTRA SARKAR	12	363	0	VIS/105/1999-MUM	106	110	107	N	MAHITI & JANSAMPARK, MAHARASHTRA SARKAR	0	0	8	54	5	8	54	0	0	0	0	0	0	0	0	0	\N	\N
161361	44	TRL NO.2 PYAR MEIN KABHI KABHI	1999	120	6	VIS/1/218/1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION MUM	12	94	0	VIS/107/1999-MUM	106	110	107	N	TIGER PRODUCTION MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161362	44	TRL NO.1 PYAR MEIN KABHI KABHI	1999	120	6	VIS/1/217/1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION MUM	12	94	0	VIS/106/1999-MUM	106	110	107	N	TIGER PRODUCTION MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161363	44	SUNDAY KI RAAT-SONG RAJAJI-ALBUM	1999	120	6	VIS/1/216/1999-MUM	0	0x00008DBA00000000	1999-05-04 00:00:00	SHIVAM CHITRA BOMBAY MUM	12	366	0	VIS/S/134/1999-MUM	106	110	107	N	SHIVAM CHITRA BOMBAY MUM	0	0	3	35	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
161364	44	TERE PYAR NE PURUSH-SONG RAJAJI-ALBUM	1999	120	6	VIS/1/215/1999-MUM	0	0x00008DBA00000000	1999-05-04 00:00:00	SHIVAM CHITRA BOMBAY MUM	12	366	0	VIS/S/130/1999-MUM	106	110	107	N	SHIVAM CHITRA BOMBAY MUM	0	0	5	3	5	5	3	B	0	0	0	0	0	0	0	0	\N	\N
161365	44	STREET KNIGHT	2008	121	6	VFL/2/2/2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	MARK DISSALE, MOTION PICT. CO.	13	87	169	VFL/1463/2007-MUM	106	109	108	N	FUSION FILMS INC., MUMBAI	0	0	81	57	5	81	57	B	0	0	0	0	0	0	0	0	\N	\N
161366	44	RAJAJI RAJAJI-SONG, RAJAJI-ALBUM	1999	120	6	VIS/1/214/1999-MUM	0	0x00008DBA00000000	1999-05-04 00:00:00	SHIVAM CHITRA BOMBAY	12	366	0	VIS/S/129/1999-MUM	106	110	107	N	SHIVAM CHITRA BOMBAY	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
161367	61	TEXAS RANGERS	2008	121	6	VFL/2/4/2008-MUM	0	0x00009A1800000000	2008-01-03 00:00:00	ALAN GREISMAN, FRANK PRICE, MIRAMAX FILMS, USA	12	87	169	VFL/1343/2007-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	86	37	5	86	37	B	0	0	0	0	0	0	0	0	\N	\N
161368	61	BASSILISK	2008	121	6	VFL/2/15/2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	JEFFREY BEACH, JOHN CAPPILA, UNIVERSAL PICTURES	12	87	174	VFL/1441/2007-MUM	106	109	108	N	HBO PACIFFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
161369	44	YAARON DIL KI BAAT SUNO-SONG, YAARON DIL KI BAAT SUNO-ALBUM	1999	120	6	VIS/1/212/1999-MUM	0	0x00008DB900000000	1999-05-03 00:00:00	THAKRAAL ENTERTAINMENTS, MUM	12	366	0	VIS/S/128/1999-MUM	106	110	107	N	THAKRAAL ENTERTAINMENTS, MUM	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
161370	213	BED AND BOARD	2008	121	6	VFL/2/71/2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	MAREEL BERBERT-FRANCOIS TRUFFAUT, QUEST MDDIA SARI	12	87	172	VFL/83/2008-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD. MUMBAI	0	0	93	25	5	93	25	B	0	0	0	0	0	0	0	0	\N	\N
161371	61	CLEOPATRA 2525 - DOOMS DAY	2008	121	6	VFL/2/97/2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	CLLOE SIH, AMERICA VIDEO FILMS, USA	12	87	168	VFL/25/2008-MUM	106	109	108	N	MOSER BAER INDIA LTD., MUMBAI	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
161372	61	CRACKING BREAKING THE ADDICTION	1999	120	6	VFS/1/84/1999-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/53/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COIMBATORE	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161373	61	EMERGENCY SERVICES : HOTLINE TO HELP	1999	120	6	VFS/1/83/1999-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/55/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COIMBATORE	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161374	61	STRUGGLE WITHIN	1999	120	6	VFS/1/82/1999-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/51/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COIMBATOE	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161375	61	BACTERIA AND HEALTH	1999	120	6	VFS/1/81/1999-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/170/1999-MUM	106	110	108	N	J. SONS, TRIPUR	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161376	132	SPRING, SUMMER, FALL WINTER.....& SPRING	2008	121	6	VFL/2/297/2008-MUM	0	0x00009ACF00000000	2008-07-04 00:00:00	FANTOM CO. LTD	12	87	176	VFL/580/2008-MUM	106	109	108	N	MS. ALLIANCE MUMIERE PVT. LTD., MUMBAI	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
161377	61	DRINKING AND DRIVING:A DEADLY COMBINATION	1999	120	6	VFS/1/80/1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/171/1999-MUM	106	110	108	N	J. SONS, TRIPUR	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161378	61	BURN CARE : A LIFE AT STAKE	1999	120	6	VFS/1/79/1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/169/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161379	61	THE MIRACLE OF REPRODUCTION	1999	120	6	VFS/1/78/1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	AIMS MEDIA INC.USA	12	88	0	VFS/167/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161380	61	I NEVER WENT BACK	1999	120	6	VFS/1/77/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/35/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COIMBATORE	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161381	61	RECREATIONAL SAFETY	1999	120	6	VFS/1/76/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/34/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COIMBATORE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161382	61	ALCOHOL DRUGS SENFORSI TARNISHED DREAMS	1999	120	6	VFS/1/75/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/32/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COIMBATORE	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161383	61	DROPOUT PREVENTION:BEING YOUR PERSONAL BEST	1999	120	6	VFS/1/74/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/33/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD COIMBATORE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161384	61	LEARNING ABOUT ETHICS AND VALUE	1999	120	6	VFS/1/73/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/31/1999-MUM	106	110	108	N	JASBARAS EXPORTS LTD, COIMBATORE	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161385	44	WAH WAH-SONG, DIL KI RANI-ALBUM	1999	120	6	VIS/1/211/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	VIRGIN RECORDS INDIA PVT LTD	12	366	0	VIS/S/114/1999-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD	0	0	3	32	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
161386	44	TRL NO.3 HOTE HOTE PYAAR HO GAYA	1999	120	6	VIS/1/210/1999-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	INEGA ENTERNATIONAL MUM	12	94	0	VIS/87/1999-MUM	106	110	107	N	INEGA ENTERNATIONAL MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161387	59	SAHASA VEERULU RAKASI KEETAKALU	2001	122	6	CFL/3/111/2001-MUM	2314.54	0x0000911900000000	2001-09-13 00:00:00	JACK MURPHY	13	87	167	CFL/159/2001-MUM	105	109	108	N	KAWALJIT ENTERPRISES	5	2314.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161388	44	USEY JAB MAIN DEKHOON-SONG, JAWAAN HO GAYEE HO-ALBUM	1999	120	6	VIS/1/209/1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	PLUS CHANNEL INDIA LTD, MUM	12	366	0	VIS/S/126/1999-MUM	106	110	107	N	PLUS CHANNEL INDIA LTD, MUM	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
161389	44	HELLO KAISE HO TUM-SONG HELLO KAISE HO TUM-ALBUM	1999	120	6	VIS/1/208/1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	JTM MUSIC CORPORATION MUM	12	366	0	VIS/S/125/1999-MUM	106	110	107	N	JTM MUSIC CORPORATION MUM	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
161390	44	DEEWANA-SONG,DEEWANA-ALBUM	1999	120	6	VIS/1/207/1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	SUPER CASSATES INDUSTRIES LTD, MUM	12	366	0	VIS/S/124/1999-MUM	106	110	107	N	SUPER CASSATES INDUSTRIES LTD, MUM	0	0	4	32	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
161391	44	BEETE DIN-SONG, BEETE DIN-ALBUM	1999	120	6	VIS/1/206/1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	SUPER CASSATES INDUSTRIES LTD, MUM	12	366	0	VIS/S/123/1999-MUM	106	110	107	N	SUPER CASSATES INDUSTRIES LTD, MUM	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
161392	51	MAATESHRI VRUDDHASHRAM	1999	120	6	VIS/1/205/1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	SUCHNA & JANSAMPARK, MAHARASHTRA SARKAR	12	363	0	VIS/99/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK, MAHARASHTRA SARKAR	0	0	7	48	5	7	48	B	0	0	0	0	0	0	0	0	\N	\N
161393	44	28 NON STOP A.R.REHMAN REMIX-ALBUM	1999	120	6	VIS/1/204/1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	SUPER CASSATES INDUSTRIES LTD MUM	12	366	0	VIS/90/1999-MUM	106	110	107	N	SUPER CASSATES INDUSTRIES LTD MUM	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
161394	85	TRL NO.1 HINDUSTAAN KI KASAM	1999	120	6	VIS/1/203/1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	DEVGAN FILMS, MUM	12	94	0	VIS/88/1999-MUM	106	110	107	N	DEVGAN FILMS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161395	44	WRESTLE MANIA	2008	121	6	VFL/2/355/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	WWE (USA)	13	87	175	VFL/683/2008-MUM	106	109	108	N	ULTRA DISTRIBUTERS PVT. LTD. MUMBAI	0	0	213	53	5	213	53	B	0	21	0	0	0	0	0	0	\N	\N
161396	44	DRAGON SLAYER	2008	121	6	VFL/2/356/2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	HAL BARWOOD, BUENA VISTA INTERNATIONAL INC. USA	13	87	174	VFL/710/2008-MUM	106	109	108	N	THE WALT DISNEY COMPANY INDIA PVT. LTD. MUMBAI	0	0	109	49	5	109	49	B	0	0	0	0	0	0	0	0	\N	\N
161397	44	VEER BONUS DVD	2010	120	6	VIS/1/280/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	EROS INTERNATIONAL MEDIA PVT LTD	12	92	0	VIS/111/2010-MUM	106	110	107	N	EROS INTERNATIONAL MEDIA PVT LTD	0	0	59	5	5	59	5	0	0	0	0	0	0	0	0	0	\N	\N
161398	44	TINAK TIN TAANA-SONG MANN-ALBUM	1999	120	6	VIS/1/202/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	MARUTI INTERNATIONAL MUM	12	366	0	VIS/S/122/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161399	44	JOSH OF INDIA-SONG, CRICKET MERI JAAN	1999	120	6	VIS/1/201/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	THE GRAMOFONE OF INDIA LTD, MUM	12	366	0	VIS/S/121/1999-MUM	106	110	107	N	THE GRAMOFONE OF INDIA LTD, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161400	44	AIRTEL TALKIES	2010	120	6	VIS/1/230/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	CINE MEDIA PVT LTD	12	92	0	VIS/80/2010-MUM	106	110	107	N	CINE MEDIA PVT LTD	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161401	51	MADTICHA HAAT	1999	120	6	VIS/1/200/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/98/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	0	0	8	30	5	8	30	B	0	0	0	0	0	0	0	0	\N	\N
161402	51	SHETI VIKAS	1999	120	6	VIS/1/199/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/97/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	0	0	9	56	5	9	56	B	0	0	0	0	0	0	0	0	\N	\N
161403	44	TRL NO.1 WORLD CUP JEETNA HAI	1999	120	6	VIS/1/198/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/96/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161404	51	GAON TITHE RASTA	1999	120	6	VIS/1/197/1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/89/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	0	0	8	30	5	8	30	B	0	0	0	0	0	0	0	0	\N	\N
161405	44	VAISHI AATMA	2001	122	6	CIL/3/72A/2001-MUM	3206.40	0x000090FA00000000	2001-08-13 00:00:00	P.K. INTERNATIONAL	12	87	176	CIL/145/2001-MUM	105	109	107	N	P. K. INTERNATIONAL	14	3369.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161406	61	MIND MATTERS	1999	120	6	VFS/1/72/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	AMERICAN MANAGMENT ASSOCIATION USA	12	88	0	VFS/74/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161407	61	WHERE DOES THE TIME GO	1999	120	6	VFS/1/71/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	88	0	VFS/75/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
161408	61	INSPIRING INNOVATION	1999	120	6	VFS/1/70/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	88	0	VFS/73/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161409	61	CREATING INNOVATION	1999	120	6	VFS/1/69/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	88	0	VFS/72/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161410	61	BECOMING & CUSTOMER CHAMPION	1999	120	6	VFS/1/68/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION USA	12	88	0	VFS/71/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161411	51	VIKASACHI GANGA	1999	120	6	VIS/1/196/1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	MAHITI & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/93/1999-MUM	106	110	107	N	MAHITI & JANSAMPARK MAHARASHTRA SARKAR	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
161412	51	MITRA ASAVA TAR ASAA	1999	120	6	VIS/1/195/1999-MUM	0	0x00008DA400000000	1999-04-12 00:00:00	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/91/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
161413	51	KONKAN KRANTI	1999	120	6	VIS/1/194/1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/92/1999-MUM	106	110	107	N	SUCHNA & JANSAMPARK MAHARASHTRA SARKAR	0	0	8	19	5	8	19	B	0	0	0	0	0	0	0	0	\N	\N
161414	44	WAH BHAI WAH-SONG, WAH BHAI WAH-ALBUM	1999	120	6	VIS/1/193/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	MEGNA SOUND INDIA LTD, MUM	12	366	0	VIS/S/120/1999-MUM	106	110	107	N	MEGNA SOUND INDIA LTD, MUM	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
161415	44	AB KE SAWAN-SONG, AB KE SAWAN-ALBUM	1999	120	6	VIS/1/192/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	VIRGIN RECORDS PVT LTD, MUM	12	366	0	VIS/S/119/1999-MUM	106	110	107	N	VIRGIN RECORDS PVT LTD, MUM	0	0	4	1	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
161416	44	TRL NO.2 HOTE HOTE PYAR HO GAYA	1999	120	6	VIS/1/191/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	INEGA INTERNATIONAL, MUM	12	94	0	VIS/86/1999-MUM	106	110	107	N	INEGA INTERNATIONAL, MUM	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161417	44	TRL NO.1 HOTE HOTE PYAR HO GAYA	1999	120	6	VIS/1/190/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	INEGA INTERNATIONAL MUM	12	94	0	VIS/85/1999-MUM	106	110	107	N	INEGA INTERNATIONAL MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161418	44	TRL EK NAYE ANDAAZ MEIN	1999	120	6	VIS/1/189/1999-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/84/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161419	44	ISHQ CHANDI HAI-SONG, BIWI NO.1-ALBUM	1999	120	6	VIS/1/188/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	POOJA FILMS, MUM	12	366	0	VIS/S/108/1999-MUM	106	110	107	N	POOJA FILMS, MUM	0	0	5	35	5	5	35	B	0	0	0	0	0	0	0	0	\N	\N
161420	44	TRL NO.6 SIRF TUM	1999	120	6	VIS/1/187/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	NARSIMHA ENTERPRISES MUM	12	94	0	VIS/75/1999-MUM	106	110	107	N	NARSIMHA ENTERPRISES MUM	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161421	51	SAINIK HO DESHASATHI	1999	120	6	VIS/1/186/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	SAMANYA NIRDESHAK, SUCHNA & JAN MAHARASHTRA SARKAR	12	363	0	VIS/78/1999-MUM	106	110	107	N	SAMANYA NIRDESHAK, SUCHNA & JAN MAHARASHTRA SARKAR	0	0	7	5	5	7	5	B	0	0	0	0	0	0	0	0	\N	\N
161422	44	DIL NE CHAHA-SONG, DIL NE CHAHA-ALBUM	1999	120	6	VIS/1/185/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	ZEE MUSIC, MUM	12	366	0	VIS/S/115/1999-MUM	106	110	107	N	ZEE MUSIC, MUM	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
161423	51	UDAND ZAALE PAANI	1999	120	6	VIS/1/184/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	SAMANYA NIRDESHAK,JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/83/1999-MUM	106	110	107	N	SAMANYA NIRDESHAK,JANSAMPARK MAHARASHTRA SARKAR	0	0	8	39	5	8	39	B	0	0	0	0	0	0	0	0	\N	\N
161424	44	28 SUPER NON STOP KAVWALI REMIX-ALBUM	1999	120	6	VIS/1/183/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	SUPER CASSETES INDUSTRIES, MUM	12	366	0	VIS/82/1999-MUM	106	110	107	N	SUPER CASSETES INDUSTRIES, MUM	0	0	5	23	5	5	23	B	0	0	0	0	0	0	0	0	\N	\N
161425	44	TUJHSE KYA CHORI HAI-SONG,HUM HAI BEYMISAAL-ALBUM	1999	120	6	VIS/1/182/1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	SHRIMATI GEETA GUPTA, MS.SPECTRUM PICTURES, MUM	12	366	0	VIS/S/95/1999-MUM	106	110	107	N	SHRIMATI GEETA GUPTA, MS.SPECTRUM PICTURES, MUM	0	0	6	5	5	6	5	B	0	0	0	0	0	0	0	0	\N	\N
161426	43	TRL MOKSHA	1999	120	6	VIS/1/181/1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	SARAYU PRODUCTION, MUM	12	94	0	VIS/81/1999-MUM	106	110	107	N	SARAYU PRODUCTION, MUM	0	0	1	18	5	1	18	B	0	0	0	0	0	0	0	0	\N	\N
161427	44	TRL NO.1 BIWI NO.1	1999	120	6	VIS/1/180/1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	POOJA FILMS, MUM	12	94	0	VIS/80/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161428	44	TRL BOLO RAM KA ALBUM	1999	120	6	VIS/1/179/1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/79/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161429	44	BIWI NO.1-SONG, BIWI NO.1	1999	120	6	VIS/1/178/1999-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	POOJA FILMS, MUM	12	366	0	VIS/S/109/1999-MUM	106	110	107	N	POOJA FILMS, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161430	44	DIL LA LE-SONG, DIL LA LE-ALBUM	1999	120	6	VIS/1/177/1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	MEGNA SOUND INDIA LTD, MUM	12	366	0	VIS/S/84/1999-MUM	106	110	107	N	MEGNA SOUND INDIA LTD, MUM	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
161431	61	YOUR FACE IS THE........-SONGJAHAN TUM LE CHALO-ALBUM	1999	120	6	VIS/1/176/1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	RISHI FILM INTERNATIONAL, MUM	12	366	0	VIS/S/106/1999-MUM	106	110	107	N	RISHI FILM INTERNATIONAL, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161432	54	NASHA JAWANI DA-SONG, DIL AAGAYA TERE TE-ALBUM	1999	120	6	VIS/1/175/1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/99/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
161433	51	JEEVANDAYI YOJANA	1999	120	6	VIS/1/174/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	MAHITI & JANSAMPARK MAHARASHTRA SARKAR	12	363	0	VIS/73/1999-MUM	106	110	107	N	MAHITI & JANSAMPARK MAHARASHTRA SARKAR	0	0	5	43	5	5	43	B	0	0	0	0	0	0	0	0	\N	\N
161434	44	AANKHON MEIN-SONG, AANKHON MEIN TERA CHEHRA-ALBUM	1999	120	6	VIS/1/173/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	POLYGRAM INDIA LTD, MUM	12	366	0	VIS/S/105/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD, MUM	0	0	5	2	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
161435	44	DEKHO TOH AASMAAN-SONG, JAHAN TUM LE CHALO-ALBUM	1999	120	6	VIS/1/172/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	RISHI FILMS INTERNATIONAL, MUM	12	366	0	VIS/S/103/1999-MUM	106	110	107	N	RISHI FILMS INTERNATIONAL, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161436	44	YEH KAISE CHAAP-SONG, JAHAN TUM LE CHALO-ALBUM	1999	120	6	VIS/1/171/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	TRISHI FILMS INTERNATIONAL, MUM	12	366	0	VIS/S/102/1999-MUM	106	110	107	N	TRISHI FILMS INTERNATIONAL, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161437	44	THAKK GAYEE HO TOH SUNO-SONG,JAHAN TUM LE CHALO-ALBUM	1999	120	6	VIS/1/170/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	TRISHI FILMS INTERNATIONAL,MUM	12	366	0	VIS/S/101/1999-MUM	106	110	107	N	TRISHI FILMS INTERNATIONAL,MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161438	44	WOH BURA MAAN GAYE-SONG, WOH BURA MAAN GAYE-ALBUM	1999	120	6	VIS/1/169/1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	TIMES MUSIC, MUM	12	366	0	VIS/S/104/1999-MUM	106	110	107	N	TIMES MUSIC, MUM	0	0	5	16	5	5	16	B	0	0	0	0	0	0	0	0	\N	\N
161439	44	TRL NO.5 SIRF TUM	1999	120	6	VIS/1/168/1999-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	NARSIMHA ENTERPRISES, MUM	12	94	0	VIS/72/1999-MUM	106	110	107	N	NARSIMHA ENTERPRISES, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161440	44	TRL NO.4 SIRF TUM	1999	120	6	VIS/1/167/1999-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	NARSIMHA ENTERPRISES, MUM	12	94	0	VIS/71/1999-MUM	106	110	107	N	NARSIMHA ENTERPRISES, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161441	44	TRL NO.3 SIRF TUM	1999	120	6	VIS/1/166/1999-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	NARSIMHA ENTERPRISES, MUM	12	94	0	VIS/70/1999-MUM	106	110	107	N	NARSIMHA ENTERPRISES, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161442	44	TRL NO.1 SIRF TUM	1999	120	6	VIS/1/164/1999-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	NARSIMHA ENTERPRISES, MUM	12	94	0	VIS/68/1999-MUM	106	110	107	N	NARSIMHA ENTERPRISES, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161443	44	HASEENA HASEENA-SONG, LE CHAL APNE SANG-ALBUM	1999	120	6	VIS/1/163/1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	JYOTI FILMS, MUM	12	366	0	VIS/S/76/1999-MUM	106	110	107	N	JYOTI FILMS, MUM	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
161444	44	DIL NE PUKARA-SONG, LE CHAL APNE SANG-ALBUM	1999	120	6	VIS/1/162/1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	JYOTI FILMS, MUM	12	366	0	VIS/S/75/1999-MUM	106	110	107	N	JYOTI FILMS, MUM	0	0	4	23	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
161445	44	CHALNA CHALNA-SONG, TERE LIYE-ALBUM	1999	120	6	VIS/1/161/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	BMG CRISENDO INDIA PVT LTD, MUM	12	366	0	VIS/S/91/1999-MUM	106	110	107	N	BMG CRISENDO INDIA PVT LTD, MUM	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
161446	44	UNCHI NICHI-SONG, CHORI CHORI-ALBUM	1999	120	6	VIS/1/160/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	BMG CRISENDO INDIA PVT LTD, MUM	12	366	0	VIS/S/90/1999-MUM	106	110	107	N	BMG CRISENDO INDIA PVT LTD, MUM	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
161447	44	TRL NO.3 KARTOOS	1999	120	6	VIS/1/159/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	BES INDUSTRIES GUP MUM	12	94	0	VIS/67/1999-MUM	106	110	107	N	THE GRAMOFONE CO OF INDIA LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161448	44	TRL BHOLE SHANKAR KI BARAAT KA ALBUM	1999	120	6	VIS/1/158/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/66/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161449	44	O PRIYA-SONG, SANGEETMAY ALBUM NO.1 YE HAI PREM	1999	120	6	VIS/1/157/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	RAJSHRI MUSIC MUM	12	366	0	VIS/S/98/1999-MUM	106	110	107	N	RAJSHRI MUSIC MUM	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
161450	54	ISHQ-SONG, HI ENERGY-ALBUM	1999	120	6	VIS/1/156/1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	BMG CRISENDO INDIA PVT LTD, MUM	12	366	0	VIS/S/48/1999-MUM	106	110	107	N	BMG CRISENDO INDIA PVT LTD, MUM	0	0	4	21	5	4	21	0	0	0	0	0	0	0	0	0	\N	\N
161451	44	TRL NO.4 SILSILA HAI PYAR KA	1999	120	6	VIS/1/155/1999-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	MS. N.N.SIPPY PRODUCTIONS MUM	12	94	0	VIS/65/1999-MUM	106	110	107	N	MS. N.N.SIPPY PRODUCTIONS MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161452	44	TRL NO.3 SILSILA HAI PYAR KA	1999	120	6	VIS/1/154/1999-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	MS. N.N.SIPPY PRODUCTIONS MUM	12	94	0	VIS/64/1999-MUM	106	110	107	N	MS.N.N.SIPPY PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161453	44	TRL NO.2 SILSILA HAI PYAR KA	1999	120	6	VIS/1/153/1999-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	MS. N.N.SIPPY PRODUCTIONS MUM	12	94	0	VIS/63/1999-MUM	106	110	107	N	MS.N.N.SIPPY PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161454	44	NAZRON MEIN USKI SURAT-SONG, KASAM SUHAG KI-ALBUM	1999	120	6	VIS/1/152/1999-MUM	0	0x00008D8200000000	1999-03-09 00:00:00	MS. N.P.INTERNATIONAL, MUM	12	366	0	VIS/S/61/1999-MUM	106	110	107	N	MS. N.P.INTERNATIONAL, MUM	0	0	7	59	5	7	59	B	0	0	0	0	0	0	0	0	\N	\N
161455	44	O KAROL-SONG, JAMBO-ALBUM	1999	120	6	VIS/1/151/1999-MUM	0	0x00008D8200000000	1999-03-09 00:00:00	TIMES MUSIC, MUM	12	366	0	VIS/S/10/1999-MUM	106	110	107	N	TIMES MUSIC, MUM	0	0	4	51	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
161456	44	TRL-BOLO SACHE DARBAAR KI JAI, 24 CARROT GOLD-ALBUM	1999	120	6	VIS/1/150/1999-MUM	0	0x00008D7E00000000	1999-03-05 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/62/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161457	44	DIL DEEWANA-SONG, HOGI PYAR KI JEET-ALBUM	1999	120	6	VIS/1/149/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	SHWETA INTERNATIONAL, MUM	12	366	0	VIS/S/15/1999-MUM	106	110	107	N	SHWETA INTERNATIONAL, MUM	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
161458	44	TRL NO.3 KHAUF	1999	120	6	VIS/1/148/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	CHIRAG ARTS, MUM	12	94	0	VIS/60/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161459	44	TRL NO.2 KHAUF	1999	120	6	VIS/1/147/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	CHIRAG ARTS, MUM	12	94	0	VIS/59/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161460	44	TRL NO.1 KHAUF	1999	120	6	VIS/1/146/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	CHIRAG ARTS, MUM	12	94	0	VIS/58/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161461	61	TEACHING AND LEARNING GRADES 1-2	1999	120	6	VFS/1/43/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/60/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	17	0	5	17	0	0	0	0	0	0	0	0	0	0	\N	\N
161462	61	BASIC FIREFIGHTING	1999	120	6	VFS/1/66/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	88	0	VFS/59/1999-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD, MUM	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161463	61	REDESIGNING PRODUCT DEVELOPMENT	1999	120	6	VFS/1/65/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA	12	88	0	VFS/58/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161464	61	REDOUBLING SHOP FLOOR PRODUCTIVITY	1999	120	6	VFS/1/64/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA	12	88	0	VFS/57/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161465	61	REFERNING EMPLOYEE DEVELOPMENT	1999	120	6	VFS/1/63/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING USA	12	88	0	VFS/56/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
161466	44	DEEWANI KUDI DIL LE GAYEE-SONG, ANAADI NO.1-ALBUM	1999	120	6	VIS/1/145/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	A.K.INTERNATIONAL, MUM	12	366	0	VIS/S/72/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	4	12	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
161467	44	TRL NO.1 LAL BAADSHAH	1999	120	6	VIS/1/144/1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	MS.B.M.B.PRODUCTIONS, MUM	12	94	0	VIS/55/1999-MUM	106	110	107	N	MS.B.M.B.PRODUCTIONS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161468	44	KOUN HAI WOH-SONG, HOGI PYAR KI JEET-ALBUM	1999	120	6	VIS/1/143/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	SHWETA INTERNATIONAL, MUM	12	366	0	VIS/S/18/1999-MUM	106	110	107	N	SHWETA INTERNATIONAL, MUM	0	0	4	22	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
161469	44	HAI NA-SONG, KUCH KUCH DIL MEIN-ALBUM	1999	120	6	VIS/1/142/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/88/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
161470	44	DEKHO-SONG, KOMAL-ALBUM	1999	120	6	VIS/1/141/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	MILESTONE ENTERTAINMENT PVT LTD, MUM	12	366	0	VIS/S/87/1999-MUM	106	110	107	N	MILESTONE ENTERTAINMENT PVT LTD, MUM	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
161558	61	MICROBES:BECTERIA AND FUNGI	1999	120	6	VFS/1/24/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/166/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161471	44	AAGAYE DIN SANAM-SONG, HOGI PYAR KI JEET-ALBUM	1999	120	6	VIS/1/139/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	SHWETA INTERNATIONAL, MUM	12	366	0	VIS/S/85/1999-MUM	106	110	107	N	SHWETA INTERNATIONAL, MUM	0	0	4	52	5	4	52	B	0	0	0	0	0	0	0	0	\N	\N
161472	44	TRL NO.8 AARZOO KA SANGITMAY	1999	120	6	VIS/1/138/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	DAYWANTI PICTURES, MUM	12	94	0	VIS/53/1999-MUM	106	110	107	N	DAYWANTI PICTURES, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161473	44	TRL NO.7 AARZOO KA SANGITMAY	1999	120	6	VIS/1/137/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	DAYWANTI PICTURES, MUM	12	94	0	VIS/52/1999-MUM	106	110	107	N	DAYWANTI PICTURES, MUM	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
161474	44	TRL NO.5 AARZOO KA SANGITMAY	1999	120	6	VIS/1/136/1999-MUM	0	0x00008D7C00000000	1999-03-03 00:00:00	DAYWANTI PICTURES, MUM	12	94	0	VIS/51/1999-MUM	106	110	107	N	DAYWANTI PICTURES, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161475	44	CHAHA HAI TUJHKO-SONG, MANN-ALBUM	1999	120	6	VIS/1/135/1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	MARUTI INTERNATIONAL, MUM	12	366	0	VIS/S/79/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	4	36	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
161476	44	HINDUSTHANI-SONG, DUS-A TRIBUTE TO MUKUL ANAND	1999	120	6	VIS/1/124/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	NEHA ARTS, MUM	12	366	0	VIS/S/44/1999-MUM	106	110	107	N	NEHA ARTS, MUM	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
161477	44	MIL JAATE HAIN-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/123/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	DAYWANTI PICTURES, MUM	12	366	0	VIS/S/360/1999-MUM	106	110	107	N	DAYWANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161478	44	KYON CHHUPATE HO-SONG, MANN-ALBUM	1999	120	6	VIS/1/122/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MARUTI INTERNATIONAL, MUM	12	366	0	VIS/S/69/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
161479	44	KHUSHIYAAN AUR GHAM-SONG, MANN-ALBUM	1999	120	6	VIS/1/121/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MARUTI INTERNATIONAL, MUM	12	366	0	VIS/S/68/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	5	16	5	5	16	B	0	0	0	0	0	0	0	0	\N	\N
161480	44	LA LA LAI LAI LA LA-SONG, MANN-ALBUM	1999	120	6	VIS/1/120/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MARUTI INTERNATIONAL, MUM	12	366	0	VIS/S/67/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	2	48	5	2	48	B	0	0	0	0	0	0	0	0	\N	\N
161481	44	NASHA YEH PYAR KA-SONG, MANN-ALBUM	1999	120	6	VIS/1/119/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MARUTI INTERNATIONAL, MUM	12	366	0	VIS/S/66/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	4	42	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
161482	51	GRAM PARISAR VIKAS	1999	120	6	VIS/1/118/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	B.P.DESHPANDEY MAJA MEDIUMS, MUM	12	363	0	VIS/48/1999-MUM	106	110	107	N	B.P.DESHPANDEY MAJA MEDIUMS, MUM	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
161483	44	LADY-SONG, THE WAY VIEW TO HIT-ALBUM	1999	120	6	VIS/1/117/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	SONI MUSIC INTERTAINMENT INDIA PVT LTD,MUM	12	366	0	VIS/S/65/1999-MUM	106	110	107	N	SONI MUSIC INTERTAINMENT INDIA PVT LTD,MUM	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
161484	54	NI MAIN YAAR NU SAJDA KARDI-SONG, EK DOOJE KE LIYE-ALBUM	1999	120	6	VIS/1/116/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MS. MAX AUDIO, MUM	12	366	0	VIS/S/64/1999-MUM	106	110	107	N	MS. MAX AUDIO, MUM	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
161485	54	TRL NO.1 EK DOOJE KE LIYE-ALBUM	1999	120	6	VIS/1/115/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MS. MAX AUDIO, MUM	12	94	0	VIS/47/1999-MUM	106	110	107	N	MS. MAX AUDIO, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161486	54	TRL- JAZZY-B-ALBUM	1999	120	6	VIS/1/114/1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/46/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161487	44	TRL NO.1 LE CHAL APNE SANG	1999	120	6	VIS/1/113/1999-MUM	0	0x00008D7300000000	1999-02-22 00:00:00	JYOTI FILMS, MUM	12	94	0	VIS/45/1999-MUM	106	110	107	N	JYOTI FILMS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161488	44	AA GALE LAG JA-SONG, KASAM SUHAAG KI-ALBUM	1999	120	6	VIS/1/110/1999-MUM	0	0x00008D6E00000000	1999-02-17 00:00:00	MS.N.P.INTERNATIONAL, MUM	12	366	0	VIS/S/62/1999-MUM	106	110	107	N	MS.N.P.INTERNATIONAL, MUM	0	0	3	39	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
161489	44	TRL NO.2 KARTOOS	1999	120	6	VIS/1/109/1999-MUM	0	0x00008D6E00000000	1999-02-17 00:00:00	BES INDUSTRIES GROUP MUM	12	94	0	VIS/44/1999-MUM	106	110	107	N	THE GRAMOFONE CO OF INDIA LTD MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161490	44	TRL NO.1 KARTOOS	1999	120	6	VIS/1/108/1999-MUM	0	0x00008D6E00000000	1999-02-17 00:00:00	BES INDUSTRIES GROUP, MUM	12	94	0	VIS/43/1999-MUM	106	110	107	N	THE GRAMOFONE CO OF INDIA LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161491	44	MUSU MUSU-SONG, PYAR MEIN KABHI KABHI-ALBUM	1999	120	6	VIS/1/107/1999-MUM	0	0x00008D6D00000000	1999-02-16 00:00:00	R.T.MALKANI, TIGER PRODUCTIONS	12	366	0	VIS/S/59/1999-MUM	106	110	107	N	SONU MUSIC ENTERTAINMENT INDIA PVT LTD,	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
161492	51	NAKALAT AAJ KASHI-SONG, PAVAN LEHRI-ALBUM	1999	120	6	VIS/1/106/1999-MUM	0	0x00008D6D00000000	1999-02-16 00:00:00	SAGARIKA ACCOUNRONIX PVT LTD	12	366	0	VIS/S/58/1999-MUM	106	110	107	N	SAGARIKA ACCOUNRONIX PVT LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
161493	44	MERE SANAM-SONG, NAZAR NAZAR-ALBUM	1999	120	6	VIS/1/105/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	BMG CRISENDO INDIA PVT LTD,	12	366	0	VIS/S/42/1999-MUM	106	110	107	N	BMG CRISENDO INDIA PVT LTD,	0	0	4	6	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
161494	61	ENTERING INTO ENCLOSED SPACES	1999	120	6	VFS/1/62/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD, UK	12	88	0	VFS/30/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161495	61	FIRST AID SERIES:BONE & MUSCLE INJURIES	1999	120	6	VFS/1/61/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	VIDEOTEL MERINE INTERNATIONAL LTD, UK	12	88	0	VFS/29/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161496	61	FIRST AID SERIES:A MATTER OF LIFE & BEATH	1999	120	6	VFS/1/60/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/28/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161497	61	THE WATERBOY	1999	120	6	CFL/1/10/1999-MUM	2459.50	0x00008DD600000000	1999-06-01 00:00:00	ROBERT SIMONDS & BUENA VISTA INTRNATIONAL, USA	12	87	172	CFL/38/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2475.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161498	61	FIRST AID SERIES:DEALING WITH SHOCK	1999	120	6	VFS/1/59/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/27/1999-MUM	106	110	108	N	MULTI MEDIA HRD LTD,	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
511821	44	TRL. OF MERAA SUHAAG	1987	120	6	U-9392-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	A.V. MOVIES	12	0	184	U/9392/1987	0	0	0	N	A.V. MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161499	61	CRUDE DIL WASHING OPERATIONS	1999	120	6	VFS/1/58/1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/26/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161500	44	AAHISTA KIJIYE BAATEIN-SONG, STOLEN MOEMENTS-ALBUM	1999	120	6	VIS/1/104/1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	POLYGRAM INDIA LTD,	12	366	0	VIS/S/57/1999-MUM	106	110	107	N	POLYGRAM INDIA LTD,	0	0	5	11	5	5	11	B	0	0	0	0	0	0	0	0	\N	\N
161501	61	INERT GAS SYSTEMS	1999	120	6	VFS/1/57/1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	MULTI MEDIA HRD PVT LTD,	12	88	0	VFS/24/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161502	61	TANKER PRACTICES SERIES:MEASURING CARGO	1999	120	6	VFS/1/56/1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/20/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161503	61	TANKER PRACTICES SERIES:PUMPING CARGO-2	1999	120	6	VFS/1/55/1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/19/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161504	61	TANKER PRACTICES SERIES:HEATING CARGO	1999	120	6	VFS/1/54/1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/18/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
161505	61	AFRICAN THRILL	1999	120	6	CFL/1/11/1999-MUM	1875.98	0x00008DEE00000000	1999-06-25 00:00:00	ZYGMUNT SULISHRWOSKI, FRANCE	12	87	176	CFL/136/1998-MUM	105	109	108	N	VENUS FILMS INTERNATIONAL, MUMBAI	5	2004.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161506	61	TANKER PRACTICES SERIES: TANK CLEANING	1999	120	6	VFS/1/53/1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	88	0	VFS/17/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161507	61	TANKER PRACTICES SERIES:PUMPING CARGO-1	1999	120	6	VFS/1/52/1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL,UK	12	88	0	VFS/16/1999-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD,	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161508	44	LAILA LAILA-SONG, GAIR-ALBUM	1999	120	6	VIS/1/103/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	MS. PRAKASH CHITRALAY, MUM	12	366	0	VIS/S/56/1999-MUM	106	110	107	N	MS. PRAKASH CHITRALAY, MUM	0	0	4	55	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
161509	44	TERI PATLI KAMAR-SONG, GAIR-ALBUM	1999	120	6	VIS/1/102/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	MS. PRAKASH CHITRALAY, MUM	12	366	0	VIS/S/55/1999-MUM	106	110	107	N	MS. PRAKASH CHITRALAY, MUM	0	0	5	1	5	5	1	B	0	0	0	0	0	0	0	0	\N	\N
161510	44	AANKHON MEIN MOHABBAT HAI-SONG, GAIR-ALBUM	1999	120	6	VIS/1/101/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	MS. PRAKASH CHITRALAY, MUM	12	366	0	VIS/S/54/1999-MUM	106	110	107	N	MS. PRAKASH CHITRALAY, MUM	0	0	3	59	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
161511	44	AAJ KI RAAT-SONG, GAIR	1999	120	6	VIS/1/100/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	MS. PRAKASH CHITRALAY, MUM	12	366	0	VIS/S/53/1999-MUM	106	110	107	N	MS.PRAKASH CHITRALAY, MUM	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
161512	44	MERE DIL NE-SONG, GAIR-ALBUM	1999	120	6	VIS/1/99/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	MS. PRAKASH CHITRALAY, MUM	12	366	0	VIS/S/52/1999-MUM	106	110	107	N	MS. PRAKASH CHITRALAY, MUM	0	0	4	49	5	4	49	B	0	0	0	0	0	0	0	0	\N	\N
161513	61	CHILD ABUSE:IT SHOULDN'T HURT TO BE A KID	1999	120	6	VFS/1/49/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/181/1999-MUM	106	110	108	N	J.SONS,TRIPUR	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
161514	61	ON THE RUN:GROWING UP WITH ALCOHOL	1999	120	6	VFS/1/50/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/177/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161515	61	FIRST AID FOR ACCIDENTS	1999	120	6	VFS/1/51/1999-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/178/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161516	44	PEELI SKIRT WALI-SONG, GOVINDA-ALBUM	1999	120	6	VIS/1/98/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD	12	366	0	VIS/S/45/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY OF INDIA LTD	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
161517	44	TRL NO.4-DUS-A TRIBUTE TO MUKUL ANAND KA MUSIC	1999	120	6	VIS/1/97/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	NEHA ARTS, MUM	12	94	0	VIS/25/1999-MUM	106	110	107	N	NEHA ARTS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161518	61	ALCOHOL CHILDREN AND THE FAMILY	1999	120	6	VFS/1/48/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/180/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
161519	44	TRL NO.3-DUS-A TRIBUTE TO MUKUL ANAND KA MUSIC	1999	120	6	VIS/1/96/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	MS. NEHA ARTS, MUM	12	94	0	VIS/24/1999-MUM	106	110	107	N	MS. NEHA ARTS, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161520	61	INVESTING THE MERVOUS SYSTEM	1999	120	6	VFS/1/44/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/179/1998-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161521	61	OVER THE COUNTER DRUGS AND HUMAN PHYSTOLOGY	1999	120	6	VFS/1/47/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/190/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161522	61	ALCOHOL AND DRUGS:KNOW WHAT YOU ARE LOSING	1999	120	6	VFS/1/46/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/189/1999-MUM	106	110	108	N	J.SONS, TRIPUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161523	61	LIFESTYLE FOR WELLNESS:THE INTRODUCTION	1999	120	6	VFS/1/45/1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/191/1999-MUM	106	110	108	N	J.SONS, MUM	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161524	61	ENERGY:TOWARD THE AGE OF ABUNDANCE	1999	120	6	VFS/1/42/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/97/1999-MUM	106	110	108	N	JAS BARAS EXPORTS LTD COIMBATORE	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
161525	44	LOHE KI-SONG, COFFEE AUR CREAM-ALBUM	1999	120	6	VIS/1/95/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	PLUS CHANNEL INDIA LTD	12	366	0	VIS/S/51/1999-MUM	106	110	107	N	PLUS CHANNEL INDIA LTD	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
161526	156	PIND DI HAWA-SONG, JHANJHAR-ALBUM	1999	120	6	VIS/1/94/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	TIPS INDUSTRIES PVT LTD,MUM	12	366	0	VIS/S/50/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD,MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161527	44	TRL NO.1-SARFAROSH	1999	120	6	VIS/1/93/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	CEMENT PICTURES, MUM	12	94	0	VIS/40/1999-MUM	106	110	107	N	CEMENT PICTURES, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161528	44	TRL NO.1 24 CARRAT GOLD SHIV BHAVANS-ALBUM	1999	120	6	VIS/1/92/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/39/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161529	54	TRL-BOLO MITTI DE BAVYA-ALBUM	1999	120	6	VIS/1/91/1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/36/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161530	61	BEGINNINGS:YOU WAN'T GET AIDS	1999	120	6	VFS/1/41/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/183/1999-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161531	44	JALWA-SONG, TUNAK TUNAK TUN-ALBUM	1999	120	6	VIS/1/90/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	MEGNASOUND INDIA LTD	12	366	0	VIS/S/49/1999-MUM	106	110	107	N	MEGNASOUND INDIA LTD	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
161532	134	JAWAB NAHI GORI-SONG, JHANJHAR-ALBUM	1999	120	6	VIS/1/89/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	366	0	VIS/S/48A/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	3	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
161533	170	EK TAARA-SONG, JHANJHAR-ALBUM	1999	120	6	VIS/1/88/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	366	0	VIS/S/47/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	1	47	5	1	47	B	0	0	0	0	0	0	0	0	\N	\N
161534	54	LUCK LUCK-SONG, LAJO-ALBUM	1999	120	6	VIS/1/87/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/46/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
161535	61	SUICIDE CALL FOR HELP	1999	120	6	VFS/1/40/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/185/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161536	61	COCAINE AND CRACK FORMULA FOR FAILURE	1999	120	6	VFS/1/39/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/184/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
161537	61	COPING WITH HERPES:A FAMILY OF VIRUSES	1999	120	6	VFS/1/34/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/173/1998-MUM	106	110	108	N	J.SONS,TIRUPUR	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161538	61	EXERCISE AND SUDDEN DEATH	1999	120	6	VFS/1/35/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INS USA	12	88	0	VFS/175/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
161539	61	BURN & CARE SERIES:CRITICAL CARE:EMERGENCY BURN TREATMENT	1999	120	6	VFS/1/36/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/75/1998-MUM	106	110	108	N	J.SONS TIRUPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161540	61	BENEFICIAL DRUG INTERACTIONS	1999	120	6	VFS/1/37/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/172/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161541	61	LEARNING ABOUT PTEGNANCY PART-4 STAYING HEALTHY	1999	120	6	VFS/1/38/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/176/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161542	44	TRL NO.4 KACHE DHAAGE	1999	120	6	VIS/1/86/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/38/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
161543	44	TRL NO.4 DHADKAN	1999	120	6	VIS/1/85/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	SARAV PRODUCTIONS, MUM	12	94	0	VIS/30/1999-MUM	106	110	107	N	SARAV PRODUCTIONS, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161544	44	VANAUSHADHI DAARA AAROGYA AUR SAUNDARYA	1999	120	6	VIS/1/84/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	K.K.JAIN OF GEMINI AIDS., MUM	12	92	0	VIS/41/1999-MUM	106	110	107	N	K.K.JAIN OF GEMINI AIDS., MUM	0	0	31	23	5	31	23	B	0	0	0	0	0	0	0	0	\N	\N
161545	44	TRL NO-2 TAPORI NO.1-ALBUM	1999	120	6	VIS/1/83/1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/37/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161546	61	SEVEN POUNDS	2009	122	6	CFL/3/14/2009-MUM	3373.23	0x00009BA800000000	2009-02-06 00:00:00	TODD BLACK, JAMES LASSOT, SMITH & SONY PIC., USA	12	87	176	CFL/4/2009-MUM	105	109	108	N	SPE FILMS INDIA PVT LTD	16	3373.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161547	61	MENTAL RETARDATION : THE HOPELESS	1999	120	6	VFS/1/33/1999-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/160/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161548	61	DRUGS, DRINKING AND DRIVING	1999	120	6	VFS/1/32/1999-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/162/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161549	44	CHANNEL HITS 2 VIDEO CD (HINDI, ENGLISH, TAMIL PUNJABI)	1999	120	6	VIS/1/82/1999-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	MEGNA SOUND INDIA LTD,  MUM	12	366	0	VIS/296/1998-MUM	106	110	107	N	MEGNA SOUND INDIA LTD,  MUM	0	0	49	47	5	49	47	0	0	0	0	0	0	0	0	0	\N	\N
161550	61	ALCHOHOL, DRUGS AND KIDS	1999	120	6	VFS/1/28/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/165/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
161551	61	ENERGY INNOVATIVE ALTERNATIVES	1999	120	6	VFS/1/29/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/121/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161552	61	ASTHMA AND YOUNG PEOPLE	1999	120	6	VFS/1/31/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/105/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161553	61	THE PILL POPPERS	1999	120	6	VFS/1/30/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/103/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161554	44	TRL NO.1 MUJHE APNA BANA LO-ALBUM	1999	120	6	VIS/1/80/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/33/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161555	44	TRL NO.6 AARZOO KA MUSIC	1999	120	6	VIS/1/79/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	DAYAWANTI PICTURES, MUM	12	94	0	VIS/32/1999-MUM	106	110	107	N	DAYAWANTI PICTURES, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161556	44	TRL NO-4 AARZOO KA MUSIC	1999	120	6	VIS/1/78/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	DAYAWANTI PICTURES, MUM	12	94	0	VIS/31/1999-MUM	106	110	107	N	DAYAWANTI PICTURES, MUM	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
161557	61	HEARING AND NOISE	1999	120	6	VFS/1/27/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/159/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161559	61	MEDICATING THE ELDERLY PEOPLE	1999	120	6	VFS/1/25/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/102/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
161560	61	ORTHOPEDIC ASSESSMENT	1999	120	6	VFS/1/26/1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/97/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161561	44	THE WAY WE DO EAST JA RE JA KA VIDEO PROMO-ALBUM	1999	120	6	VIS/1/77/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMA	12	92	0	VIS/316/1998-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMA	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161562	44	SHA NA NA NA-SONG, DHOOM-ALBUM	1999	120	6	VIS/1/76/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	ARCHIES, MUM	12	366	0	VIS/S/40/1999-MUM	106	110	107	N	ARCHIES, MUM	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
161563	44	TRL NO.3 MUJHE APNA BANA LO-ALBUM	1999	120	6	VIS/1/75/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/35/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161564	44	TRL NO.3 DHADAK	1999	120	6	VIS/1/74/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	SARAV PRODUCTIONS, MUM	12	94	0	VIS/29/1999-MUM	106	110	107	N	SARAV PRODUCTIONS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161565	44	TRL NO.2 DHADAK	1999	120	6	VIS/1/73/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	SARAV PRODUCTIONS MUM	12	94	0	VIS/28/1999-MUM	106	110	107	N	SARAV PRODUCTIONS MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161566	44	TRL NO.1 DHADAK	1999	120	6	VIS/1/72/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	SARAV PRODUCTIONS, MUM	12	94	0	VIS/27/1999-MUM	106	110	107	N	SARAV PRODUCTIONS, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161567	44	TRL NO.3 KACHHE DHAAGE	1999	120	6	VIS/1/71/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	TIPS FILMS, PVT LTD, MUM	12	94	0	VIS/26/1999-MUM	106	110	107	N	TIPS FILMS, PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161568	44	JO HAAL DIL KA-SONG, SARFAROSH-ALBUM	1999	120	6	VIS/1/66/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	CEMENT PICTURES, MUM	12	366	0	VIS/S/39/1999-MUM	106	110	107	N	CEMENT PICTURES, MUM	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
161569	44	TRL NO.1 A TRIBUTE TO MUKUL ANAND DUS KA MUSIC	1999	120	6	VIS/1/69/1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	NEHA ARTS, MUM	12	94	0	VIS/22/1999-MUM	106	110	107	N	NEHA ARTS, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161570	44	SAIYYAN MOREY SAIYYAN-SONG, KHAUF-ALBUM	1999	120	6	VIS/1/65/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	CHIRAG ARTS, MUM	12	366	0	VIS/S/5/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	5	40	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
161571	44	JAANA-SONG, RAVI-ALBUM	1999	120	6	VIS/1/64/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	THE GRAMOFONE COMPANY INDIA LTD, MUM	12	366	0	VIS/S/37/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY INDIA LTD, MUM	0	0	1	37	5	1	37	B	0	0	0	0	0	0	0	0	\N	\N
161572	44	BHOOL SE HUMNE-SONG, ZULMI-ALBUM	1999	120	6	VIS/1/63/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	CHAUDHARY ENTERPRISES, MUM	12	366	0	VIS/S/29/1999-MUM	106	110	107	N	CHAUDHARY ENTERPRISES, MUM	0	0	4	55	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
161573	44	TERI BADMASHIYAAN-SONG, ZULMI-ALBUM	1999	120	6	VIS/1/62/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	CHAUDHARY ENTERPRISES, MUM	12	366	0	VIS/S/28/1999-MUM	106	110	107	N	CHAUDHARY ENTERPRISES, MUM	0	0	4	37	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
161574	44	ZULMI TUNE-SONG, ZULMI-ALBUM	1999	120	6	VIS/1/61/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	CHAUDHARY ENTERPRISES, MUM	12	366	0	VIS/S/26/1999-MUM	106	110	107	N	CHAUDHARY ENTERPRISES, MUM	0	0	4	17	5	4	17	B	0	0	0	0	0	0	0	0	\N	\N
161575	134	TRL NO.3 JHANJHAR-ALBUM	1999	120	6	VIS/1/60/1999-MUM	0	0x00008D5B00000000	1999-01-29 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/14/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161576	61	MAGIC WEAPONS : FOR HEALTHY TEETH	1999	120	6	VFS/1/23/1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	AIMS MEDIA INC USA	12	88	0	VFS/155/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161577	61	EATING WELL:THE LOW SODIUM DIET	1999	120	6	VFS/1/22/1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/154/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
161578	44	KAISE SAKOON PAAUN-SONG, IRSHAAD-ALBUM	1999	120	6	VIS/1/58/1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/30/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161579	44	ZABARDAST HITS SPOT OF ALBUM	1999	120	6	VIS/1/57/1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUM	12	94	0	VIS/15/1999-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161580	44	TU SONI KUDI-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/56/1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	DAYAVANTI PICTURES, MUM	15	366	0	VIS/S/363/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
161581	63	BAJRANG BALEE	2007	120	6	VIL/1/266/2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	JOY FILMS	13	87	186	VIL/276/2007-MUM	106	109	107	N	SHARAD TREDING COMPANY	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
161582	61	SAFETY ON THE JOB:FIRE EXTINGUISHERS	1999	120	6	VFS/1/19/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/109/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
161583	61	LEARNING ABOUT HEART ATTACKS:CAUSES & RISK FACTORS	1999	120	6	VFS/1/18/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/108/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161584	61	LEARNING ABOUT DIABETES:THE HOLE OF INSULIN	1999	120	6	VFS/1/17/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/106/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161585	61	BULIMIA:BINGE EATING PURGING	1999	120	6	VFS/1/16/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	PROGRAM OF CONTINUING EDUCATIONS USA	12	88	0	VFS/72/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
161586	61	LASER SURGERY	1999	120	6	VFS/1/15/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/70/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161587	44	TRL NO.5 SAFARI KA MUSIC	1999	120	6	VIS/1/55/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUM	12	94	0	VIS/21/1999-MUM	106	110	107	N	GOYAL SCREEN CRAFT, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
511948	44	DHOLAK	1980	120	6	U-94033-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	SHOREY FILMS.	12	0	0	U/94033/1980	0	0	0	N	SHOREY FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161588	44	TRL NO.4 SAFARI KA MUSIC	1999	120	6	VIS/1/54/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUM	12	94	0	VIS/20/1999-MUM	106	110	107	N	GOYAL SCREEN CRAFT, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161589	44	TRL NO.3 SAFARI KA MUSIC	1999	120	6	VIS/1/53/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUM	12	94	0	VIS/19/1999-MUM	106	110	107	N	GOYAL SCREEN CRAFT, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161590	44	TRL NO.2 SAFARI KA MUSIC	1999	120	6	VIS/1/52/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUM	12	94	0	VIS/18/1999-MUM	106	110	107	N	GOYAL SCREEN CRAFT, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161591	44	TRL NO.1 SAFARI KA MUSIC	1999	120	6	VIS/1/51/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GOYAL SCREEN CRAFT, MUM	12	94	0	VIS/17/1999-MUM	106	110	107	N	GOYAL SCREEN CRAFT, MUM	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
161592	44	KYON HAI-SONG, RAVI-ALBUM	1999	120	6	VIS/1/50/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	12	366	0	VIS/S/35/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
161593	134	JO DEKHA-SONG, RAVI-ALBUM	1999	120	6	VIS/1/49/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	12	366	0	VIS/S/34/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	0	0	3	58	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
161594	44	SUNO YAARON-SONG, RAVI-ALBUM	1999	120	6	VIS/1/48/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	12	366	0	VIS/S/33/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
161595	44	TU HI TOH HAI CHAHAT MERI-SONG, LOVE IS LIFE-ALBUM	1999	120	6	VIS/1/47/1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	WINGS MUSIC COMPANY, MUM	12	366	0	VIS/S/32/1999-MUM	106	110	107	N	WINGS MUSIC COMPANY, MUM	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
161596	54	MOTI MOTI AANKH-SONG, BALLE NI BALLE-ALBUM	1999	120	6	VIS/1/45/1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	366	0	VIS/S/354/1998-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	3	21	5	3	21	0	0	0	0	0	0	0	0	0	\N	\N
161597	43	TRL NO.1-DIKRO MARO LAKADVAYO	1999	120	6	VIS/1/44/1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	RIMA FILMS, AHMEDABAD	12	94	0	VIS/12/1999-MUM	106	110	107	N	RIMA FILMS, AHMEDABAD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161598	61	PROBLEM EMPLOYEES:IMPROVING PERFORMENCE	1999	120	6	VFS/1/14/1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC. USA	12	88	0	VFS/113/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
161599	61	PREGNANCY:CARING FOR YOUR UNBORN BABY	1999	120	6	VFS/1/13/1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC.USA	12	88	0	VFS/112/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
161600	61	LEARNING ABOUT ASTHMA-THE TREATMENT	1999	120	6	VFS/1/12/1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/110/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
161601	59	GAAYAM-2	2010	122	8	CIL/27/120/2010/HYD	3738.13	0x00009DE400000000	2010-09-01 00:00:00	DO	12	87	176	CIL/120/2010-HYD	105	109	107	N	SHRI DHARMAKARTHA CHUNDURU	12	3764.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161602	44	TERE DIL KE PAAS-SONG, HINDUSTHAAN KI KASAM	1999	120	6	VIS/1/43/1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	VEERU DEVGAN, DEVGANS FILM, MUM	12	366	0	VIS/S/369/1998-MUM	106	110	107	N	VEERU DEVGAN, DEVGANS FILM, MUM	0	0	6	5	5	6	5	B	0	0	0	0	0	0	0	0	\N	\N
161603	59	THAKITA THAKITA	2010	121	8	CIL/33/118/2010/HYD	3718.91	0x00009DE400000000	2010-09-01 00:00:00	DO	12	87	176	CIL/118/2010-HYD	105	109	107	N	SHRI BHARAT THAKUR	14	3718.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161604	156	KAALA SHA KAALA-SONG, ANAMIKA-ALBUM	1999	120	6	VIS/1/42/1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	MYLSTONE ENTERTAINMENT PVT LTD, MUM	12	366	0	VIS/S/300/1998-MUM	106	110	107	N	MYLSTONE ENTERTAINMENT PVT LTD, MUM	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
161605	44	VARUVAAN DHEERAN (DUB FROM TEL 'ANJANI PUTRUDU')	2010	120	8	CIL/57/104/2010/HYD	3565.26	0x00009DC200000000	2010-07-29 00:00:00	DO	13	87	176	CIL/104/2010-HYD	105	109	107	N	SHRI B. NARASINGA RAO	12	3565.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161606	59	MAA ANNAIAH BANGARAM	2010	120	8	CIL/58/105/2010/HYD	4413.11	0x00009DC300000000	2010-07-30 00:00:00	SO	12	87	176	CIL/105/2010-HYD	105	109	107	N	SHRI NATTI KUMAR	16	4445.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161607	44	LAV KUSH - THE WARRIOR TWINS (ANIMATION)	2010	120	8	CIL/60/109/2010/HYD	3081.41	0x00009DCA00000000	2010-08-06 00:00:00	DO	12	87	176	CIL/109/2010-HYD	105	109	107	N	SHRI RAYUDU V. SHAHANK	14	3081.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161608	134	TRL NO.2 JHANJHAR	1999	120	6	VIS/1/41/1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/13/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161609	59	LAVA KUSA - THE WARRIOR TWINS (ANIMATION)	2010	120	8	CIL/59/108/2010/HYD	3081.41	0x00009DCA00000000	2010-08-06 00:00:00	DO	12	87	176	CIL/108/2010/HYD	105	109	107	N	SHRI RAYUDU V. SHASHANK	14	3081.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161610	44	CROMPTON FESTIVALS	1999	120	6	VIS/1/40/1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	SHAILESH KONCHADE, MUM	12	92	0	VIS/11/1999-MUM	106	110	107	N	SHAILESH KONCHADE, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161611	59	HAPPY HAPPYGAA	2010	120	8	CIL/61/112/2010/HYD	4333.55	0x00009DD700000000	2010-08-19 00:00:00	DO	12	87	176	CIL/112/2010/HYD	105	109	107	N	SHRI V. DURGA PRASAD	16	4333.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161612	61	CROMPTON GREAVES	1999	120	6	VIS/1/39/1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	SAILESH KONCHADY, MUM	12	92	0	VIS/10/1999-MUM	106	110	107	N	SAILESH KONCHADY, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161613	44	RAKHWALA PYAR KA (DUB FROM TELUGU 'NAMO VENKATESA')	2010	120	8	CIL/62/113/2010/HYD	4319.55	0x00009DD800000000	2010-08-20 00:00:00	DO	12	87	176	CIL/113/2010/HYD	105	109	107	N	SHRI UMESH GUPTA	14	4319.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161614	44	TU JO MILA-SONG, KOMAL-ALBUM	1999	120	6	VIS/1/38/1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	MYLSTONE ENTERTAINMENT PVT LTD, MUM	12	366	0	VIS/S/24/1999-MUM	106	110	107	N	MYLSTONE ENTERTAINMENT PVT LTD, MUM	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
161615	59	AUNTY UNCLE NANDAGOPAL	2010	121	8	CIL/30/110/2010/HYD	3990.55	0x00009DD000000000	2010-08-12 00:00:00	DO	12	87	176	CIL/110/2010/HYD	105	109	107	N	SHRI C. GOPALA KRISHNA	15	4009.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161616	59	AA INTLO OKA ROJU	2010	121	8	CIL/31/111/2010/HYD	3372.56	0x00009DDD00000000	2010-08-25 00:00:00	DO	12	87	176	CIL/111/2010/HYD	105	109	107	N	SHRI RAMANA GUDIPATI	12	3408.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161617	59	BHAGEERADHUDU	2010	120	8	CIL/1/117/2010-HYD	3603.69	0x00009DE300000000	2010-08-31 00:00:00	DO	12	87	176	CIL/117/2010-HYD	105	109	107	N	SHRI K.V.V. SATYANARAYANA REDDY @ GIRI REDDY	12	3603.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161618	49	ARJUN (DUB FROM TELUGU 'ANJANEYULU')	2010	122	8	CIL/3/115/2010-HYD	4135.09	0x00009DDC00000000	2010-08-24 00:00:00	DO	13	87	176	CIL/115/2010-HYD	105	109	107	N	SHRI C. NAGARAJU	14	4135.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161619	44	BOLO-SONG, ARYA-ALBUM	1999	120	6	VIS/1/37/1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	MYLESTONE ENTERTAINMENT PVT LTD, MUM	12	366	0	VIS/S/23/1999-MUM	106	110	107	N	MYLESTONE ENTERTAINMENT PVT LTD, MUM	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
161620	44	TERE PYAR MEIN MAR JAAWAAN-SONG, HOGI PYAR KI JEET-ALBUM	1999	120	6	VIS/1/36/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	SHWETA INTERNATIONAL, MUM	12	366	0	VIS/S/16/1999-MUM	106	110	107	N	SHWETA INTERNATIONAL, MUM	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
161621	44	MOKSHA-SONG, MOKSHA HUSNE-ALBUM	1999	120	6	VIS/1/35/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	TIMES MUSIC, MUM	12	366	0	VIS/S/12/1999-MUM	106	110	107	N	TIMES MUSIC, MUM	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
161622	85	INSTRUMENTAL-SONG, SOFT LISTENING-ALBUM	1999	120	6	VIS/1/34/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	366	0	VIS/S/9/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
161623	44	NAACH MEHANDI NAACH-SONG, KHAUF-ALBUM	1999	120	6	VIS/1/33/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	CHIRAG ARTS, MUM	12	366	0	VIS/S/7/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161624	44	GORI TU CHALI KAHAN-SONG, KHAUF	1999	120	6	VIS/1/32/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	CHIRAG ARTS, MUM	12	366	0	VIS/S/6/1999-MUM	106	110	107	N	CHIRAG ARTS, MUM	0	0	5	35	5	5	35	B	0	0	0	0	0	0	0	0	\N	\N
161625	44	TRL NO.11-DAAG THE FIRE	1999	120	6	VIS/1/31/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	INDARJEET FILMS COMBINE, MUM	12	94	0	VIS/9/1999-MUM	106	110	107	N	INDARJEET FILMS COMBINE, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161626	54	TRL-BALLE NI BALLE	1999	120	6	VIS/1/30/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/8/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161627	44	TRL-SOON CHHAILA-ALBUM	1999	120	6	VIS/1/29/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	VENUS RECORDS & TAPES PVT LTD, MUM	12	94	0	VIS/7/1999-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT LTD, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161628	134	TRL NO-1-JHANJHAR-ALBUM	1999	120	6	VIS/1/28/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	TIPS INDUSTRIES PVT LTD, MUM	12	94	0	VIS/6/1999-MUM	106	110	107	N	TIPS INDUSTRIES PVT LTD, MUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161629	44	SAIYYAN SAIYYAN-SONG, INTERNATIONAL KHILADI-ALBUM	1999	120	6	VIS/1/27/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	D.M.S.FILMS, MUM	12	366	0	VIS/S/375/1999-MUM	106	110	107	N	D.M.S.FILMS, MUM	0	0	3	20	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
161630	44	DIL KI BAAT-SONG, FRIENDS FOREVER-ALBUM	1999	120	6	VIS/1/26/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	ARCHIES MUM	12	366	0	VIS/S/372/1999-MUM	106	110	107	N	ARCHIES MUM	0	0	4	1	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
161631	44	MERA DIL NAIYYON LAGDA-SONG, HINDUSTHAN KI KASAM-ALBUM	1999	120	6	VIS/1/25/1999-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	VEERU DEVGAN FILMS, MUM	12	366	0	VIS/S/367/1998-MUM	106	110	107	N	VEERU DEVGAN FILMS, MUM	0	0	5	45	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
161632	61	EXCERCISES FOR ANYONE, ANYWHERE, ANYTIME	1999	120	6	VFS/1/11/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/117/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161633	61	LEARNING TO RELAX	1999	120	6	VFS/1/10/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	AIMS MEDIA INC, USA	12	88	0	VFS/111/1998-MUM	106	110	108	N	J.SONS, TIRUPUR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161634	61	ALCHOHOL, TOBACCO, DRUGS VS PHYSICAL FITNESS	1999	120	6	VFS/1/6/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/65/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
161635	61	CONQUERING COCAINE CESSATION....EARLY STAGES OF RECOVERY	1999	120	6	VFS/1/8/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/67/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE.	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
161636	61	LEARNING ABOUT HEART ATTACKS THE PATIENT AND THE FAMILY	1999	120	6	VFS/1/7/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/66/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161637	61	JOURNEY TO THE HERDIC ENVIRONMENT	1999	120	6	VFS/1/5/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	PRODUCERS MEDIA INC, USA	12	88	0	VFS/198/1998-MUM	106	110	108	N	MULTIMEDIA HRD PVT LTD, MUM	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
161638	61	A COMPLAINT IS A GIFT	1999	120	6	VFS/1/4/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	EXCELLENCE IN TRAINING CORPN, USA	12	88	0	VFS/197/1998-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
161639	44	YAAR MAINE EK SAPNA-SONG, INTERNATIONAL KHILADI-ALBUM	1999	120	6	VIS/1/24/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	D.M.S. FILMS, MUM	12	366	0	VIS/S/379/1998-MUM	106	110	107	N	D.M.S. FILMS, MUM	0	0	4	37	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
161640	44	MAANA DIL MEIN HULCHUL SI-SONG, INTERNATIONAL KHILADI-ALBUM	1999	120	6	VIS/1/23/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	D.M.S.FILMS, MUM	12	366	0	VIS/S/378/1998-MUM	106	110	107	N	D.M.S.FILMS, MUM	0	0	4	36	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
161641	44	TRL NO.1-AAG HI AAG	1999	120	6	VIS/1/22/1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	SHRI DURGA LAXMI ENTERPRISES, MUM	12	94	0	VIS/300/1998-MUM	106	110	107	N	PLUS CHANNEL INDIA LTD, MUM	0	0	1	24	5	1	24	B	0	0	0	0	0	0	0	0	\N	\N
161642	61	TELEPHONE COMMUNICATIONS:CLEAR AS A BELL	1999	120	6	VFS/1/3/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	PRODUCER MEDIA INT'L USA	12	88	0	VFS/201/1998-MUM	106	110	108	N	MULTIMEDIA MEDIA HRD PVT LTD, MUM	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
161643	61	THAT'S WHAT CALL CUSTOMER SERVICE	1999	120	6	VFS/1/2/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	PRODUCERS MEDIA INT'L USA	12	88	0	VFS/200/1998-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
161644	61	WALK A WHILE IN MY SHOES	1999	120	6	VFS/1/1/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	PRODUCERS MEDIA INT'L, USA	12	88	0	VFS/199/1998-MUM	106	110	108	N	MULTI MEDIA HRD PVT LTD, MUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
161645	44	DIL MERA LUTIYA GAYA-SONG, INTERNATIONAL KHILADI-ALBUM	1999	120	6	VIS/1/21/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	D.M.S. FILMS, MUM	12	366	0	VIS/S/374/1998-MUM	106	110	107	N	D.M.S. FILMS, MUM	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
161646	51	BARRISTER	2007	121	6	VIL/2/52/2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	MS. FOUNTAIN MUSIC CO. MUMBAI	12	87	175	VIL/353/2007-MUM	106	109	107	N	MS. FOUNTAIN MUSIC CO. MUMBAI	0	0	169	55	5	169	55	B	0	0	0	0	0	0	0	0	\N	\N
161647	44	SHOLA JO BHADKE-SONG, ALL TIMES HITS-2-ALBUM	1999	120	6	VIS/1/20/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	PLUS CHANNEL INDIA LTD, MUM	12	366	0	VIS/S/373/1998-MUM	106	110	107	N	PLUS CHANNEL INDIA LTD, MUM	0	0	2	56	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
161648	44	TERE KHAYALON SE-SONG, BREATHLESS-ALBUM	1999	120	6	VIS/1/19/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	THE GRAMOFONE COMPANY INDIA PVT LTD, MUM	12	366	0	VIS/S/4/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY INDIA PVT LTD, MUM	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
161649	44	JAB KO-SONG, RAVI-ALBUM	1999	120	6	VIS/1/18/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	THE GRAMOFONE COMPANY INDIA PVT LTD, MUM	12	366	0	VIS/S/3/1999-MUM	106	110	107	N	THE GRAMOFONE COMPANY INDIA PVT LTD, MUM	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
161650	44	THE ETERNAL CHANT-SONG, EASTERN JOURNEY-ALBUM	1999	120	6	VIS/1/17/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	MS. VIRGIN RECORDS INDIA PVT LTD, MUM	12	366	0	VIS/S/2/1999-MUM	106	110	107	N	MS. VIRGIN RECORDS INDIA PVT LTD, MUM	0	0	2	55	5	2	55	B	0	0	0	0	0	0	0	0	\N	\N
161651	44	TRL NO.3-HU TU TU	1999	120	6	VIS/1/16/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	TIMES FILMS INTERNATIONAL, MUM	12	94	0	VIS/4/1999-MUM	106	110	107	N	TIMES FILMS INTERNATIONAL, MUM	0	0	1	52	5	1	52	B	0	0	0	0	0	0	0	0	\N	\N
161652	44	TRL NO.10- DAAG THE FIRE	1999	120	6	VIS/1/15/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	MS. INDRAJEET FILMS COMBINE, MUM	12	94	0	VIS/3/1999-MUM	106	110	107	N	MS. INDRAJEET FILMS COMBINE, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161653	44	TRL NO.9-DAAG THE FIRE	1999	120	6	VIS/1/14/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	MS. INDRAJEET FILMS COMBINE, MUM	12	94	0	VIS/2/1999-MUM	106	110	107	N	MS. INDRAJEET FILMS COMBINE, MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161654	44	TRL NO.8-DAAG THE FIRE	1999	120	6	VIS/1/13/1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	MS. INDRAJEET FILMS COMBINE, MUM	12	94	0	VIS/1/1999-MUM	106	110	107	N	MS. INDRAJEET FILMS COMBINE, MUM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
161655	44	TRL NO.1-GOVINDA-ALBUM	1999	120	6	VIS/1/12/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	12	94	0	VIS/306/1998-MUM	106	110	107	N	THE GRAMOFONE COMPANY OF INDIA LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161656	44	TRL NO.3-AARZOO KA MUSIC	1999	120	6	VIS/1/11/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	94	0	VIS/301/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161657	44	DOSTI KARTE NAHIN-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/10/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	366	0	VIS/S/365/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161658	44	TOH TOH TOH-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/9/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	366	0	VIS/S/361/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161659	44	RABBA RABBA-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/8/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	366	0	VIS/S/364/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161660	44	JAI MAATA DI-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/7/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	366	0	VIS/S/362/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161661	44	MAIN AARAHA HOON-SONG, AARZOO-ALBUM	1999	120	6	VIS/1/6/1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	DAYAVANTI PICTURES, MUM	12	366	0	VIS/S/359/1998-MUM	106	110	107	N	DAYAVANTI PICTURES, MUM	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
161662	44	AASHIQ	2007	121	6	VIL/VV/2/77/2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	MS. SHWETA INTERNATIONAL, MUMBAI	12	87	176	VIL/VV/144/2007-MUM	106	109	107	N	ZEE TELEFILMS LTD., MUMBAI	0	0	145	30	5	140	21	B	0	0	0	0	0	0	0	0	\N	\N
161663	44	RANJHA NA-SONG, HINDUSTHAN KI KASAM-ALBUM	1999	120	6	VIS/1/5/1999-MUM	0	0x00008D4400000000	1999-01-06 00:00:00	DEVGAN FILMS, MUM	12	366	0	VIS/S/370/1998-MUM	106	110	107	N	DEVGAN FILMS, MUM	0	0	4	27	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
161664	44	LOVE LOVE LOVE-SONG, HINDUSTHAN KI KASAM-ALBUM	1999	120	6	VIS/1/4/1999-MUM	0	0x00008D4400000000	1999-01-06 00:00:00	DEVGAN FILMS, MUM	12	366	0	VIS/S/371/1998-MUM	106	110	107	N	DEVGAN FILMS, MUM	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
161665	44	JALWA-SONG, HINDUSTHAN KI KASAM-ALBUM	1999	120	6	VIS/1/3/1999-MUM	0	0x00008D4400000000	1999-01-06 00:00:00	DEVGAN FILMS, MUM	12	366	0	VIS/S/368/1998-MUM	106	110	107	N	DEVGAN FILMS, MUM	0	0	6	8	5	6	8	B	0	0	0	0	0	0	0	0	\N	\N
161666	44	DOSTI-SONG, DOSTON-ALBUM	1999	120	6	VIS/1/2/1999-MUM	0	0x00008D4400000000	1999-01-06 00:00:00	VIRGIN RECORDS INDIA PVT LTD, MUM	12	366	0	VIS/S/366/1998-MUM	106	110	107	N	VIRGIN RECORDS INDIA PVT LTD, MUM	0	0	4	29	5	4	29	B	0	0	0	0	0	0	0	0	\N	\N
161667	44	VIDEO ALBUM PROMO NO.2-THE WAY WE DO IT	1999	120	6	VIS/1/1/1999-MUM	0	0x00008D4400000000	1999-01-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUM	12	94	0	VIS/317/1998-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUM	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
161668	64	BANIHA BAHINIYAA HAMAR	2007	121	6	VIL/2/31/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	TINA FILMS INTERNATIONAL, MUMBAI	13	87	176	VIL/221/2007-MUM	106	109	107	N	N. B. R. FILMS, MUMBAI	0	0	129	40	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
161669	44	SAMACHAAR PATRIKA SANKHYA-353,SAVDHANI	1998	120	6	CIS/1/144/1998-MUM	296.57	0x00008C8600000000	1998-06-30 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUM	12	363	0	CIS/135/1998-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR, MUM	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161670	44	TRL-DULHE RAJA	1998	120	6	CIS/1/138/1998-MUM	92.19	0x00008C8500000000	1998-06-29 00:00:00	EASTERN FILMS, MUM	12	94	0	CIS/T/66/1998-MUM	105	110	107	N	EASTERN FILMS, MUM	1	92.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161671	44	SAMACHAAR PATRIKA SANKHYA-359. 1098 DIAL KAREIN	1998	120	6	CIS/1/143/1998-MUM	291.00	0x00008C8600000000	1998-06-30 00:00:00	FILM PRABHAG BHARAT SARKAR, MUM	12	363	0	CIS/130/1998-MUM	105	110	107	N	FILM PRABHAG BHARAT SARKAR, MUM	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161672	44	SAMACHAAR PATRIKA SANKHYA-355. AASHTAANG YOG	1998	120	6	CIS/1/142/1998-MUM	298.39	0x00008C8600000000	1998-06-30 00:00:00	FILM PRABHAAG, BHARAT SARKAR, MUM	12	363	0	CIS/129/1998-MUM	105	110	107	N	FILM PRABHAAG, BHARAT SARKAR, MUM	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161673	58	GODREJ WASHING MACHINE	1998	120	6	CIS/1/141/1998-MUM	30.48	0x00008C8500000000	1998-06-29 00:00:00	FILMWORK, MUM	12	92	0	CIS/134/1998-MUM	105	110	107	N	FILMWORK, MUM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161674	61	MOTHER DAIRY CASSATTA	1998	120	6	CIS/1/140/1998-MUM	30.48	0x00008C8500000000	1998-06-29 00:00:00	PELETTE COMMUNICATIONS PVT LTD, MUM	12	92	0	CIS/192/1998-MUM	105	110	107	N	PELETTE COMMUNICATIONS PVT LTD, MUM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161675	43	TRL OF MAA DASHA MAA	1998	120	6	CIS/1/139/1998-MUM	104.60	0x00008C8500000000	1998-06-29 00:00:00	SHAKEL FILMS, AHMEDABAD	12	94	0	CIS/T/63/1998-MUM	105	110	107	N	SHAKEL FILMS, AHMEDABAD	1	104.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161676	51	ASHI GNYANESHWARI	1998	120	6	CIL/1/38/1998-MUM	4026.41	0x00008C8200000000	1998-06-26 00:00:00	MR.ARVIND NATH NAIK, AKSHTA PRODUCTIONS	12	87	176	CIL/70/1998-MUM	105	109	107	N	MR.ARVIND NATH NAIK, AKSHTA PRODUCTIONS	16	4049.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161677	63	DEV	1998	120	6	CIL/1/37/1998-MUM	4053.89	0x00008C7E00000000	1998-06-22 00:00:00	S.S.FILM MAKERS, RAJASTHAN	12	87	176	CIL/77/1998-MUM	105	109	107	N	S.S.FILM MAKERS, RAJASTHAN	15	4053.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161678	64	NEHIYAAN LAGWANI SAIYYAN SE	1998	120	6	CIL/1/35/1998-MUM	4440.09	0x00008C7400000000	1998-06-12 00:00:00	GURU FILMS PRODUCTIONS, BIHAR	12	87	176	CIL/62/1998-MUM	105	109	107	N	GURU FILMS PRODUCTIONS, BIHAR	16	4440.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161679	44	SURAJ	1998	120	6	CIL/1/34/1998-MUM	1117.20	0x00008C7100000000	1998-06-09 00:00:00	RAJEEV MOHAN, MUM	12	87	176	CIL/64/1998-MUM	105	109	107	N	RAJEEV MOHAN, MUM	10	1117.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161680	54	TERIYAAN MOHABBATTAN	1998	120	6	CIL/1/32/1998-MUM	4503.46	0x00008C7000000000	1998-06-08 00:00:00	MEHAK FILMS INTERNATIONAL, MUM	12	87	176	CIL/43/1998-MUM	105	109	107	N	MEHAK FILMS INTERNATIONAL, MUM	19	4867.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161681	51	JIGAR	1998	120	6	CIL/1/26/1998-MUM	4517.48	0x00008C4700000000	1998-04-28 00:00:00	AJAY PATOLE JAI SAPTSHUNGI FILMS, MUM	12	87	176	CIL/54/1998-MUM	105	109	107	N	AJAY PATOLE JAI SAPTSHUNGI FILMS, MUM	17	4517.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161682	44	KANYADAAN	1998	120	6	CIL/1/18/1998-MUM	4593.77	0x00008C2600000000	1998-03-26 00:00:00	DIVYA FILMS, INTERNATIONAL, MUM	12	87	176	CIL/153/1997-MUM	105	109	107	N	DIVYA FILMS, INTERNATIONAL, MUM	16	4607.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161683	51	SANSKAAR	1998	120	6	CIL/1/8/1998-MUM	3633.75	0x00008BF600000000	1998-02-06 00:00:00	PRAKASH PRODUCTION, MUM	12	87	176	CIL/20/1998-MUM	105	109	107	N	PRAKASH PRODUCTION, MUM	14	3652.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161684	61	ZEUX AND ROXANNE	1998	120	6	CFL/1/2/1998-MUM	2616.19	0x00008BD300000000	1998-01-02 00:00:00	MODI FILMS INTERNATIONAL, MUM	12	87	176	CFL/198/1997-MUM	105	109	108	N	MODI FILMS INTERNATIONAL, MUM	5	2616.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161685	58	"PANCHAMUKHI (DUB FROM TELUGU ""PANCHAKSHARI"")"	2010	121	8	CIL/2/122/2010-HYD	3850.34	0x00009DEA00000000	2010-09-07 00:00:00	DO	13	87	176	CIL/122/2010-HYD	105	109	107	N	SHRI K. VENUGOPAL	14	3850.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161686	59	COLLECTORGARI BARYA	2010	121	8	CIL/2/124/2010-HYD	4500.61	0x00009DEC00000000	2010-09-09 00:00:00	DO	12	87	176	CIL/124/2010-HYD	105	109	107	N	SMT B. VANITHA VANI	16	4524.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161687	49	KILLADY (DUB FROM TEL. 'VEDAM')	2010	122	8	CIL/3/125/2010-HYD	3496.00	0x00009DEB00000000	2010-09-08 00:00:00	DO	13	87	176	CIL/125/2010-HYD	105	109	107	N	MRS. MUMTAZ SHIBU	14	3496.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161688	59	KOMARUM PULI	2010	122	8	CIL/3/121/2010-HYD	4608.54	0x00009DE900000000	2010-09-06 00:00:00	DO	12	87	176	CIL/121/2010-HYD	105	109	107	N	SHRI S. RAMESH BABU	09	4608.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161689	61	LAST AMERICAN VIRGIN	1998	122	6	CFL/3/74/1998-MUM	2054.26	0x00008CB200000000	1998-08-13 00:00:00	MENHEAM GOLAN, USA	15	87	176	CFL/69/1998-MUM	105	109	108	N	L. A. FILMS, MUMBAI	5	2157.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161690	44	VEERTA - THE POWER (DUB FROM TEL FILM 'PARUGU')	2010	120	8	CIL/1/126/2010-HYD	4737.20	0x00009DEC00000000	2010-09-09 00:00:00	SHRI S.S. SAHANI	13	87	176	CIL/126/2010-HYD	105	109	107	N	SHRI T. MAHENDER SINGH (M/S. BALAJI KARISMA FILMS)	15	4737.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161691	59	SARADAGA KAASEPU	2010	120	8	CIL/1/123/2010-HYD	3967.70	0x00009DEC00000000	2010-09-09 00:00:00	DO	12	87	176	CIL/123/2010-HYD	105	109	107	N	SMT M. PADMAJA	14	3967.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161692	61	SAVE ME	1999	122	6	CFL/3/12/1999-MUM	2185.89	0x00008D7600000000	1999-02-25 00:00:00	ALAN AMIEL	12	87	169	CFL/8/1999-MUM	105	109	108	N	KONERU FILMS	5	2186.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161693	44	TRISHAKTI	1999	122	6	CIL/3/5/1999-MUM	4622.29	0x00008D6800000000	1999-02-11 00:00:00	M/S.BOLLYWOOD CREATIONS	12	87	170	CIL/195/1998-MUM	105	109	107	N	M/S.BOLLYWOOD CREATIONS	16	4701.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161694	44	SHERA	1999	122	6	CIL/3/1/1999-MUM	3850.67	0x00008D5700000000	1999-01-25 00:00:00	MR.RAJIV BABBAR, ABHA FILMS	12	87	170	CIL/213/1998-MUM	105	109	107	N	MR.RAJIV BABBAR, ABHA FILMS	15	3986.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161695	61	SHADOW DANCER	1999	122	6	CFL/3/30/1999-MUM	2054.77	0x00008D9E00000000	1999-04-06 00:00:00	JOHN W.FOSTER	12	87	170	CFL/23/1999-MUM	105	109	108	N	KAWALJIT ENTERPRISES	5	2112.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161696	61	PARIS FRANCE	1999	122	6	CFL/3/23/1999-MUM	1770.87	0x00008D8F00000000	1999-03-22 00:00:00	ERIC NORELAN ALLAN LEVINE	17	87	170	CFL/118/1996-MUM	105	109	108	N	CONTINENTAL FILMS.	6	1785.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161697	58	KALLOORIYIL EN KAADALI (DUB FROM TEL 'TOO MUCH')	2010	121	8	CIL/2/127/2010-HYD	3656.00	0x00009DF300000000	2010-09-16 00:00:00	M/S. SRI VENKATESWARA MOVIES	13	87	176	CIL/127/2010-HYD	105	109	107	N	SHRI R. RAMACHANDRAN	15	3656.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161698	44	CRIMINAL	1998	120	6	VIL/VV/1/29/1998-MUM	0	0x00008CE800000000	1998-10-06 00:00:00	VISHESH FILMS	12	87	176	VIL/VV/40/1998-MUM	106	109	107	N	VISHESH FILMS	0	0	120	0	5	116	15	0	0	0	0	0	0	0	0	0	\N	\N
161699	44	DEHAK	1998	121	6	CIL/2/48/1998-MUM	4630.71	0x00008D3C00000000	1998-12-29 00:00:00	M.J.FILMS	12	87	176	CIL/163/1998-MUM	105	109	107	N	M.J.FILMS	18	4683.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161700	61	BREAST CANCER : DETECTION AND DIAGNOSIS FOR THE RADIOLOGIST	1998	123	6	VFS/4/1/1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	DAKGROVE INTERNATIONAL LTD.	12	88	0	VFS/74/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161701	61	LEAFLESS TREE FRUITLESS LIFE	1998	123	6	VIS/4/1/1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	DELSTAR AUDIOVIDEO LTD, MUM	12	88	0	VIS/221/1998-MUM	106	110	107	N	DELSTAR AUDIOVIDEO LTD, MUM	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
161702	44	HIMMATWALA	1998	121	6	CIL/2/46/1998-MUM	4175.42	0x00008D2800000000	1998-12-09 00:00:00	TINA FILMS INTERNATIONAL	12	87	176	CIL/179/1998-MUM	105	109	107	N	TINA FILMS INTERNATIONAL	15	4203.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161703	61	RAPE PART:PROBLEMS IN PROOF	1998	122	6	VFS/3/3/1998-MUM	0	0x00008D3400000000	1998-12-21 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/55/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161704	61	MEDICINE FOR LAYMAN	1998	122	6	VFS/3/2/1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/64/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
161705	61	THE PURPOSE OF FAMILY PLANNING	1998	122	6	VFS/3/1/1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	88	0	VFS/61/1998-MUM	106	110	108	N	JAS BARAS EXPORTS LTD, COIMBATORE	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
161706	44	CHINA GATE	1998	121	6	CIL/2/43/1998-MUM	5222.55	0x00008D1200000000	1998-11-17 00:00:00	SANTOSHI PRODUCTIONS	12	87	176	CIL/172/1998-MUM	105	109	107	N	SANTOSHI PRODUCTIONS	20	5435.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161707	44	MEHENDI	1998	121	6	CIL/2/42/1998-MUM	4684.34	0x00008CFF00000000	1998-10-29 00:00:00	AFTAB PICTURES PVT.LTD.	15	87	176	CIL/161/1998-MUM	105	109	107	N	AFTAB PICTURES PVT.LTD.	18	4751.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161708	44	MOTHER 98	1998	121	6	CIL/2/40/1998-MUM	4274.02	0x00008CF200000000	1998-10-16 00:00:00	SAAWAN KUMAR PRODUCTIONS	12	87	172	CIL/99/1998-MUM	105	109	107	N	SAAWAN KUMAR PRODUCTIONS	17	4274.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161709	44	SOLDIER	1998	121	6	CIL/2/38/1998-MUM	4483.31	0x00008CEE00000000	1998-10-12 00:00:00	TIPS FILMS PVT.LTD.	12	87	176	CIL/136/1998-MUM	105	109	107	N	TIPS FILMS PVT.LTD.	18	4555.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161710	44	NASEEB	1998	121	6	CIL/2/31/1998-MUM	3963.06	0x00008CC700000000	1998-09-03 00:00:00	VINAY SINHA, VINAY PICTURES	12	87	176	CIL/130/1998-MUM	105	109	107	N	VINAY SINHA, VINAY PICTURES	16	3992.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161711	44	TRINETRA	1998	120	6	VIL/VV/1/9/1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	BAWEJA ART INTERNATIONAL, LUDHIYANA	15	87	176	VIL/VV/7/1998-MUM	106	109	107	N	BAWEJA ART INTERNATIONAL, LUDHIYANA	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
161712	44	HUMSE BADHKAR KAUN	1998	121	6	CIL/2/17/1998-MUM	4516.41	0x00008C6B00000000	1998-06-03 00:00:00	V.CREATIONS	12	87	176	CIL/65/1998-MUM	105	109	107	N	V.CREATIONS	16	4516.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161713	61	A GOOD MAN IN AFRICA	1998	120	6	VFL/1/1/1998-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	JOHN FIELDER & TARLOV USA	16	87	176	VFL/77/1997-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUM	0	0	76	19	5	76	19	B	0	0	0	0	0	0	0	0	\N	\N
161714	44	DUPLICATE	1998	121	6	CIL/2/15/1998-MUM	4519.62	0x00008C3C00000000	1998-04-17 00:00:00	M/S. DHARMA PRODUCTIONS	12	87	172	CIL/46/1998-MUM	105	109	107	N	M/S. DHARMA PRODUCTIONS	18	4584.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161715	44	KABHI NA KABHI	1998	121	6	CIL/2/12/1998-MUM	4611.37	0x00008C2C00000000	1998-04-01 00:00:00	SHOWGUN FILMS LTD.	12	87	176	CIL/39/1998-MUM	105	109	107	N	SHOWGUN FILMS LTD.	17	4817.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161716	44	SAAZISH	1998	121	6	CIL/2/3/1998-MUM	3949.75	0x00008BE500000000	1998-01-20 00:00:00	DAMANI PICTURES PVT.LTD.	12	87	170	CIL/3/1998-MUM	105	109	107	N	DAMANI PICTURES PVT.LTD.	16	4281.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161717	61	THE SCRIPTURE WITH NO WORDS	2007	121	6	VFL/2/412/2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	EASTERN PRODUCTION LTD, IMPACT INTERNATIONAL CO.	12	87	169	VFL/570/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS, DELHI	0	0	86	2	5	86	2	B	0	0	0	0	0	0	0	0	\N	\N
161718	61	ARAHAN	2007	121	6	VFL/2/411/2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	TOMAS TANG, IMPACT INTERNATIONAL CO LTD	12	87	169	VFL/569/2007-MUM	106	109	108	N	NEW GEETA PICTURES & TRADERS, DELHI	0	0	86	15	5	86	5	B	0	0	0	0	0	0	0	0	\N	\N
161719	61	SHOOT FIGHTER I - FIGHT TO THE DEATH	2007	121	6	VFL/2/346/2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	VISION INTERNATIONAL, USA	12	87	169	VFL/440/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD., MUMBAI	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
161720	44	THE MATADOR	2007	122	6	VFL/3/205/2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	MR. VINOD SUNEJA, NEW DELHI	13	87	176	VFL/126A/2007-MUM	106	109	108	N	MS. JORDEN LIECTRONICS, NEW DELHI	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
161721	61	BIKER BOYZ	2007	122	6	VFL/3/234/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	STEPHNIC ALLIAN, GINA PRINCE, PARAMOUNT PICTURES	12	87	169	VFL/1303/2007-MUM	106	109	108	N	SAREAMA INDIA LTD MUMBAI	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
161722	61	FUN TO KNOW : DRINKS AND COCKTAIN MIXING	2007	122	6	VFL/3/235/2007-MUM	0	0x000099EC00000000	2007-11-20 00:00:00	MILLENUIM INTERACTIVE INC., USA	12	90	175	VFL/1298/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI	0	0	82	0	5	82	0	B	0	6	0	0	0	0	0	0	\N	\N
161723	44	SPY KIDS - I	2007	120	6	VFL/1/24/2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	ELIZABETH AVELLAM, USA	13	87	168	VFL/537/2007-MUM	106	109	108	N	INDUS VIDEO PVT. LTD., MUMBAI	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
161724	61	FUN TO KNOW : BALLROOM DANCING	2007	120	6	VFL/1/322/2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	MILLENUM INTERNATIONAL INC., USA	12	87	175	VFL/1297/2007-MUM	106	109	108	N	SAREGANA INDIA LTD., MUMBAI	0	0	145	0	5	145	0	B	0	10	0	0	0	0	0	0	\N	\N
161725	61	FREEDOM WRITER	2007	120	6	VFL/1/179/2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	DANNY DEVITO, MICHAEL SHAMBERG, STACEY SHER	12	87	176	VFL/573/2007-MUM	106	109	108	N	SAREGAMA INDIA LTD., MUMBAI	0	0	117	51	5	117	51	B	0	0	0	0	0	0	0	0	\N	\N
161726	44	KAANTA	1998	121	6	CIL/2/2/1998-MUM	3472.89	0x00008BE400000000	1998-01-19 00:00:00	PANCHAM MOVIES	12	87	176	CIL/23/1996-MUM	105	109	107	N	PANCHAM MOVIES	15	3618.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161727	61	THE DESIGNERS DISC - 5, 7, 8	2007	121	6	VFL/2/129/2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	FASHION NEWS WORLD, INC	12	87	176	VFL/316/2007-MUM	106	109	108	N	LIVING MODIA INDIA LTD., MUMBAI	0	0	200	0	5	200	0	B	0	0	0	0	0	0	0	0	\N	\N
161728	61	FORGET PARIS	2007	121	6	VFL/2/32/2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	BILLY CYSTAL, WARNER BROS, USA	12	87	176	VFL/563/2006-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NATHERLANDS ANTILLES	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
161729	61	CHILD'S PLAY - 3	2007	121	6	VFL/2/260/2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	JUSTIN WHALIN, PERREY REEVES, UNIVERASAL PICTURES	12	87	167	VFL/23A/2007-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF, NETHER LANDS ANTILLES	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
161730	61	LAKE PLACID	2007	121	6	VFL/2/414/2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	TWENITETH CENTURY FOX, USA	12	87	176	VFL/507/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
161731	49	VASUDHA - JOURNEY INTO A WOMEN'S HEART	2010	120	6	VIL/1/133/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	AUTO FOCUS PICTURES, MUMBAI	12	87	176	VIL/162/2010-MUM	106	109	107	N	AUTO FOCUS PICTURES, MUMBAI	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
161732	44	TATA YES	2010	120	6	VIS/1/1495/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	UFO MOVIES INDIA LTD., MUMBAI	12	92	0	VIS/733/2010-MUM	106	110	107	N	UFO MOVIES INDIA LTD., MUMBAI	0	0	0	47	5	0	47	B	0	0	0	0	0	0	0	0	\N	\N
161733	64	MAA VINDHVASNI DEVI-SONG ALBUM	2010	120	6	VIS/1/1494/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/500/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD.	0	0	58	17	5	58	17	B	0	0	0	0	0	0	0	0	\N	\N
161734	44	ANJANA ANJANI PROMO NO. 19 TO 22 TUMSE HO - SONG /	2010	120	6	VIS/1/1493/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD.	12	94	0	VIS/T/826/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
161735	51	AATPAAT NAGAR HOTE	2010	120	6	VIL/1/132/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	THE AUTHORSHIP	12	367	175	VIL/165/2010-MUM	106	109	107	N	THE AUTHORSHIP	0	0	125	31	5	125	31	B	0	1	0	0	0	0	0	0	\N	\N
161736	51	DEV BANAVTANA	2010	120	6	VIS/1/1492/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	BHARTIYA FILM AUR TELEVISION SANSTHAN	12	363	0	VIS/713/2010-MUM	106	110	107	N	BHARTIYA FILM AUR TELEVISION SANSTHAN	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
161737	192	DARKROOM	2010	120	6	VIS/1/1490/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	RAJIV MEHROTRA	12	363	0	VIS/732/2010-MUM	106	110	107	N	RENU SAVANT	0	0	15	27	5	15	27	0	0	0	0	0	0	0	0	0	\N	\N
161738	59	RED ALERT THE WAR WITHIN ANTER YUDHAM	2010	120	6	VIL/VV/1/61/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	STAR ENTERTAINMENT PVT. LTD.	13	87	176	VIL/VV/128/2010-MUM	106	109	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
161739	43	JANAMDATA - PROMO NO. 4 TO 6	2010	120	6	VIS/1/1489/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	MADHU ENTERTENMENT AND MEDIA LTD.	12	94	0	VIS/T/814/2010-MUM	106	110	107	N	MADHU ENTERTENMENT AND MEDIA LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
161740	44	SHUKRAN TERA ALLHA - SONG / ALBUM	2010	120	6	VIS/1/1488/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SCRABLE DREAMS PRODUCTION	12	366	0	VIS/S/491/2010-MUM	106	110	107	N	SCRABLE DREAMS PRODUCTION	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
161741	64	CHADHAEB MAIKE LAL CHUNARI - SONG / ALBUM	2010	120	6	VIS/1/1487/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI KUMAR GAUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/499/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V G AUDIO PVT. LTD.	0	0	55	30	5	55	30	B	0	0	0	0	0	0	0	0	\N	\N
161742	44	TERE BIN LADEN - PROMO NO.1 TO 3	2010	120	6	VIS/1/1486/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/817/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161743	44	BENI AND BABLOO - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1485/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	CHAMUNDA FILMS	12	366	0	VIS/T/818/2010-MUM	106	110	107	N	CHAMUNDA FILMS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
161744	44	WE ARE FAMILY - DIALOGUE PROMO NO. 30	2010	120	6	VIS/1/1484/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/812/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161745	44	WE ARE FAMILY - PROMO NO. 28, 29	2010	120	6	VIS/1/1483/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/811/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161746	67	A MOR BAANTA -TRL.	2010	120	6	VIS/1/1482/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	HEENA FILMS PRODUCTION AND A.P. FILMS	12	94	0	VIS/T/815/2010-MUM	106	110	107	N	HEENA FILMS PRODUCTION AND A.P. FILMS	0	0	1	42	5	1	42	B	0	0	0	0	0	0	0	0	\N	\N
161747	44	SHAYAR - ALBUM / GAZAB KIYA - SONG	2010	120	6	VIS/1/1481/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	TIMES MUSIC	12	366	0	VIS/S/498/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	22	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
161748	44	ANJAANA ANJAANI - PROMO NO. 18	2010	120	6	VIS/1/1479/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD.	12	94	0	VIS/T/821/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161749	44	JOOTHA HI SAHI - PROMO NO. 4, 5, 6	2010	120	6	VIS/1/1480/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	BIG BANG MEDIA PVT. LTD.	12	366	0	VIS/T/822/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
161750	61	NUMBERS (0 TO 100)	2010	120	6	VIS/1/1478/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/714/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
161751	54	IK KUDEE PUNJAB DE - DAILOUGE PROMO NO. 3 TO 5	2010	120	6	VIS/1/1477/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	PUNJAB MOVIES INTERNATIONAL	12	366	0	VIS/T/824/2010-MUM	106	110	107	N	PUNJAB MOVIES INTERNATIONAL	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
161752	44	HAMARA MAZHAB	2010	120	6	VIS/1/1476/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	M/S ADVAIT MOTION PICTURES	12	365	0	VIS/711/2010-MUM	106	110	107	N	M/S ADVAIT MOTION PICTURES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
161753	44	MOODS AND COLOURS - ALBUM / WHO PAL - SONG	2010	120	6	VIS/1/1475/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SHRUTI MEHROTRA	12	366	0	VIS/T/809/2010-MUM	106	110	107	N	SHRUTI MEHROTRA	0	0	3	51	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
161754	106	CERTIFIED  UNIVERSAL	2010	120	6	VIS/1/1474/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	RAJIV MEHROTRA, PUBLIC SERVIC BRODCASTING TRUST	12	363	0	VIS/720/2010-MUM	106	110	107	N	A VIJIT MUKUL KISHOR	0	0	13	45	5	13	45	0	0	0	0	0	0	0	0	0	\N	\N
161755	51	LADEE GODEE - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1473/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	BALA ENTERTENMENT	12	94	0	VIS/T/813/2010-MUM	106	110	107	N	BALA ENTERTENMENT	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161756	51	ALI - BABA	2010	120	6	VIS/1/1472/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	GOLDEN PLAZA	12	366	0	VIS/707-A/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	0	0	0	25	0	0	0	0	0	\N	\N
161757	61	BEAUTY AND THE BEAST - TRL	2010	120	6	VFS/1/246/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	THE WALT DISNEY COMP. PVT. LTD.	12	94	0	VFS/T/105/2010-MUM	106	110	108	N	THE WALT DISNEY COMP. INDIA PVT. LTD.	0	0	1	1	5	1	1	0	0	0	0	0	0	0	0	0	\N	\N
161758	44	RAJU SUPARI	2010	120	6	VIS/1/1471/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	M/S. VISION ADS FILMS PVT. LTD.	12	92	0	VIS/719/2010-MUM	106	110	107	N	M/S. VISION ADS FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161759	44	JHOOTA HI SAHI -TRL	2010	120	6	VIS/1/1470/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/810/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161760	61	JACK AND THE BEANSTALK (ANIMATION)	2010	120	6	VFS/1/245/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	GOLDEN FILMS	12	364	0	VFS/146/2010-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS P. LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
161761	53	SHIV - MAHIMA	2009	120	6	VIL/1/77/2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	SUPER COLLECTIONS, MUMBAI	13	87	176	VIL/97/2009-MUM	106	109	107	N	SUPER COLLECTIONS, MUMBAI	0	0	143	49	5	143	49	B	0	0	0	0	0	0	0	0	\N	\N
161762	61	TAKING SIDES	2003	120	6	CFL/1/3/2003-MUM	3067.96	0x0000931C00000000	2003-02-10 00:00:00	YVES PASQUIER, THE NETHERLANDS	12	87	176	CFL/287/2002-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD., MUMBAI	6	3067.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161763	61	THE SHAOLIN TEMPLE	2004	121	6	VFL/2/20/2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	LIU YET YURN, HONG KONG	12	87	169	VFL/37/2004-MUM	106	109	108	N	INDO OVERSEAS FILMS, MUMBAI	0	0	93	34	5	93	34	0	0	0	0	0	0	0	0	0	\N	\N
161764	61	THE RED SHOES	2010	120	6	VFS/1/244/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	GOLDEN FILMS	12	364	0	VFS/143/2010-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS P.LTD.	0	0	47	34	5	47	34	B	0	0	0	0	0	0	0	0	\N	\N
161765	51	M. P. C. B. GANAPATI AWARENESS	2010	120	6	VIS/1/1469/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/722/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
161766	51	POLIO DAY 22ND AUGUST	2010	120	6	VIS/1/1468/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/721/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161767	105	THE LAST DEATH : JOURNEY TO MOKSHA (WITH ENGLISH SUBTITLE)	2010	120	6	VIS/1/1467/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	ANOOP CHATTERJEE & VARSHA CHATTERJEE	12	363	0	VIS/695/2010-MUM	106	110	107	N	ANOOP CHATTERJEE & VARSHA CHATTERJEE	0	0	15	3	5	15	3	0	0	0	0	0	0	0	0	0	\N	\N
161768	54	HEERIYE - ALBUM / SOHNEO, HEERIYE - SONG	2010	120	6	VIS/1/1400/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	M1 MUSIC	12	366	0	VIS/S/492/2010-MUM	106	110	107	N	M1 MUSIC	0	0	8	1	5	8	1	B	0	0	0	0	0	0	0	0	\N	\N
161769	44	CHALO AD BANAYE	2010	120	6	VIS/1/1465/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	FILMS DIVISION	12	363	0	VIS/670/2010-MUM	106	110	107	N	SHRUTI JOGLEKAR, PARIJAT	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
161770	44	M. P. C. B. GANPATI - ECO FRIENDLY AWARENESS	2010	120	6	VIS/1/1464/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	UFO MOVIES (I) LTD.	12	366	0	VIS/723/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
161771	44	COFFEE SHOP OF PROMO NO. 8, 10, 11, 12	2010	120	6	VIS/1/1463/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	WALKING LEAT ENTERTAINMENT	12	366	0	VIS/T/804/2010-MUM	106	110	107	N	WALKING LEAT ENTERTAINMENT	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
161772	64	MATA KA JAGARATA - SONG / ALBUM	2010	120	6	VIS/1/1462/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/487/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
161773	58	AIR BUD:GOLDEN RECEIVER	2010	120	6	VFL/1/294/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	ROBERT VINCE	13	367	175	VFL/712/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	89	58	5	89	58	0	0	0	0	0	0	0	0	0	\N	\N
161774	61	SUBTRACTION - 1 TO 100	2010	120	6	VIS/1/1461/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/700/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	24	19	5	24	19	B	0	0	0	0	0	0	0	0	\N	\N
161775	61	ADDITION - 1 TO 100	2010	120	6	VIS/1/1460/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/699/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	33	44	5	33	44	B	0	0	0	0	0	0	0	0	\N	\N
161776	61	ADDITION -UP TO 999	2010	120	6	VIS/1/1459/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/698/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	28	28	5	28	28	B	0	0	0	0	0	0	0	0	\N	\N
161777	61	MONEY	2010	120	6	VIS/1/1458/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/696/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	35	5	13	35	B	0	0	0	0	0	0	0	0	\N	\N
161778	59	SPY MATE	2010	120	6	VFL/1/293/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	KEYSTONE PICTURES	13	87	168	VFL/713/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	81	3	5	81	3	B	0	0	0	0	0	0	0	0	\N	\N
161779	61	SROW WHITE	2010	120	6	VFS/1/243/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	GOLDEN FILMS	12	364	0	VFS/142/2010-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	27	16	5	27	16	0	0	0	0	0	0	0	0	0	\N	\N
161780	61	WIZARD OF OZ	2010	120	6	VFS/1/242/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	GOLDEN FILMS	12	364	0	VFS/144/2010-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
161781	61	LITTLE ANGELS	2010	120	6	VFS/1/241/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	GOLDEN FILMS	12	364	0	VFS/145/2010-MUM	106	110	108	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	42	13	5	42	13	B	0	0	0	0	0	0	0	0	\N	\N
161782	44	THE GREAT MOUSE DETECTIVE	2010	120	6	VFS/1/240/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	BUENA VISTA INTERNATIONAL INC, BURNY	13	364	0	VFS/147/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	70	45	5	70	45	B	0	0	0	0	0	0	0	0	\N	\N
161783	49	AARYAN MERA NAAM (DUBBED FROM AARYAN)	2010	120	6	VIL/1/131/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	M/S. FIRST SERVE ENTERTAINMENT P. LTD.	13	87	176	VIL/155/2010-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT.LTD.	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
161784	44	CHAK JAVAANAA - PROMO NO. 8 TO 12	2010	120	6	VIS/1/1457/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/803/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	6	11	5	6	11	B	0	0	0	0	0	0	0	0	\N	\N
161785	44	DABANG - PROMO NO. 34 TO 38 - DIALOGUE	2010	120	6	VIS/1/1456/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/799/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
161786	61	GARBAGE IN GARBAGE OUT	2010	120	6	VIS/1/1455/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/684/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	25	31	5	25	31	B	0	0	0	0	0	0	0	0	\N	\N
161787	61	AIR AROUND US	2010	120	6	VIS/1/1454/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/683/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	58	5	22	58	B	0	0	0	0	0	0	0	0	\N	\N
161788	61	THE DELHI SULTANS	2010	120	6	VIS/1/1453/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/685/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	27	23	5	27	23	B	0	0	0	0	0	0	0	0	\N	\N
161789	61	GETTING TO KNOW PLANTS	2010	120	6	VIS/1/1452/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/682/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	50	4	5	50	4	B	0	0	0	0	0	0	0	0	\N	\N
161790	106	LIFT KARA DE DVD:7 (HRITIK & KAREENA)	2010	120	6	VIL/1/130/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/153/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
517603	44	NAYA SAFAR	1985	121	6	UA-105-MUM	0	0x00007A6300000000	1985-10-13 00:00:00	SHRIGOPAL KHETAN	12	0	0	UA-105-1985-MUM	0	0	0	N	SHRIGOPAL KHETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161791	51	THE EMPERORS NEW CLOTHES	2010	120	6	VIS/1/1451/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN PLAZA	12	366	0	VIS/691/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
161792	51	MULAN	2010	120	6	VIS/1/1450/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN PLAZA	12	364	0	VIS/692/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
161793	51	DAAN MOTHE KANYADAAN OF PROMO NO. 1 TO 4	2010	120	6	VIS/1/1449/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	SANDESH FILMS INTERNATIONAL	12	366	0	VIS/T/792/2010-MUM	106	110	107	N	SANDESH FILMS INTERNATIONAL	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
161794	54	TITLY FLYING HIGH - ALBUM / ROON MERI ANKHIYA - SONG	2010	120	6	VIS/1/1448/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN GINNI'S ENTERTAINMENT	12	366	0	VIS/S/489/2010-MUM	106	110	107	N	GOLDEN GINNI'S ENTERTAINMENT	0	0	4	32	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
161795	54	TITLY FLYING HIGH - ALBUM / TITLY DEEWANI - SONG	2010	120	6	VIS/1/1447/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN GINNI'S ENTERTAINMENT	12	366	0	VIS/S/410/2010-MUM	106	110	107	N	GOLDEN GINNI'S ENTERTAINMENT	0	0	4	42	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
161796	61	BODY MOVEMENTS	2010	120	6	VIS/1/1445/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/686/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	25	7	5	25	7	B	0	0	0	0	0	0	0	0	\N	\N
161797	49	TATA MOTORS-ACE	2010	120	6	VIS/1/1444/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/703/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
161798	44	VIDEOCON MOBILES (GUJARATI, TAMIL & MALAYALAM)	2010	120	6	VIS/1/1443/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/704/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
161799	64	NANIHAL OF PROMO NO. - 1 TO 6	2010	120	6	VIS/1/1442/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	TWENTY FOUR CARAT CREATIONS	12	94	0	VIS/T/790/2010-MUM	106	110	107	N	TWENTY FOUR CARAT CREATIONS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
161800	44	ANJAANA ANJAANI - PROMO NO. 14 TO 17 / AAS PAAS KHUDA - SONG	2010	120	6	VIS/1/1441/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/791/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
161801	61	HEAVEN BECOMES HELL AKA JEALOUS	1997	122	6	CFL/3/103/1997-MUM	2226.53	0x00008B9400000000	1997-10-31 00:00:00	LOTTE NIVELLI, USA	12	87	176	CFL/166/1997-MUM	105	109	108	N	FILM MEDIA, NEW DELHI-110 006	6	2226.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161802	44	YAKULT / WE ARE FAMILY	2010	120	6	VIS/1/1446/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	AFFINITY CINE MEDIA PVT. LTD.	12	92	0	VIS/707/2010-MUM	106	110	107	N	AFFINITY CINE MEDIA PVT. LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
161803	44	SATYA	2010	120	6	VIS/1/1440/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/676/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	22	6	5	22	6	B	0	0	0	0	0	0	0	0	\N	\N
161804	44	DAYA	2010	120	6	VIS/1/1439/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/674/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	20	24	5	20	24	B	0	0	0	0	0	0	0	0	\N	\N
161805	64	MURTI SAJALBA MAI KE - SONG / ALBUM	2010	120	6	VIS/1/1438/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/488/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
161806	44	ALLAH MAIHARWALI SHARDA MATA - SONG / ALBUM	2010	120	6	VIS/1/1437/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/484/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
161807	44	DABANGG OF PROMO NO. 29 TO 33 / DABANGG DABANGG - SONG	2010	120	6	VIS/1/1436/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/794/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	6	9	5	6	9	0	0	0	0	0	0	0	0	0	\N	\N
161808	44	RAMAYANA - THE EPIC OF TRL NO. 1	2010	120	6	VIS/1/1435/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	MAYA MOVIES PVT. LTD.	12	94	0	VIS/T/798/2010-MUM	106	110	107	N	MAYA MOVIES PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161809	44	MOBILE TARIFF  (TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	2010	120	6	VIS/1/1434/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/669/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161810	61	HEY ARNOLD! THE MOVIE	2010	120	6	VFL/1/292/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	CRAIG BARTLCTT / ALBIC HCCHT / PARAMOUNT PICTURES	12	87	172	VFL/708/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	72	28	5	72	28	B	0	0	0	0	0	0	0	0	\N	\N
161811	61	THE GREAT MOUSE DETECTIVE	2010	120	6	VFS/1/239/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	BUCNA VISTA INTERNATIONAL INC, BURNY MATTRNSON	12	364	0	VFS/141/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	70	45	5	70	45	B	0	0	0	0	0	0	0	0	\N	\N
161812	61	AT THE ROSE BOWL PART-3  ALBUM : U2- 360	2010	120	6	VFS/1/238/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/87/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	23	54	5	23	54	0	0	0	0	0	0	0	0	0	\N	\N
161813	61	AT THE ROSE BOWL PART-2 - ALBUM : U2-360	2010	120	6	VFS/1/237/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/86/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	48	2	5	48	2	B	0	0	0	0	0	0	0	0	\N	\N
161814	61	AT ROSE BOWL PART - 1 - ALBUM : U2-360	2010	120	6	VFS/1/236/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/85/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	56	55	5	56	55	B	0	0	0	0	0	0	0	0	\N	\N
161815	64	LAKHAN	2010	120	6	VIL/1/129/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	SRINIWAS PRODUCTIONS	12	87	176	VIL/146/2010-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTORS P. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
161816	61	SINFUL INTRIGUE	1997	122	6	CFL/3/99/1997-MUM	1398.76	0x00008B8A00000000	1997-10-21 00:00:00	EDWARD HOLZMEN &	12	87	176	CFL/159/1997-MUM	105	109	108	N	BROADWAY FILMS, CHENNAI	4	1412.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161817	61	MEASUREMENT	2010	120	6	VIS/1/1431/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	MEXUS EDUCTION PVT LTD.	12	88	0	VIS/677/2010-MUM	106	110	107	N	MEXUS EDUCTION PVT LTD.	0	0	22	46	5	22	46	B	0	0	0	0	0	0	0	0	\N	\N
161818	51	NATA MAMA BHACHICHA	2010	120	6	VIL/VV/1/60/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI PRAKASH MASURKAR, RAM LAXMAN PRODUCTION	12	87	176	VIL/VV/116/2010-MUM	106	109	107	N	SHRI PRAKASH MASURKAR, RAM LAXMAN PRODUCTION	0	0	119	40	5	119	40	B	0	0	0	0	0	0	0	0	\N	\N
161819	51	SUHASINICHI HI SATWAPARIKSHA	2010	120	6	VIL/VV/1/59/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	SHUBH LAXMI CHITRA, ALKA S. ATHALY,SHILPA MASURKAR	12	87	176	VIL/VV/117/2010-MUM	106	109	107	N	SHUBH LAXMI CHITRA, ALKA S. ATHALY,SHILPA MASURKAR	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
161820	61	KAMASUTRA : A TALE OF LOVE	1997	122	6	CIL/3/36/1997-MUM	3048.41	0x00008B7E00000000	1997-10-09 00:00:00	MIRABAI FILMS PRIVATE LIMITED NEW DELHI	12	87	176	CIL/140/1996-MUM	105	109	107	N	MIRABAI FILMS PRIVATE LIMITED NEW DELHI	7	3144.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161821	67	RED ALERT - THE WAR WITHIN	2010	120	6	VIL/VV/1/58/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	T. P. AGARWAL, STAR ENTERTAINMENTS PVT. LTD.	12	87	176	VIL/VV/121/2010-MUM	106	109	107	N	T. P. AGARWAL, STAR ENTERTAINMENTS PVT. LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
161822	61	RED ALERT - THE WAR WITHIN	2010	120	6	VIL/VV/1/57/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	T. P. AGARWAL, STAR ENTERTAINMENT PVT. LTD.	13	87	176	VIL/VV/120/2010-MUM	106	109	107	N	T. P. AGARWAL, STAR ENTERTAINMENT PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
161823	61	DR. DOLITTLE : MILLION DOLLAR MUTTS	2010	120	6	VFL/1/289/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	JOHN DAVIS & BRIAN MANIS 20TH CENTURY FOX HOME ENT.M INT CORN	12	87	168	VFL/697/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	86	10	5	86	10	0	0	0	0	0	0	0	0	0	\N	\N
161824	61	GOLD DIGGERS : THE SECRET OF BEAR MOUNTAIN	2010	120	6	VFL/1/288/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	MARTIN BROGMAN / UNIVERSAL PICTURES	12	87	174	VFL/689/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLEA	0	0	89	10	5	89	10	0	0	0	0	0	0	0	0	0	\N	\N
161825	44	"IPS NARASIMHA (DUB FROM TEL ""LAKSHMI NARASIMHA"""	2010	120	8	CIL/1/130/2010-HYD	5049.41	0x00009E0800000000	2010-10-07 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	87	176	CIL/130/2010-HYD	105	109	107	N	SHRI UMESH GUPTA	16	5049.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161826	59	PRATI ROJU	2010	121	8	CIL/2/134/2010-HYD	3459.46	0x00009E0800000000	2010-10-07 00:00:00	DO	12	87	176	CIL/134/2010-HYD	105	109	107	N	SHRI V. NAGENDER	14	3459.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161827	59	BRUNDAVANAM (GOVINDUDU ANDARI VADELE)	2010	121	8	CIL/40/132/2010-HYD	4698.51	0x00009E0900000000	2010-10-08 00:00:00	DO	12	87	176	CIL/132/2010-HYD	105	109	107	N	SHRI V. VENKATARAMANA REDDY @ RAJU	16	4706.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161828	59	ADDAM	2010	121	8	CIL/2/135/2010-HYD	3316.80	0x00009E0900000000	2010-10-08 00:00:00	DO	12	87	176	CIL/135/2010-HYD	105	109	107	N	SHRI V.B. PURNACHANDRA RAO	12	3316.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161829	59	GEETHAKRISHNA KOFFIBAR	2010	121	8	CIL/2/133/2010-HYD	4036.89	0x00009E0900000000	2010-10-08 00:00:00	DO	12	87	176	CIL/133/2010-HYD	105	109	107	N	SHRI A.S. GEETHA KRISHNA	14	4040.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161830	61	STAR TREK VI : THE UNDISCOVERED COUNTRY	2010	120	6	VFL/1/287/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	RALPH WINTER / STEVEN CHARLES JAFFE	12	87	175	VFL/684/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	104	34	5	104	34	B	0	3	0	0	0	0	0	0	\N	\N
161831	49	"SAADHYAM (DUB FROM TEL ""SAADHYAM"")"	2010	122	8	CIL/3/129/2010-HYD	3650.33	0x00009E0000000000	2010-09-29 00:00:00	DO	13	87	176	CIL/129/2010-HYD	105	109	107	N	SHRI K. GOVINDARAJ	14	3650.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161832	213	LITTLE TOM THUMB	2010	120	6	VFL/1/286/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	ERIE NEVE / WILD BUNCH	12	87	168	VFL/665/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	86	38	5	86	38	B	0	0	0	0	0	0	0	0	\N	\N
161833	44	JANWAR AUR INSAAN	2010	120	6	VIL/1/126/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S. CHIARS INTERNATION	13	87	176	VIL/145/2010-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	117	6	5	117	6	0	0	0	0	0	0	0	0	0	\N	\N
161834	61	THE WHITE BALLOON	2010	120	6	VFL/1/285/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	KUROSH MEZKOURI / CULLULOID DREAMS SALES	12	87	176	VFL/691/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	79	35	5	79	35	B	0	0	0	0	0	0	0	0	\N	\N
161835	57	HIK BA TEY BABA GUDEY AANE DEY	2010	120	6	VIL/1/125/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	M/S. WEE TV.	12	87	176	VIL/147/2010-MUM	106	109	107	N	M/S. WEE TV.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
161836	44	LAXMI MAHIMA	2010	120	6	VIL/1/124/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	LIQUID PICTUERS PVT. LTD.	12	87	176	VIL/136/2010-MUM	106	109	107	N	LIQUID PICTUERS PVT. LTD.	0	0	113	0	5	113	0	0	0	0	0	0	0	0	0	0	\N	\N
161837	181	STRAY DOGS	2010	120	6	VFL/1/284/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	MAYSAM MAKHAMALBAF / WILD BUNCH	12	87	176	VFL/659/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	88	55	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
161838	57	TRAPADD TENSION TEY	2010	120	6	VIL/1/123/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	MR. MOHAN SACHDEV, M/S. LOVEEN ARTS	12	87	176	VIL/138/2010-MUM	106	109	107	N	MR. MOHAN SACHDEV, M/S. LOVEEN ARTS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
161839	57	JEEVAN CHAKRA	2010	120	6	VIL/1/122/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	M/S. DHANUSHDHAN PRODUCTIONS	12	87	176	VIL/141/2010-MUM	106	109	107	N	M/S. DHANUSHDHAN PRODUCTIONS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
161840	58	MXP : MOST EXTREME PRIMATE	2010	120	6	VFL/1/283/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	ROBERT VINCE & BUENA VISTA INTERNATIONAL	13	87	172	VFL/678/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	35	5	87	35	0	0	0	0	0	0	0	0	0	\N	\N
161841	61	SAFE MEN	2010	120	6	VFL/1/282/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	ANDREW HAUPTMAN / UNIVERSAL PICTURES	12	87	172	VFL/682/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	79	55	5	79	55	0	0	0	0	0	0	0	0	0	\N	\N
161842	44	ICE PRINCESS	2010	120	6	VFL/1/277/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	BRIDGET JOHNSON & BUENA VISTA INTERNATIONAL	13	87	176	VFL/677/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
161843	44	RED ALERT - THE WAR WITHIN	2010	120	6	VIL/VV/1/56/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	T. P. AGARWAL, STAR ENTERTAINMENTS PVT. LTD.	12	87	176	VIL/VV/111/2010-MUM	106	109	107	N	T. P. AGARWAL, STAR ENTERTAINMENTS PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
161844	64	OO MAHALWALI HUI HAMAAR GHARWALI	2010	120	6	VIL/1/121/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	TINA FILMS INTERNATIONAL	12	87	176	VIL/134/2010-MUM	106	109	107	N	TINA FILMS INTERNATIONAL	0	0	168	0	5	168	0	B	0	0	0	0	0	0	0	0	\N	\N
161845	61	PINK CADILLAC	2010	120	6	VFL/1/278/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DAVID VALDES / WARNER BROS.	12	87	169	VFL/641/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	110	29	5	110	29	B	0	0	0	0	0	0	0	0	\N	\N
161846	61	THE GHOST AND THE DARKNESS	2010	120	6	VFL/1/279/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	A. KITMAN HO/GALE ANNE HURD/ PARAMOUNT	12	87	175	VFL/618/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	101	32	5	101	32	0	0	0	0	0	0	0	0	0	\N	\N
161847	61	DRAGON FIGHTS	2010	120	6	VFL/1/280/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	HENRY FONG / PING / WARNER BROS.	12	87	169	VFL/673/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	82	25	5	82	25	B	0	0	0	0	0	0	0	0	\N	\N
161848	61	HOME ON THE RANGE	2010	120	6	VFL/1/281/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ALICE OSWAY & BUENA VISTA INTERNATIONAL	12	87	175	VFL/672/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	73	0	5	73	0	B	0	12	0	0	0	0	0	0	\N	\N
161849	44	BIN BADAL BARSAAT	2010	120	6	VIL/VV/1/54/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	UTTAM CHITRA	12	87	176	VIL/VV/113/2010-MUM	106	109	107	N	UTTAM CHITRA	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
161850	44	SIKANDAR SADAK KA	2010	120	6	VIL/VV/1/55/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	M/S. RAMAYANA CHITRA	12	87	176	VIL/VV/99/2010-MUM	106	109	107	N	M/S. RAMAYANA CHITRA	0	0	132	17	5	132	17	B	0	0	0	0	0	0	0	0	\N	\N
161851	105	MAKING OF : HOUSEFULL BONUS DVD	2010	120	6	VIL/1/119/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	368	175	VIL/133/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	222	10	5	222	10	B	0	0	0	0	0	0	0	0	\N	\N
161852	106	LIFT KARA DE DVD : 4 (RANBIR & KAREENA)	2010	120	6	VIL/1/120/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	176	VIL/135/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
161853	133	PANE-E-TULIPANI	2010	120	6	VFL/1/276/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	PIPEL MAGGLON / ADRIANA CHIESA ENTERPRISES	12	87	176	VFL/670/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	108	50	5	108	50	B	0	0	0	0	0	0	0	0	\N	\N
161854	51	PATITA PAVANA	2010	120	6	VIL/VV/1/53/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	MR.F. D. SAALI, M/S. SHRI YELLUKOTI FILM CORPO.	12	87	176	VIL/VV/107/2010-MUM	106	109	107	N	M/S. P. PARASMAL	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
161855	51	SECOND INNING	2010	120	6	VIL/VV/1/52/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	MR. MOHAN PARAB, M/S.SALMAANAS ARTS	12	87	176	VIL/VV/108/2010-MUM	106	109	107	N	MR. MOHAN PARAB, M/S.SALMAANAS ARTS	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
161856	44	HERO NO. 1	1997	120	6	CIL/1/6/1997-MUM	3889.56	0x00008A9100000000	1997-02-14 00:00:00	POOJA FILMS, MUMBAI	12	87	176	CIL/13/1996-MUM	105	109	107	N	POOJA FILMS, MUMBAI	16	3889.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161857	44	SALMA PE DIL AAGAYA	1997	120	6	CIL/1/3/1997-MUM	4589.37	0x00008A8200000000	1997-01-30 00:00:00	SAVAN KUMAR, SAVAN KUMAR PROUCTIONS	12	87	176	CIL/8/1997-MUM	105	109	107	N	SAVAN KUMAR, SAVAN KUMAR PROUCTIONS	18	4589.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161858	44	UDAAN OF TRAILER	1997	122	6	CIS/3/34/1997-MUM	144.17	0x00008B8300000000	1997-10-14 00:00:00	TRIDEV ARTS, MUMBAI	12	94	0	CIS/T/80/1997-MUM	105	110	107	N	TRIDEV ARTS, MUMBAI	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161859	44	AISHA - TRL NO. 5 , BYE THE WAX - SONG	2010	120	6	VIS/1/1286/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	94	0	VIS/T/694/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161860	61	MADHOLAL KEEP WALKING - TRL	2010	120	6	VIS/1/1285/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	DREAM CUTS	12	94	0	VIS/T/677/2010-MUM	106	110	107	N	DREAM CUTS	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
161861	61	BLACK KNIGHT	2010	120	6	VFL/1/275/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	MICHAEL GREEN, ARNON MILCHAN	12	87	168	VFL/643/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	88	15	5	88	15	0	0	0	0	0	0	0	0	0	\N	\N
161862	61	THE EXPENDABLES - TV PROMO NO. 1 TO 4	2010	120	6	VFS/1/214/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	MULTIVISION MULTIMEADIA INDIA (P) LTD.	12	366	0	VFS/T/86/2010-MUM	106	110	108	N	MULTIVISION MULTIMEADIA INDIA (P) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161863	61	DESPICABLE ME - PROMO NO. 1 TO 2	2010	120	6	VFS/1/213/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	CHRIS MELEDANDRI / JOHN COBEN / JANEY BEALY	12	366	0	VFS/T/87/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
161864	61	ENTRAPMENT	2010	120	6	VFL/1/274/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	SEAN CONNERY-MICHAEL HERTIZBERG	12	87	176	VFL/646/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	106	30	5	106	30	0	0	0	0	0	0	0	0	0	\N	\N
161865	61	MEMPHIS BELLE	2010	120	6	VFL/1/273/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	CATHERINE MYLER/DAVID PUTINAM	12	87	176	VFL/654/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	99	15	5	99	15	0	0	0	0	0	0	0	0	0	\N	\N
161866	61	DESPICABLE ME	2010	120	6	VFL/1/272/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	CHRIS MELEDANDRI/JOHN COHEN/JANET	12	87	175	VFL/639/2010-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	95	12	5	95	12	0	0	0	0	0	0	0	0	0	\N	\N
161867	44	PEEPALI LIVE - PROMO NO. 33 TO 34 - DIALOGU	2010	120	6	VIS/1/1284/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	AMIR KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/692/2010-MUM	106	110	107	N	AMIR KHAN PRODUCTION PVT. LTD.	0	0	1	6	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
161868	105	MAKING OF HOUSE FULL BONUS DVD VOL - 2	2010	120	6	VIL/1/118/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	M/S EROS INTERNATIONAL MEDIA PVT. LTD.	12	87	176	VIL/137/2010-MUM	106	109	107	N	M/S EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	143	30	5	143	30	0	0	0	0	0	0	0	0	0	\N	\N
161869	44	PEEPALI LIVE - PROMO NO. 29 TO 32 DIALOGUE	2010	120	6	VIS/1/1283/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	AMIR KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/691/2010-MUM	106	110	107	N	AMIR KHAN PRODUCTION PVT. LTD.	0	0	3	20	5	3	20	0	0	0	0	0	0	0	0	0	\N	\N
161870	44	WE ARE FAMILY - PROMO NO. 7 TO 11 / SONG - AANKHO ME NINDE	2010	120	6	VIS/1/1282/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	366	0	VIS/T/690/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
161871	44	DIL DA MAMLA - ALBUM / AAKHIYA - SONG	2010	120	6	VIS/1/1281/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	TIMES MUSIC	12	93	0	VIS/S/442/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
161872	59	RAKTHA CHARITRA	2010	122	8	CIL/3/136/2010-HYD	3533.88	0x00009E1300000000	2010-10-18 00:00:00	SHRI MADHU MANTENA	12	87	176	CIL/136/2010-HYD	105	109	107	N	M/S. CINERGY MOVIES PVT. LTD.	16	3547.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
161873	44	ADD OFF EIGHT BACHES	2010	120	6	VIS/1/1280/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	MR. ARVIND JOSHI / M/S. PADMALYA CHITRA	12	92	0	VIS/617/2010-MUM	106	110	107	N	MR. ARVIND JOSHI / M/S. PADMALYA CHITRA	0	0	2	34	5	2	34	0	0	0	0	0	0	0	0	0	\N	\N
161874	51	SASU AAVADLEE SUNELA	2010	120	6	VIS/1/1279/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	MR. ARVIND JOSHI / M/S. PADMALYA CHITRA	12	366	0	VIS/616/2010-MUM	106	110	107	N	MR. ARVIND JOSHI / M/S. PADMALYA CHITRA	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
161875	44	HELLO DARLING - PROMO NO. 11 TO 14	2010	120	6	VIS/1/1278/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	MUKTA ARTS LTD	12	366	0	VIS/T/681/2010-MUM	106	110	107	N	MUKTA ARTS LTD	0	0	5	38	5	5	38	0	0	0	0	0	0	0	0	0	\N	\N
161876	44	PEEPALI LIVE - PROMO NO. 26 TO 28	2010	120	6	VIS/1/1277/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	AAMIR KHAN PRODCATION PVT. LTD.	12	366	0	VIS/T/686/2010-MUM	106	110	107	N	AAMIR KHAN PRODCATION PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
161877	44	GAANA AISHA - BAY THE WE	2010	120	6	VIS/1/1276/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	ANIL KAPOOR FILM CO.PVT.LTD	12	93	0	VIS/S/441/2010-MUM	106	110	107	N	ANIL KAPOOR FILM CO.PVT.LTD	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
161878	44	PROMO MAKING OF SONG MAN LAFANGA - LAFANGEY PARINDEY	2010	120	6	VIS/1/1275/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	93	0	VIS/T/687`/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	5	6	5	5	6	0	0	0	0	0	0	0	0	0	\N	\N
161879	59	AASHIQUEE PAN MASALA - 1	2010	120	6	VIS/1/1274/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	DEVI DURGA FLAVOURS	12	92	0	VIS/626/2010-MUM	106	110	107	N	DEVI DURGA FLAVOURS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
161880	61	SOLVING FOR - X	2010	120	6	VFS/1/210/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	THE WAILT DISNEY CO.	12	88	0	VFS/119/2010-MUM	106	110	108	N	THE WAILT DISNEY CO. (I) PVT. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
161881	44	SAFLA PAN MASALA - 2	2010	120	6	VIS/1/1273/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	KEPI PAN PRODUCTION PVT. LTD.	12	92	0	VIS/625/2010-MUM	106	110	107	N	KEPI PAN PRODUCTION PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
161882	44	I LOVE STORY - PROMO	2010	120	6	VIS/1/1272/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.	12	366	0	VIS/T/682/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
161883	61	BEN 10 - SEASON-1 PART-2 EPISODE 7 TO 13	2010	120	6	VFS/1/211/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	KELLY CREWS / TURNER ENTERTAIMENT NETWORK	12	366	0	VFS/105/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.	0	0	66	0	5	66	0	0	0	0	0	0	0	0	0	0	\N	\N
161884	61	THE ADVENTURES OF ROCKY AND BULLWINKLE	2010	120	6	VFL/1/270/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	ROBERT DE NIRO / JANE ROSENTHAL / UNIVERSAL	12	87	172	VFL/640/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	87	56	5	87	56	0	0	0	0	0	0	0	0	0	\N	\N
161885	61	THE SCIENCE OF IMAGINEERING	2010	120	6	VFS/1/209/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	THE WALT DISNEY CO (USA)	12	88	0	VFS/120/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
161886	59	THE SPY KIDS 2: THE ISLAND OF LOST DREAMS	2010	120	6	VFL/1/269/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	MIRA MAX / ROBERT RODRIQUES / BUENA	13	87	176	VFL/653/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	90	4	5	90	4	0	0	0	0	0	0	0	0	0	\N	\N
161887	58	SPY KIDS 2: THE ISLAND OF LOST DREAMS	2010	120	6	VFL/1/268/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	MIRA MAX / ROBERT RODRIQUEZ / BUENA	13	87	175	VFL/652/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	96	4	5	96	4	B	0	1	0	0	0	0	0	0	\N	\N
161888	44	MEMORABLE MOMENTS	2010	120	6	VIS/1/1270/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	MR. RAJA HARSH VARDHAN,  M/S. OM SHREE BAM BAM ARTS	12	366	0	VIS/611/2010-MUM	106	110	107	N	MR. RAJA HARSH VARDHAN,  M/S. OM SHREE BAM BAM ARTS	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
161889	44	MUKH MOD NA LENA SAWARIYA - ALBUM	2010	120	6	VIS/1/1269/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	INDIA RECORDS	12	366	0	VIS/S/439/2010-MUM	106	110	107	N	INDIA RECORDS	0	0	48	41	5	48	41	0	0	0	0	0	0	0	0	0	\N	\N
161890	44	HAMARO PRANAM SHREE BAKE BHIHARI KO - ALBUM	2010	120	6	VIS/1/1268/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	INDIA RECODRS	12	93	0	VIS/S/436/2010-MUM	106	110	107	N	INDIA RECODRS	0	0	49	37	5	49	37	0	0	0	0	0	0	0	0	0	\N	\N
161891	44	PEEPALI LIVE (DIALOGUE) - PROMO NO . 25	2010	120	6	VIS/1/1267/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD,	12	366	0	VIS/T/680/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
161892	61	WILDLIFE TREASURES	2010	120	6	VIS/1/1266/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	M/S. READERS DIGEST BOOKS & HOME ENTERTAINMENT IND	12	363	0	VIS/621/2010-MUM	106	110	107	N	M/S. READERS DIGEST BOOKS & HOME ENTERTAINMENT IND	0	0	57	55	5	57	55	0	0	0	0	0	0	0	0	0	\N	\N
161893	61	MARVELS OF MANKIND	2010	120	6	VIS/1/1265/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	M/S READERS DIGEST BOOKS & HOME ENTERTAINMENT IND	12	363	0	VIS/620/2010-MUM	106	110	107	N	M/S READERS DIGEST BOOKS & HOME ENTERTAINMENT IND	0	0	55	20	5	55	20	0	0	0	0	0	0	0	0	0	\N	\N
161894	44	BAM BAM BOL RAHAL BA DEODHAR - SONG/ALBUM	2010	120	6	VIS/1/1263/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	SHREE. KUMAR GAUTAM / V. G. AUDIO PVT. LTD.	12	93	0	VIS/S/440/2010-MUM	106	110	107	N	SHREE. KUMAR GAUTAM / V. G. AUDIO PVT. LTD.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
161895	44	AIRCEL PIE CARD	2010	120	6	VIS/1/1262/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/624/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
161896	44	ICHADHARI	2010	120	6	VIL/1/117/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	M/S. MAA KAILADEVI FILMS	12	87	176	VIL/131/2010-MUM	106	109	107	N	M/S. MAA KAILADEVI FILMS	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
161897	61	THE SONG OF SPARROWS	2010	120	6	VFL/1/267/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	FORTISSIMO AMSTERDAM DV-MAJID MAJID	13	87	176	VFL/633/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	93	15	5	93	15	0	0	0	0	0	0	0	0	0	\N	\N
161898	61	THE BANDS VISIT	2010	120	6	VFL/1/266/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	EHUD BLEIBERG / KOBY CAL RADAY / GUY JACOEL	12	87	176	VFL/635/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
161899	44	DAAVA - TRL	1997	122	6	CIS/3/27/1997-MUM	85.34	0x00008B1D00000000	1997-07-04 00:00:00	EKLAVYA VISION, MUMBAI	12	94	0	CIS/T/51/1997-MUM	105	110	107	N	EKLAVYA VISION, MUMBAI	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161900	44	ADMISSION OPEN	2010	120	6	VIL/VV/1/50/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	M/S. AMAN FILMS PRODUCTION	12	87	176	VIL/VV/104/2010-MUM	106	109	107	N	M/S. AMAN FILMS PRODUCTION	0	0	130	30	5	130	30	0	0	0	0	0	0	0	0	0	\N	\N
161901	76	TUKA KO DHAMAL PARGTHA BHAYE GOPAL	2010	120	6	VIL/1/115/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	MRS. LAXMI SHARMA / M/S. PARICHAY FILMS	12	87	176	VIL/127/2010-MUM	106	109	107	N	MRS. LAXMI SHARMA / M/S. PARICHAY FILMS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
161902	44	BROTHER BEAR	2010	120	6	VFL/1/265/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	CHUCK WILLIAM DISNEY CO (USA)	13	87	176	VFL/634/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	82	5	5	82	5	B	0	0	0	0	0	0	0	0	\N	\N
161903	58	THE NAKED GUN 2 1/2: THE SMELL OF FEAR	2010	120	6	VFL/1/264/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	PARAMOUNT FILMS ROBERT K. WEISS (USA)	13	87	172	VFL/638/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD / ZEE TAMIL	0	0	78	8	5	78	8	0	0	0	0	0	0	0	0	0	\N	\N
161904	58	THE TRUMAN SHOW	2010	120	6	VFL/1/263/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	RUDIN ANDREW / NICHOL EDWARD / S. FELDMAN	13	87	176	VFL/637/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD / ZEE TAMIL	0	0	99	17	5	99	17	B	0	0	0	0	0	0	0	0	\N	\N
161905	58	TARZAN FINDS A SON	2010	120	6	VFL/1/262/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	SAM ZIBALIST-QUEST MEDIA SARL (FRANCE)	13	87	169	VFL/615/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD	0	0	81	16	5	81	16	B	0	0	0	0	0	0	0	0	\N	\N
161906	61	NANNY MCPHEE & THE BIG BANG	2010	120	6	VFL/1/261/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	UNIVERSAL STUDIOS-UNIVERSAL PICTURES INTERNATIONAL	12	87	176	VFL/622/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	38	5	104	38	0	0	0	0	0	0	0	0	0	\N	\N
161907	61	UNDERCOVER - TRL	1997	122	6	CFS/3/56/1997-MUM	35.78	0x00008B1D00000000	1997-07-04 00:00:00	ANDREW GARRONI, USA	12	94	0	CFS/T/95/1997-MUM	105	110	108	N	GOLDEN COMMUNICATIONS, CHENNAI.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161908	67	AAJA RE MITA	2010	120	6	VIL/1/112/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	SHRI NEERAJ CHANDRAKAR, M/S. ZONTY ENTERTAINMENTS	12	87	176	VIL/106/2010-MUM	106	109	107	N	SHRI NEERAJ CHANDRAKAR, M/S. ZONTY ENTERTAINMENTS	0	0	165	35	5	165	35	0	0	0	0	0	0	0	0	0	\N	\N
161909	58	NORTH BY NORTHWEST	2010	120	6	VFL/1/260/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	HERBERT COLEMAN/LIMEN SARL (FRANCE)	13	87	176	VFL/612/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	127	50	5	127	50	B	0	0	0	0	0	0	0	0	\N	\N
161910	58	THE MAN WHO KNEW TOO MUCH	2010	120	6	VFL/1/259/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	HERBERT COLEMAN-LIME SARL (FRANCE)	13	87	176	VFL/611/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	119	45	5	119	45	B	0	0	0	0	0	0	0	0	\N	\N
161911	61	SPY KIDS	2010	120	6	VFL/1/258/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	ELIZABETH AUELIAN & BUENA VISTA INT. (USA)	13	87	175	VFL/607/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
161912	70	DARK SIDE OF THE HERAT A.K.A. FEELING	1997	122	6	CFS/3/55/1997-MUM	77.53	0x00008B1D00000000	1997-07-04 00:00:00	ELISEO SUBIELA, CANADA	12	94	0	CFS/T/76/1997-MUM	105	110	108	N	J. R. D. FILMS, DELHI.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161913	59	SPY KINDS	2010	120	6	VFL/1/257/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	ELIZABETH AUELIAN & BUENA VISTA INTERNATIONAL	13	87	175	VFL/606/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	88	0	5	88	0	0	0	1	0	0	0	0	0	0	\N	\N
161914	61	ICE TWISTER	2010	120	6	VFL/1/256/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	LISA HASEN / BREANNE HARTLEY / CINITEL FILMS (USA)	12	87	175	VFL/600/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	86	12	5	86	12	B	0	4	0	0	0	0	0	0	\N	\N
161915	44	THE NET	2010	120	6	VFL/1/255/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	ROB CORVEN-AAYRWIN VINKLR-SONY PICTURES USA	13	87	176	VFL/601/2010-MUM	106	109	108	N	JENET ENTERTAINMENT LTD.	0	0	109	33	5	109	33	B	0	0	0	0	0	0	0	0	\N	\N
161916	58	TARZAN ESCAPES	2010	120	6	VFL/1/254/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	SAM ZIBALIST-QUEST MEDIA SARL (FRANCE)	13	87	174	VFL/614/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
161917	61	HARRIET THE SPY:BLOG WARS	2010	120	6	VFL/1/253/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	JANATHAN HACKETT & WALT DISNEY PICT.	12	87	169	VFL/608/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
161918	85	THE RETURN OF THE GOD OF GAMBLERS	1997	122	6	CFS/3/54/1997-MUM	58.77	0x00008B1C00000000	1997-07-03 00:00:00	JIMMY HEUNG, HONGKONG.	12	94	0	CFS/T/78/1997-MUM	105	110	108	N	INDO OVERSEAS FILMS, MUMBAI.	1	58.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
161919	61	SCOOBY DOO: THE MYSTERY BEGINS	2010	120	6	VFL/1/252/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	BRIAN J GILBERT/HAMNEY ANN NAITO/WARNER BROS. (USA	12	87	172	VFL/596/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	78	55	5	78	55	B	0	0	0	0	0	0	0	0	\N	\N
161920	61	LENINGRAD COWBOYS MEET MOSES	2010	120	6	VFL/1/251/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	AKI KAURIS HAKI, REIN HARD BRUNDIG, PAULO DINONEN	12	87	176	VFL/558/2010-MUM	106	109	108	N	M/S ALLIANCE LUMIERE LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
161921	155	ABOUT THE LOOKING FOR AND THE FINDING OF LOVE	2010	120	6	VFL/1/250/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	HELMUT DIETI-NORBERT PREUSS-BETA FILM GMBH	12	87	168	VFL/585/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	45	5	88	45	B	0	0	0	0	0	0	0	0	\N	\N
161922	61	HOLY MATRIMONY	2010	120	6	VFL/1/249/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	DIANE NABATOFF/DAVID MADDEN/BILL STAURT/UNIVERSAL	12	87	172	VFL/579/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	88	45	5	88	45	B	0	0	0	0	0	0	0	0	\N	\N
161923	61	AIR PLANE	2010	120	6	VFL/1/248/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	J. DAVIDSON/PARAMOUNT PICTURES (USA)	12	87	172	VFL/571/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F, NETHERLANDS ANTILLES	0	0	79	41	5	79	41	0	0	0	0	0	0	0	0	0	\N	\N
161924	58	THE TERMINAL	2010	120	6	VFL/1/247/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	WALTER F. PARKER, LAURIE MACDONALD	13	87	176	VFL/527/2010-MUM	106	109	108	N	M/S. ZEE NEWS LTD - ZEE TAMIL	0	0	124	7	5	124	7	0	0	0	0	0	0	0	0	0	\N	\N
161925	61	CARINO HE ENVIADO:LOS HOMBREES A LA LUNA	2010	120	6	VFL/1/246/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	KEVIN WILLIAMS ASSOCIATES S. L. (SPAIN)	12	87	172	VFL/577/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	77	10	5	77	10	B	0	0	0	0	0	0	0	0	\N	\N
161926	44	JAI VEERU - FRIEND FOREVER	2010	120	6	VIL/VV/1/46/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	SIDDHIVINAYK MOVIE	12	87	176	VIL/VV/102/2010-MUM	106	109	107	N	SIDDHIVINAYK MOVIE	0	0	115	48	5	115	48	B	0	0	0	0	0	0	0	0	\N	\N
161927	61	THE WIZ	2010	120	6	VFL/1/245/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTERNATIONAL	12	87	176	VFL/582/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	126	22	5	126	22	B	0	0	0	0	0	0	0	0	\N	\N
161928	61	THE LAST AIRBENDER	2010	120	6	VFL/1/244/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	SAM MERCER/FRANK MARSHALL/M. NIGHT SHYAMALAN	12	87	168	VFL/617/2010-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
161929	61	GHOSTS OF GIRLFRIENDS PAST	2010	120	6	VFL/1/243/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	JON SHESTACK/ WARNER BROS./ BRAID EPSTEIN (USA)	12	87	176	VFL/581/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	86	6	5	86	6	B	0	0	0	0	0	0	0	0	\N	\N
161930	128	SHOWER	2010	120	6	VFL/1/242/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	PETER LOEHR - FORTISSIM FILMS (NETHERLAND)	12	87	176	VFL/576/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	89	15	5	89	15	B	0	0	0	0	0	0	0	0	\N	\N
161931	61	SINDBAD OF THE SEVEN SEAS	2010	120	6	VFL/1/241/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	ENZO G. CASTELLARI/YORRN GLOBUS	12	87	176	VFL/575/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	88	50	5	88	50	0	0	0	0	0	0	0	0	0	\N	\N
161932	61	BEST IN SHOW	2010	120	6	VFL/1/240/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	KAREN MURPHY/WARNER BROS. (USA)	12	87	176	VFL/574/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	85	10	5	85	10	B	0	0	0	0	0	0	0	0	\N	\N
161933	121	JUHA	2010	120	6	VFL/1/238/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	AKI KAURISMAKI, FRANCIS BOSEPFLUG	12	87	176	VFL/565/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
161934	133	ANCHE LIBERO VA BENE	2010	120	6	VFL/1/237/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ADRIANA CHIESA ENTERPRISES SRI (ITALY)	12	87	176	VFL/564/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD	0	0	94	46	5	94	46	B	0	0	0	0	0	0	0	0	\N	\N
161935	213	CHILDREN OF PARADISE AKA LES ENFANTS DU PARADIS	2010	120	6	VFL/1/235/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	RAYMOND BORDERIE , FRED ORAIN	12	87	176	VFL/538/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMERE LTD.	0	0	186	0	5	186	0	B	0	0	0	0	0	0	0	0	\N	\N
161936	61	STAR TREK V THE FINAL FRONTIER	2010	120	6	VFL/1/233/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	HARVE BENNETT/ PARAMOUNT PICTURES (USA)	12	87	168	VFL/561/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F., NETHERLANDS ANTILLE	0	0	102	3	5	102	3	B	0	0	0	0	0	0	0	0	\N	\N
161937	61	CITY HALL	2010	120	6	VFL/1/232/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	HAROLD BECKER / KEN LIPPER/CHARLES MULVEHIL	12	87	176	VFL/541/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	106	33	5	106	33	B	0	0	0	0	0	0	0	0	\N	\N
161938	61	MATHS TUTOR	2010	120	6	VFS/1/182/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	SONY PICTURES	12	366	0	VFS/82/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	64	17	5	64	17	B	0	0	0	0	0	0	0	0	\N	\N
161939	44	RANCID	2010	120	6	VFL/1/177/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	JACK ERSGAR / BRAD SOUTHWICK / HON STOP SALES AB	13	367	175	VFL/332/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	96	45	5	96	45	0	0	0	0	0	0	0	0	0	\N	\N
161940	133	YOUNG AND THE PASSIONATE AKA: I VITELLONI	2010	120	6	VFL/1/174/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	JACQUES BAR / LORENZO PEGORARO / HARIO DE VECCHI	12	87	176	VFL/330/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
161941	61	DISNEY STARSTRUCK	2010	120	6	VFL/1/175/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	BUENA VISTA INTL. INC. (USA)	12	87	176	VFL/331/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	79	30	5	79	30	B	0	0	0	0	0	0	0	0	\N	\N
161942	61	BILLY MADISON	2010	120	6	VFL/1/170/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	ROBERT SIMONDS / UNIVERSAL PICTURES (USA)	12	87	176	VFL/316/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	10	5	84	10	0	0	0	0	0	0	0	0	0	\N	\N
161943	51	CHAL GAMMAT KARU	2010	120	6	VIL/VV/1/31/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	BALASAHEB DHANVADE / AMIT DHENDE / SHREE SARSWATI	12	87	176	VIL/VV/59/2010-MUM	106	109	107	N	SHEMARU ENTERTAINMENT PVT. LTD.	0	0	136	42	5	136	42	B	0	0	0	0	0	0	0	0	\N	\N
161944	44	DEADLY SWARM	2010	121	6	VFL/2/393/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SAMANTA MANSON, ECHO BRIDGE ENTERTAINMENT	13	87	169	VFL/730/2010-MUM	106	109	108	N	GENEX ENTERTAINMENT LTD	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
161945	61	LIONS OF PUNJAB PRESENTS	2010	121	6	VIL/VV/2/56/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	MANISH ACHARYA HORN OK PLEASE ENT. PVT. LTD	12	87	176	VIL/VV/118/2010-MUM	106	109	107	N	MANISH ACHARYA HORN OK PLEASE ENT. PVT. LTD	0	0	86	16	5	86	16	0	0	0	0	0	0	0	0	0	\N	\N
161946	51	EK NAVE MAHASMMELNA	2010	120	6	VIL/1/61/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SUNIL M. MESHRAM, SHAVRIKA PICTURES	12	87	176	VIL/152/2010-MUM	106	109	107	N	SUNIL M. MESHRAM, SHAVRIKA PICTURES	0	0	111	9	5	111	9	B	0	0	0	0	0	0	0	0	\N	\N
161947	61	AFTERGLOW	2010	121	6	VFL/2/392/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	ROBERT AITMAN/ MOONSTONE ENTERTAIMENT INC.	12	87	176	VFL/791/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	99	39	5	99	39	0	0	0	0	0	0	0	0	0	\N	\N
161948	61	GHOST SHIP	2010	121	6	VFL/2/391/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	JOEL SILVER. ROBERT ZEMECKIS. WARNER BROS.	12	87	167	VFL/681/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O. F. NOTHERLANDS ANTILLES	0	0	80	48	5	80	48	0	0	0	0	0	0	0	0	0	\N	\N
161949	51	TYA RATRI PAUS HOTA	2010	120	6	VIL/VV/1/30/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	SUNIL FADTARE / SUPRIYA FADTARE, SHREE GANESHA	12	87	176	VIL/VV/58/2010-MUM	106	109	107	N	SHEMARU ENTERTAINMENT PVT. LTD	0	0	105	2	5	105	2	0	0	0	0	0	0	0	0	0	\N	\N
161950	44	STREET WARRIOR	2010	121	6	VFL/2/390/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	ERIK NEIBERG, RHI INTL. DISTRIBUTION INC.	13	87	169	VFL/731/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	76	25	5	76	25	0	0	0	0	0	0	0	0	0	\N	\N
161951	61	THE PROCESS	2010	121	6	VFL/2/389/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	KEITH MACNAMARA	15	87	169	VFL/711/2010-MUM	106	109	108	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	87	3	5	87	3	0	0	0	0	0	0	0	0	0	\N	\N
161952	59	FATAL ATTRACTION	2010	121	6	VFL/2/388/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	STANLEY R. LAFFE. SHERRY LANSING, PARAMOUNT PICTURES	13	87	176	VFL/706/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	101	20	5	101	20	0	0	0	0	0	0	0	0	0	\N	\N
161953	59	ITALIAN JOB	2010	121	6	VFL/2/387/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	DONALD DE LINE/PARAMOUNT PICTURES	13	87	176	VFL/705/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	14	5	106	14	0	0	0	0	0	0	0	0	0	\N	\N
161954	59	MEET THE PARENTS	2010	121	6	VFL/2/386/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ROBERT DENIRO, JAY ROACH JAPE ROSENTHAN NANCY TENENBAUN, DREAMWORKS PICTURES	13	87	176	VFL/704/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISESE LTD.	0	0	103	54	5	103	54	0	0	0	0	0	0	0	0	0	\N	\N
161955	61	STEP UP 3	2010	121	6	VFL/2/385/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ADAM SHANKMAN  JENIFER GIBGOT ENTERTAIMENT	12	87	176	VFL/794/2010-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
161956	61	PURPLE RAIN	2010	121	6	VFL/2/384/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ROBERT CAVALLO/WARNER BROS.	12	87	176	VFL/707/2010-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	99	19	5	99	19	0	0	0	0	0	0	0	0	0	\N	\N
161957	61	GIFTED HANDS	2010	121	6	VFL/2/383/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	DAVID A.ROSEMENT,  SONY PICTURES	12	87	176	VFL/701/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	37	5	85	37	0	0	0	0	0	0	0	0	0	\N	\N
161958	61	I LOVE YOU MAN	2010	121	6	VFL/2/382/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	DONALD DE-LINE, PARAMOUNT PICTURES	12	87	172	VFL/700/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	13	5	86	13	0	0	0	0	0	0	0	0	0	\N	\N
161959	44	SAUGANDH	2010	120	6	VIL/VV/1/2/54/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	SHRI SUNKARA MADHU MURALI & K SRINIVASARAO,HYD.	13	87	176	VIL/VV/115/2010-MUM	106	109	107	N	M/S ZEE ENTERTAINMENT ENT. LTD.	0	0	131	25	5	131	25	B	0	0	0	0	0	0	0	0	\N	\N
161960	61	TWO GUYS	2010	121	6	VFL/2/381/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	WEON JANG JO,KOREA	12	87	169	VFL/698/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
161961	61	DEAD MAN WAIKING	2010	121	6	VFL/2/380/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	JOHN KILIK,RUDD SIMMONS,MGM	12	87	176	VFL/687/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	115	2	5	115	2	0	0	0	0	0	0	0	0	0	\N	\N
161962	59	JAMES AND THE GAINT PEACH	2010	120	6	VFL/1/168/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	DENISE DINOVI, TIM BURTON & WALT DISNEY PICTURES	13	367	176	VFL/355/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	79	22	5	79	22	0	0	0	0	0	0	0	0	0	\N	\N
161963	61	THE INVENTION OF LIVING	2010	120	6	VFL/1/167/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL STUDIO / UNIVERSAL PICTURES	12	87	176	VFL/312/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	95	37	5	95	37	0	0	0	0	0	0	0	0	0	\N	\N
161964	59	A BUG'S LIFE	2010	120	6	VFL/1/164/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	DARALA K. ANDERSON, KEVIN REHER & BUENA VISTA	13	367	176	VFL/351/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	10	5	92	10	0	0	0	0	0	0	0	0	0	\N	\N
161965	61	MIRACLE	2010	120	6	VFL/1/163/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	MARK CIARDI / GORDON GRAY / BUENA VISTA INTL. INC.	12	87	176	VFL/306/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	133	19	5	133	19	0	0	0	0	0	0	0	0	0	\N	\N
161966	59	OM NAMAH SHIVAY	2010	120	6	VIL/1/60/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	R. J. PICTURES (VADODARA)	13	87	186	VIL/56/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	0	0	142	18	5	142	18	B	0	0	0	0	0	0	0	0	\N	\N
161967	58	OM NAMAH SHIVAY	2010	120	6	VIL/1/59/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	R. J. PICTURES (VADODARE)	13	87	186	VIL/55/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	0	0	142	18	5	142	18	B	0	0	0	0	0	0	0	0	\N	\N
161968	44	EK ANHONEE	2010	121	6	VIL/2/31/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	GOLDEN TICKET FILMS PVT. LTD.	12	87	176	VIL/130/2010-MUM	106	109	107	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	79	36	5	79	36	0	0	0	0	0	0	0	0	0	\N	\N
161969	61	NUSHU	2010	120	6	VFL/1/160/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	COLETTE KOO / GOLDEN NETWORK ASIA LTD (CHINA)	13	87	176	VFL/329/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	98	12	5	98	12	B	0	0	0	0	0	0	0	0	\N	\N
161970	44	BHALLA VS PATEL MISMATCH	2010	120	6	VIL/1/58/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	XPERIENCE FILMS PVT. LTD	13	87	176	VIL/57/2010-MUM	106	109	107	N	XPERIENCE FILMS PVT. LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
161971	61	STAN TREK II : THE WRATH OF KHAN	2010	121	6	VFL/2/379/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	R. SALLIN, PARAMOUNT PICTURES	12	87	169	VFL/683/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F NETHERLANDS ANTILLES	0	0	168	18	5	168	18	0	0	0	0	0	0	0	0	0	\N	\N
161972	61	THE CIRCLE	2010	121	6	VFL/2/378/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	JAFAR PANAH-CELLULOID DREAMS SALES SAS	12	87	176	VFL/699/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELIVISION LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
161973	51	HELLO ME LALLAN BOLTOY	2010	120	6	VIL/1/57/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SHREE NAZIM REJAVI, EMAR FILMS INTERNATIONAL	13	87	176	VIL/53/2010-MUM	106	109	107	N	GOLDEN PLAZA	0	0	126	30	5	126	30	B	0	0	0	0	0	0	0	0	\N	\N
161974	44	RISE OF THE GANGOYELS	2010	121	6	VFL/2/377/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	FRANCOIS SYIVESTER INTERNATIONAL DISTRIBUTION INC	13	87	175	VFL/694/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	86	45	5	86	45	0	0	0	0	0	0	0	0	0	\N	\N
161975	44	AAP KAA SURROOR - THE MOVIE - THE REAL LOVE STORY	2010	120	6	VIL/VV/1/29/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	HIMESH RESHAMMIYA MOVIE CULTURE	12	87	176	VIL/VV/60/2010-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	114	48	5	114	48	B	0	0	0	0	0	0	0	0	\N	\N
161976	44	NIGHTMARE AT THE END OF HALL	2010	121	6	VFL/2/376/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	LINDSAY MACADDAM- KIMARMOTT, RHI INTERNATIONAL DISTRIBUTION INC	13	87	175	VFL/693/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	84	10	5	84	10	0	0	0	0	0	0	0	0	0	\N	\N
161977	61	TRANSPORTER - 2	2010	121	6	VFL/2/374/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	LUE BESSON-STEVE CHASMAN-20TH CENTURY FOX ITI	12	87	175	VFL/650/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	83	50	5	83	50	0	0	0	0	0	0	0	0	0	\N	\N
161978	61	ICE PRINCESS	2010	120	6	VFL/1/158/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	BRIDGET JOHNSON / BUENA VISTA INTERNATIONAL INC.	12	367	175	VFL/288/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	98	0	5	98	0	B	0	1	0	0	0	0	0	0	\N	\N
161979	59	MEET THE ROBINSONS	2010	120	6	VFL/1/157/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	DOROTHY MCKIM & BUENA VISTA INTL INC.	13	367	175	VFL/279/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	19	5	92	19	B	0	1	0	0	0	0	0	0	\N	\N
161980	44	DEMON JUNGLE	2010	121	6	VFL/2/373/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	SOMUJEJ LER LIANGERHAI,RIGHT BEYOND CO. LTD.	13	87	169	VFL/686/2010-MUM	106	109	108	N	OM SHAKTI MOVIE ARTS, MUMBAI	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
161981	59	MISSION IMPOSSIBLE	2010	121	6	VFL/2/372/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	TOM CRUISE PAULA WAGNER PIET	13	87	169	VFL/703/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	13	5	106	13	0	0	0	0	0	0	0	0	0	\N	\N
161982	59	TOP GUN	2010	121	6	VFL/2/371/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	PARAMOUNT PICTURE- DON STMPSON CKHEINER.	13	87	169	VFL/702/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	15	5	104	15	0	0	0	0	0	0	0	0	0	\N	\N
161983	61	STORM FORCE	2010	121	6	VFL/2/370/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	ERVIN PROVOOST POINT FILMS & TV LTD	13	87	176	VFL/666/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
161984	61	THE GODFATHER	2010	121	6	VFL/2/369/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	ALBERTS S. RUDDY PARAMOUNT PICTURES. GLOBAL	12	87	175	VFL/739/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	163	10	5	163	10	0	0	0	0	0	0	0	0	0	\N	\N
161985	61	PARADISE NOW	2010	121	6	VFL/2/368/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	BERI BAYER AMIR HAREI-GERHARD NEIXNER DREAMS SALES	12	87	176	VFL/692/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
161986	58	MEET THE ROBINSONS	2010	120	6	VFL/1/156/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	DOROTHY MCKIM , BUENA VISTA INTL. INC.	13	367	175	VFL/278/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	19	5	92	19	B	0	1	0	0	0	0	0	0	\N	\N
161987	44	TRIDEV	2010	120	6	VIL/VV/1/26/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	SHREE GULSHAN ROY / TRIMURTI FILMS PVT. LTD.	12	87	176	VIL/VV/66/2010-MUM	106	109	107	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	161	49	5	161	49	B	0	0	0	0	0	0	0	0	\N	\N
161988	44	THE JAPANEESE WIFE	2010	121	6	VIL/2/29/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S SAREGAMA INDIA LTD.	13	87	176	VIL/126/2010-MUM	106	109	107	N	M/S SAREGAMA INDIA LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
161989	44	ASAMBHAV	2010	120	6	VIL/VV/1/42/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	MS. TRIMURTI FILMS PVT. LTD.	12	87	169	VIL/VV/86/2010-MUM	106	109	107	N	MS. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	136	6	5	136	6	0	0	0	0	0	0	0	0	0	\N	\N
161990	58	WUSHU	2010	120	6	VFL/1/203/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	COLETTE KOO, GOLDEN NETWORK ASIA LTD.	13	367	176	VFL/376/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	98	12	5	98	12	0	0	0	0	0	0	0	0	0	\N	\N
161991	44	EK DUJE KE LIYE	2010	121	6	VIL/2/28/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S BHAGYALAXMI ENTERPRISES, CHENNAI	13	87	176	VIL/140/2010-MUM	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	136	17	5	136	17	0	0	0	0	0	0	0	0	0	\N	\N
161992	61	STAR RUNNERS	2010	120	6	VFL/1/202/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	JEFFREY BEACH. PHILLIP J. ROTH. UNIVERSAL PICTURES	12	87	168	VFL/405/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILES	0	0	78	10	5	78	10	0	0	0	0	0	0	0	0	0	\N	\N
161993	59	UP UP AND AWAY	2010	120	6	VFL/1/201/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	BUENA VISTA INTL' INC.	13	87	176	VFL/398/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(1)  PVT. LTD.	0	0	77	38	5	77	38	0	0	0	0	0	0	0	0	0	\N	\N
161994	59	DEVIL'S OWN	2010	121	6	VFL/2/367/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	COLUMBIA TRISTER & ROBERT COLESBERRY & C.P.T. INC.	13	87	169	VFL/674/2010-MUM	106	109	108	N	SUN TV NETWORK LTD.CHENNAI	0	0	99	58	5	99	58	0	0	0	0	0	0	0	0	0	\N	\N
161995	61	AN ALMOST PERFECT AFFAIR	2010	120	6	VFL/1/200/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	TERRY CARR. PARAMOUNT PICTURES	12	87	176	VFL/389/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHER LAND ANTILLES	0	0	85	44	5	85	44	0	0	0	0	0	0	0	0	0	\N	\N
161996	49	OM NAMAH SHIVAY	2010	120	6	VIL/1/83/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	R. J. PICTURES. VADODARA	13	87	186	VIL/80/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	0	0	142	18	5	142	18	0	0	0	0	0	0	0	0	0	\N	\N
161997	61	THE LIFE OF DAVID GALE	2010	121	6	VFL/2/366/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ALAN PARKER, UNIVERSAL PICTURES.	12	87	176	VFL/663/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	115	43	5	115	43	0	0	0	0	0	0	0	0	0	\N	\N
161998	51	KALSEKAR AAHET KA	2010	120	6	VIL/VV/1/41/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	SHRI. SURYAKANT SURYAVANSHI, MS. RAJAS CHITRA	12	87	172	VIL/VV/77/2010-MUM	106	109	107	N	SHRI. SURYAKANT SURYAVANSHI, MS. RAJAS CHITRA	0	0	108	30	5	104	16	0	0	0	0	0	0	0	0	0	\N	\N
161999	44	SUKMANI - HOPE FOR LIFE	2010	120	6	VIL/1/82/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	MS. SAI LOK SANGEET PVT. LTD.	12	87	176	VIL/60/2010-MUM	106	109	107	N	MS. SAI LOK SANGEET PVT. LTD.	0	0	125	45	5	125	45	0	0	0	0	0	0	0	0	0	\N	\N
162000	58	UP UP AND AWAY	2010	120	6	VFL/1/199/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	BUENA VISTA INT' I INC.	13	87	176	VFL/397/2010-MUM	106	109	108	N	THE WALT DISNEY COMP, (I) PVT. LTD.	0	0	77	38	5	77	38	0	0	0	0	0	0	0	0	0	\N	\N
162001	44	UP UP AND AWAY	2010	120	6	VFL/1/198/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	BUENA VISTA INT' I INC.	13	87	176	VFL/396/2010-MUM	106	109	108	N	THE WALT DISNEY COMP. (I) PVT. LTD.	0	0	77	38	5	77	38	0	0	0	0	0	0	0	0	0	\N	\N
162002	133	THE JOB AKA: IT POSTO	2010	120	6	VFL/1/155/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	ALBERTO SOFFIENTINI / INTRA MOVIES S. R. (ITALY)	12	87	176	VFL/277/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
162003	58	A DUGS LIFE	2010	120	6	VFL/1/154/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	DARALE K. ANDERSON , KEVIN REHER & BUENA VISTA	13	367	175	VFL/280/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	92	10	5	92	10	B	0	1	0	0	0	0	0	0	\N	\N
162004	44	ACHANAK	2010	120	6	VIL/VV/1/40/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	FILM FOLKS INTERNATIONAL	12	87	176	VIL/VV/83/2010-MUM	106	109	107	N	SHAMRAO ENTERPRISES PVT. LTD.	0	0	142	11	5	142	11	0	0	0	0	0	0	0	0	0	\N	\N
162005	67	TURA RIKSHAWALA	2010	120	6	VIL/1/80/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SUBH FILM RAIPUR	12	87	176	VIL/87/2010-MUM	106	109	107	N	SUBH FILM RAIPUR	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
162006	61	MOMS GOT A DATE WITH VAMPIRE	2010	120	6	VFL/1/153/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	DON SCHAIN & WALT DISNEY PICTURES (USA)	12	87	172	VFL/272/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	82	57	5	82	57	0	0	0	0	0	0	0	0	0	\N	\N
162007	61	GLORY ROAD	2010	120	6	VFL/1/152/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	JERRY BRUCKHEIMER / BUENA VISTA INTL. INC. (USA)	12	87	176	VFL/268/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	113	19	5	113	19	B	0	0	0	0	0	0	0	0	\N	\N
162008	67	TUREE NO. 1	2010	121	6	VIL/2/27/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	BHARAT MOTION PICTURES	12	87	176	VIL/150/2010-MUM	106	109	107	N	BHARAT MOTION PICTURES	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
162009	44	DIL KABBADI	2010	120	6	VIL/VV/1/39/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	PERMAHANS KESANS	12	87	176	VIL/VV/84/2010-MUM	106	109	107	N	MS. GOLDMAHANS TELEFILMS PVT. LTD.	0	0	101	1	5	101	1	0	0	0	0	0	0	0	0	0	\N	\N
162010	59	STEPSISTER FROM PLANET WEIRD	2010	120	6	VFL/1/151/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	13	87	168	VFL/252/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	42	5	85	42	B	0	0	0	0	0	0	0	0	\N	\N
162011	58	PHANTOM OF THE MEGAPLEX	2010	120	6	VFL/1/150/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	THE WALT DISNEY CO (I) PVT. LTD.	13	87	168	VFL/251/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	88	19	5	88	19	B	0	0	0	0	0	0	0	0	\N	\N
162012	61	INNOCENT MOVES	2010	120	6	VFL/1/195/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SCOTT RUDIN, WILLIAM HORBER, PARAMOUNT PICTURES.	12	87	176	VFL/390/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F.	0	0	185	26	5	185	26	0	0	0	0	0	0	0	0	0	\N	\N
162013	61	SHREK FOREVER AFTER	2010	120	6	VFL/1/194/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	TERESA CHENG, GINA SHAY, PARAMOUNT PICTURES.	12	87	175	VFL/459/2010-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	90	11	5	90	11	0	0	0	0	0	0	0	0	0	\N	\N
162014	44	GREEK X (ANIMATION)	2010	120	6	VIL/1/79/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	MAYA ENTERTAINMENT LTD.	12	87	176	VIL/86/2010-MUM	106	109	107	N	MAYA ENTERTAINMENT LTD.	0	0	78	50	5	78	50	0	0	0	0	0	0	0	0	0	\N	\N
162015	43	MY FRIEND GANESHA 3	2010	120	6	VIL/1/78/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	BABA ARTS LIMITED	13	87	168	VIL/77/2010-MUM	106	109	107	N	BABA ARTS LIMITED	0	0	124	52	5	124	52	0	0	0	0	0	0	0	0	0	\N	\N
162016	51	MY FRIEND GANESHA 3	2010	120	6	VIL/1/77/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	BABA ARTS LIMITED	13	87	168	VIL/76/2010-MUM	106	109	107	N	BABA ARTS LIMITED	0	0	124	52	5	124	52	0	0	0	0	0	0	0	0	0	\N	\N
162017	61	THE IRON GIANT	2010	120	6	VFL/1/191/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	DES MCANUFF, ALLISON ABBATE, WARNER BROS.	12	87	175	VFL/381/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F.	0	0	82	50	5	82	50	0	0	0	0	0	0	0	0	0	\N	\N
162018	67	LOKRUNG KE GUMMTIHA	2010	120	6	VIL/1/76/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	LOKRUNG FILMS ARJUNDA.	12	87	176	VIL/74/2010-MUM	106	109	107	N	LOKRUNG FILMS ARJUNDA.	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
162019	58	TRAIL OF THE PANDA	2010	120	6	VFL/1/190/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	JENNIFER L LIA JEAN CHARLOPIZ & SUENA VISTA.	13	87	176	VFL/375/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162020	44	TRAIL OF THE PANDA	2010	120	6	VFL/1/189/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	JENNIFER L LIA JEAN CHARLOPIZ & BUENA VISTA.	13	87	176	VFL/373/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162021	61	AGE VENTURA JR. PET DETECTIVE	2010	120	6	VFL/1/188/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	GUY MCELWAINE, WAYNE MORRIS, WARNER BROS.	12	87	172	VFL/354/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	89	42	5	89	42	0	0	0	0	0	0	0	0	0	\N	\N
162022	61	RING O	2010	121	6	VFL/2/365/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	TAKASHIGE LCHISE,MASAO, KADAKOWA PICTURES INC.	12	87	167	VFL/679/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELIVISION LTD.	0	0	98	10	5	98	10	0	0	0	0	0	0	0	0	0	\N	\N
162023	61	HALTZ WITH BASHIR	2010	121	6	VFL/2/363/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SERGE LALOO,YAEL NAHLIELI, ARI THE MATCH FACTORY	13	87	176	VFL/676/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	81	50	5	81	50	0	0	0	0	0	0	0	0	0	\N	\N
162024	61	RUNNING AGAINST TIME	2010	120	6	VFL/1/187/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	PATRICA FINNEGAN, SHELDON PINCHUK, UNIVERSAL PICT.	12	87	175	VFL/379/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	88	39	5	88	39	0	0	0	0	0	0	0	0	0	\N	\N
162025	44	51ST STATE	2010	121	6	VFL/2/362/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DAVID PUPKE HITZ,ANDRAS HAWORI, JONATHAN DEVISON.	13	87	175	VFL/671/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
162026	59	TRAIL OF THE PANDA	2010	120	6	VFL/1/186/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	JENNIFER L. LIA JEAN CHARLOPIZ & BUENA VISTA INT'	13	87	176	VFL/374/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162027	164	HULA GIRLS	2010	120	6	VFL/1/185/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	HITOMI ISHIHARA-FORTISSIMO FILMS (NETHERLAND)	12	87	176	VFL/370/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
162028	164	LOVE LETTER	2010	120	6	VFL/1/184/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	KIRO KOMATI, TOMOKI IKIDA, MASAHIKO	12	87	176	VFL/369/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	113	20	5	113	20	0	0	0	0	0	0	0	0	0	\N	\N
162029	61	THE MATCH	2010	120	6	VFL/1/183/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	POERCE BROSMAN, STEVE GOL IN, UNIVERSAL PICTURES	12	87	176	VFL/339/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	22	5	91	22	0	0	0	0	0	0	0	0	0	\N	\N
162030	61	D3: THE NIGHTY  DUCKS	2010	120	6	VFL/1/182/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	JON AVNET, JORDEN KERNER, BUENA VISTA INTI.	12	87	176	VFL/362/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
162031	61	HELL IS FOR HEROES	2010	120	6	VFL/1/181/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	HENRY BLANKE, PARAMOUNT PICTURES.	12	87	176	VFL/357/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	36	5	85	36	0	0	0	0	0	0	0	0	0	\N	\N
162032	61	THE BOAT THAT ROCKED A.K.A PIRATE RADIO	2010	121	6	VFL/2/361/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	RICHARD CURTIS,TIM BEVAN,UNIVERSAL PICTURES.	12	87	172	VFL/664/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES.	0	0	112	17	5	112	17	0	0	0	0	0	0	0	0	0	\N	\N
162033	44	99	2010	120	6	VIL/VV/1/38/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	MS, PEOPLE PICTURES.	12	87	172	VIL/VV/74/2010-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	132	22	5	132	22	0	0	0	0	0	0	0	0	0	\N	\N
162034	51	BUJVAGMAN SHETKARAICHI ATAMKATHA	2010	120	6	VIL/1/70/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	THE VIVEK DEVAKAR CHAUDHRY.	12	87	176	VIL/63/2010-MUM	106	109	107	N	THE VIVEK DEVAKAR CHAUDHRY.	0	0	108	58	5	108	58	0	0	0	0	0	0	0	0	0	\N	\N
162035	44	SADAK	2010	120	6	VIL/VV/1/36/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	M/S. VISHESH FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/55/2010-MUM	106	109	107	N	M/S. VISHESH FILMS PVT LTD MUMBAI	0	0	102	1	5	102	1	0	0	0	0	0	0	0	0	0	\N	\N
162036	61	SLAP SHOT : THE JUNIOR LEAGUE	2010	120	6	VFL/1/149/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	CONNIE DOLPHIN, UNIVERSAL PICTURES	12	87	176	VFL/241/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	2	5	86	2	B	0	0	0	0	0	0	0	0	\N	\N
162037	59	TOY STROY - 2	2010	120	6	VFL/1/148/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	HELENE PLOTKIN, KAREN ROBERT JACKSON & BUENA VISTA INTL.	13	367	176	VFL/267/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	90	34	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
162038	67	CHHATTIS GADHIYA SABLE BADHIYA	2010	120	6	VIL/1/64/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	SANCHITI AARTS CORPORATION.	12	87	176	VIL/62/2010-MUM	106	109	107	N	RUPALI TIDKE, SANCHITI AARTS CORPORATION.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
162039	44	KALLU YADAV	2010	120	6	VIL/1/53/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	TASVIR CREATION PVT. LTD.	12	87	176	VIL/52/2010-MUM	106	109	107	N	TASVIR CREATION PVT. LTD.	0	0	121	33	5	121	33	B	0	0	0	0	0	0	0	0	\N	\N
162040	44	MUSHU	2010	120	6	VFL/1/180/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	COLETTE KOO, GOLDEN NETWORK ASIA LTD.	13	87	176	VFL/377/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	98	12	5	98	12	0	0	0	0	0	0	0	0	0	\N	\N
162041	44	MR. BOND	2010	120	6	VIL/VV/1/35/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	KESHO RAMSE	12	87	176	VIL/VV/36/2010-MUM	106	109	107	N	MS. GOLD ENTERTAINMENT PVT. LTD	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
162042	61	THE WOODEN CAMERA	2010	120	6	VFL/1/179/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	OLIVER DELAHAVE,FORTISSIMO FILMS( NETHERLANDS)	12	87	176	VFL/350/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162043	58	TOY STROY - 2	2010	120	6	VFL/1/147/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	HELENE PLOTKIN , KAREN ROBERT JACKSON & BUENA VISTA INTL.	13	367	176	VFL/266/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT.LTD.	0	0	90	34	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
162044	54	MITTAR PYARE NU HAAL MUREEDAN DA KEHNA	2010	120	6	VIL/VV/1/33/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MS. UNITED ENTERTAINMENT GROUP.	12	87	176	VIL/VV/70/2010-MUM	106	109	107	N	MS. UNITED ENTERTAINMENT GROUP.	0	0	138	8	5	138	8	0	0	0	0	0	0	0	0	0	\N	\N
162045	51	CHAKRA	2010	120	6	VIL/VV/1/32/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MS. J. S. FILMS PVT. LTD.	12	87	176	VIL/VV/71/2010-MUM	106	109	107	N	MS. J. S. FILMS PVT. LTD.	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
162046	213	THE DIVING BELL & THE BUTTERFLY	2010	120	6	VFL/1/178/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	KATHLEEN KENNEDY, JON KIWK, WEG ENT, PVT. LTD.	12	87	176	VFL/287/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	103	42	5	103	28	0	0	0	0	0	0	0	0	0	\N	\N
162047	44	BAABARR	2010	121	6	VIL/2/52/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	RIDHI SIDHI FILMS PVT. LTD.	16	87	176	VIL/110/2010-MUM	106	109	107	N	RIDHI SIDHI FILMS PVT. LTD.	0	0	107	8	5	107	8	0	0	0	0	0	0	0	0	0	\N	\N
162048	61	ORDINARY PEOPLE	2010	120	6	VFL/1/146/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	ROLAND L. SCHWARY, PARAMOUNT PICTURES GLOBAL	12	87	176	VFL/256/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
162049	44	DASTAK	2010	120	6	VIL/VV/1/34/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	VISHESH FILMS PVT. LTD.	12	87	175	VIL/VV/61/2010-MUM	106	109	107	N	VISHESH FILMS PVT. LTD.	0	0	119	46	5	110	46	0	0	0	0	0	0	0	0	0	\N	\N
162050	44	SNATCH	2010	121	6	VFL/2/360/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	MATHEW VANGHIN & SONY PICTURES	13	87	169	VFL/667/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
162051	44	AGNIBAAN :THE DIVINE WEAPON	2010	121	6	VFL/2/359/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	KANG WOOSUK, KOREA	13	87	169	VFL/668/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	134	23	5	134	23	B	0	0	0	0	0	0	0	0	\N	\N
162052	61	DOOMWATCH : WINTER ANGEL	2010	120	6	VFL/1/142/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	YVETTE VANSON, SIMON WRIGHT, UNIVERSAL PICTURES	12	87	169	VFL/248/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	31	5	99	31	B	0	0	0	0	0	0	0	0	\N	\N
162053	61	BEEHOVEN : THE BIG BREAK	2010	120	6	VFL/1/144/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	WAYNE MORRIS, UNIVERSAL PICTURES	12	87	176	VFL/234/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	48	5	96	48	B	0	0	0	0	0	0	0	0	\N	\N
162054	61	SEX AND LIES IN SIN CITY	2010	121	6	VFL/2/358/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	FRANK KONIGEBERG,SONY PICTURES.	12	87	176	VFL/552/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	77	5	5	76	59	0	0	0	0	0	0	0	0	0	\N	\N
162055	61	HOTEL FOR DOGS	2010	120	6	VFL/1/143/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	LAUREN SHULER-DONNER, JON GORDON, EVAN JACK LESIE	12	87	176	VFL/233/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	95	51	5	95	51	B	0	0	0	0	0	0	0	0	\N	\N
162056	44	PHOONK 2	2010	121	6	VIL/VV/2/51/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	Z 3 PICTURES, MUMBAI	12	87	169	VIL/VV/112/2010-MUM	106	109	107	N	Z 3 PICTURES, MUMBAI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
162057	61	LOVE AFFAIR	2010	120	6	VFL/1/145/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	WARREN BEATTY, WARNER BROS.	12	87	176	VFL/230/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	103	8	5	103	8	0	0	0	0	0	0	0	0	0	\N	\N
162058	44	FANTAM OF THE MEGAPLEEKSA	2010	120	6	VFL/1/140/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	BUENA VISTA INTL	13	87	168	VFL/249/2010-MUM	106	109	108	N	THE WALT DISNEY CO INDIA PVT. LTD.	0	0	88	19	5	88	19	B	0	0	0	0	0	0	0	0	\N	\N
162059	70	DOWN HILL	2010	120	6	VFL/1/139/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	MS. GRANADA INTERNATIONAL MEDIA LTD.	12	87	176	VFL/229/2010-MUM	106	109	108	N	MS. RAVI FILMS INTERNATIONAL	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
162060	61	SO YOU THINK YOU CAN DANCE GET FIT	2010	120	6	VFL/1/138/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	LAWRENCE KING, PHEGLOBAL	12	87	175	VFL/245/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
162061	61	CAPITALISH : A LOVE STORY	2010	120	6	VFL/1/137/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	ANNE MOORE, PHEGLOBAL	12	87	175	VFL/244/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	20	5	119	20	0	0	0	0	0	0	0	0	0	\N	\N
162062	61	FROST NIXON	2010	120	6	VFL/1/136/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	BRIAN GRAZER/TIM BEVAN	12	87	176	VFL/247/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS	0	0	115	27	5	115	27	0	0	0	0	0	0	0	0	0	\N	\N
162063	61	"""COOKIE'S FORTUNE"""	2010	121	6	VFL/2/357/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	ROBERT ALTMAO,ETCHIE STORM MOONSTONE ENT. INC.	12	87	175	VFL/669/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
162064	61	FIREWALKER	2010	120	6	VFL/1/135/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	MENAHEM GOLAN,PARAMOUNT PICTURES	12	87	175	VFL/246/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS ANTILLES	0	0	99	50	5	99	50	0	0	0	0	0	0	0	0	0	\N	\N
162065	61	"""RING-2"""	2010	121	6	VFL/2/356/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	TAKASHIGE ICHISE, MAKOTO ISIHARA KADOKAWA PIC.INC.	12	87	175	VFL/680/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
162066	61	HOW TO TRAIN YOUR DRAGON, PRMO NO. 1 & 2 OF	2010	120	6	VFS/1/88/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	BOONNIE ARNOLD,DREAMWORKS	12	94	0	VFS/T/22/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162067	61	"""THE BOONBOCK SAINT 2 :ALL SAINT DAY"""	2010	121	6	VFL/2/355/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	DON CARMODY, SONY PICTURES.	12	87	169	VFL/662/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILES.	0	0	89	50	5	89	50	0	0	0	0	0	0	0	0	0	\N	\N
162068	61	POWER RANGERS: MYSTIC FORCE	2010	120	6	VFS/1/87/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	THE WALT DISNEY CO-SALLY CAMPBELL	12	366	0	VFS/55/2010-MUM	106	110	108	N	THE WALT DISNEY CO. PVT LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
162069	61	THE ECONONIST (FOOT BALL)	2010	120	6	VIS/1/903/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	ORIENTA CINE ADVE. PVT. LTD	12	92	0	VIS/429/2010-MUM	106	110	107	N	ORIENTA CINE ADVE. PVT. LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162070	61	POWER RANGERS : RPM	2010	120	6	VFS/1/86/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	THE WALT DISNEY CO-SALLY CAMBELL	12	366	0	VFS/53/2010-MUM	106	110	108	N	THE WALT DISNEY CO. PVT.LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
162071	44	KARATE KID : PROMO	2010	120	6	VFS/1/140/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	SPE FILMS INDIA PVT. LTD.,	13	94	0	VFS/T/46/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.,	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
162072	61	RING	2010	121	6	VFL/2/354/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	TAKASHIGE ICHISE,SHINYA KAWAI,KADOKAWA PIC.INC.	12	87	175	VFL/675/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	95	10	5	95	10	0	0	0	0	0	0	0	0	0	\N	\N
162073	61	POWER RANGERS - JUNGLE FURY	2010	120	6	VFS/1/85/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	WALT DISNEY CO - SALLY CAMPBELL	12	366	0	VFS/49/2010-MUM	106	110	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
162074	61	"""THE WAR OF THE ROSES"""	2010	121	6	VFL/2/352/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	JAMES L. BROOKS,20TH CENTURY FOX ITI.	12	87	176	VFL/651/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	105	10	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
162075	61	ROBINHOOD PROMO NO. 2	2010	120	6	VFS/1/139/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	RUDSELL CROWE, BRIAN GRAZER, RIDLEY SCOTT, UNIV PI	12	94	0	VFS/T/45/2010-MUM	106	110	108	N	PRAMOUNT FILMS OF INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162076	61	KILLER BEEN FOREVER, PROMO NO. 1 TO 3	2010	120	6	VIS/1/557/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	GOLDEN PLAZA	12	94	0	VIS/T/327/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
162077	51	VADAL	2010	121	6	VIL/2/25/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	K. PAWAR FILMS,JALNA	12	87	176	VIL/146/2009-MUM	106	109	107	N	K. PAWAR FILMS,JALNA	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
162078	54	BABUAA AUR MAHIYA ALBUM AND SONG.	2010	120	6	VIS/1/902/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	CATRACK ENTERTAINMENTS LTD.	12	366	0	VIS/S/313/2010-MUM	106	110	107	N	CATRACK ENTERTAINMENTS LTD.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
162079	61	TALES OF VISHNU	2010	120	6	VIS/1/901/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/425/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	22	48	5	22	48	0	0	0	0	0	0	0	0	0	\N	\N
162080	44	"""SO CLOSE"""	2010	121	6	VFL/2/351/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	GHUI PO CHU,SONY PICTURES.	13	87	176	VFL/660/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
162081	51	KSHANBHAR VISHRANTI PROMO NO. 1 TO 5	2010	120	6	VIS/1/556/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	AUTOGRAPHS FILMS	12	94	0	VIS/T/343/2010-MUM	106	110	107	N	AUTOGRAPHS FILMS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162082	61	KARNA	2010	120	6	VIS/1/900/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/424/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	25	4	5	25	4	0	0	0	0	0	0	0	0	0	\N	\N
162083	61	DRONA	2010	120	6	VIS/1/899/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/423/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	23	42	5	23	42	0	0	0	0	0	0	0	0	0	\N	\N
162084	44	KRISH, TRISH AUR BALTIBOY - II, PROMO	2010	120	6	VIS/1/555/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	94	0	VIS/T/348/2010-MUM	106	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162085	58	"""KARATE KID"" PROMO"	2010	120	6	VFS/1/138/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	SPE FILMS INDIA PVT. LTD.	13	94	0	VFS/T/47/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
162086	61	"""DARK CITY"""	2010	121	6	VFL/2/349/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	ALEX PROYAS, ANDREW NASON, WARNER BROS.	12	87	168	VFL/655/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	95	2	5	95	2	0	0	0	0	0	0	0	0	0	\N	\N
162087	51	DUKHACHE SWAPAD	2010	121	6	VIL/VV/2/50/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	AAI CRIATION ,MUMBAI	12	87	176	VIL/VV/106/2010-MUM	106	109	107	N	AAI CRIATION ,MUMBAI	0	0	123	30	5	123	30	0	0	0	0	0	0	0	0	0	\N	\N
162088	51	RAJA SHIVCHATRAPATI : 91 TO 96	2010	120	6	VIL/1/84/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	CHANDRAKANTH PRODUCTION PVT. LTD.	12	368	176	VIL/82/2010-MUM	106	109	107	N	CHANDRAKANTH PRODUCTION PVT. LTD.	0	0	166	51	5	166	51	0	0	0	0	0	0	0	0	0	\N	\N
162089	44	KUCH KARIYE GANA-SAR JHUKA TO DIYA, PROMO NO.13 TO15	2010	120	6	VIS/1/545/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	SURYA ENTERTAINMENT	12	94	0	VIS/T/333/2010-MUM	106	110	107	N	SURYA ENTERTAINMENT	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162090	61	"""THE UGLY TRUTH"""	2010	121	6	VFL/2/348/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	STEVEN REUTHER,TOM ROSENBERG,SONY PICTURES.	12	87	176	VFL/412/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	78	34	5	78	34	0	0	0	0	0	0	0	0	0	\N	\N
162091	54	CASE GURU KI MOHAR	2010	120	6	VIS/1/554/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	SHEMARU ENTERTAINMENT PVT. LTD.	12	366	0	VIS/225/2010-MUM	106	110	107	N	SHEMARU ENTERTAINMENT PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
162092	44	MERI DHADKAN : ALBUM YADDEIN : SONG 2 .	2010	120	6	VIS/1/898/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	WORLDWIDE RECORDS.	12	366	0	VIS/S/317/2010-MUM	106	110	107	N	WORLDWIDE RECORDS.	0	0	4	57	5	4	57	0	0	0	0	0	0	0	0	0	\N	\N
162093	61	"""THE VIKING SAGA"""	2010	121	6	VFL/2/347/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	PAUL GURIAN,WARNER BROS.	12	87	169	VFL/631/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	75	33	5	75	33	0	0	0	0	0	0	0	0	0	\N	\N
162094	44	MERI DHADKAN : ALBUM, CHALO YE SOCHE - SONG 1	2010	120	6	VIS/1/897/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	WORLDWIDE RECORDS.	12	366	0	VIS/S/312/2010-MUM	106	110	107	N	WORLDWIDE RECORDS.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
162095	61	"""FRIDAY"""	2010	121	6	VFL/2/346/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	PATRICIA CHARBONNET,WARNER BROS.	12	87	172	VFL/629/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	77	24	5	77	24	0	0	0	0	0	0	0	0	0	\N	\N
162096	44	BAAL HANUMAN 2, PROMO: 1,2,3	2010	120	6	VIS/1/553/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	ASTUTE MEDIA VISION	12	94	0	VIS/T/344/2010-MUM	106	110	107	N	ASTUTE MEDIA VISION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162097	51	RAJA SHIVCHATRAPATI : 85 TO 90	2010	120	6	VIL/1/85/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	CHANDRAKANT PRODUCTION PVT. LTD.	12	368	176	VIL/81/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCTION PVT. LTD.	0	0	164	14	5	164	14	0	0	0	0	0	0	0	0	0	\N	\N
162098	58	"""MEAN GIRL'S"""	2010	121	6	VFL/2/345/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	LORNE MICHAELS,PARAMOUNT PICTURES.	13	87	176	VFL/661/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD,ZEE TAMIL.	0	0	91	17	5	91	17	0	0	0	0	0	0	0	0	0	\N	\N
162099	61	"""SEX AND THE CITY 2"" - PROMO NO. 1 TO 3"	2010	120	6	VFS/1/137/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	RICHARD BRENER, WARNER BROS, PICTURE (I) PVT.LTD.	12	94	0	VFS/T/40/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162100	61	MR. NICE GUY	1997	121	6	CFL/2/50/1997-MUM	2604.32	0x00008BC200000000	1997-12-16 00:00:00	CHAU LAM, HONGKONG	12	87	172	CFL/180/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2649.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162101	44	"""YETI"""	2010	121	6	VFL/VV/2/22/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	DANNIEL PRODNIC, VIPER BUSINESS FILM PRO.	13	87	175	VFL/VV/25/2010-MUM	106	109	108	N	MAGNA PUBLISHING CO. LTD.	0	0	79	4	5	77	38	0	0	0	0	0	0	0	0	0	\N	\N
162102	61	"""ROCK RIGHT NOW"" ALBUM : ""ROCK RIGHT NOW"" PROMO NO. 1"	2010	120	6	VIS/1/896/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.	12	94	0	VIS/T/492/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162103	61	"""KUNG POW : ENTER THE FIST"""	2010	121	6	VFL/2/344/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	TOM KORANADA,PAUL MARSHAL, 20TH CENTURY FOX ITI.	12	87	168	VFL/649/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	76	55	5	76	55	0	0	0	0	0	0	0	0	0	\N	\N
162104	61	"""QUEST"" (VIDEO VERSION)"	2010	121	6	VIL/VV/2/48/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	SAARTH (AMOL PALEKAR), PUNE	12	87	176	VIL/VV/38/2010-MUM	106	109	107	N	SAARTH (AMOL PALEKAR), PUNE	0	0	114	54	5	114	54	0	0	0	0	0	0	0	0	0	\N	\N
162105	58	GOOD KNIGHT CREAM	2010	120	6	VIS/1/895/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	12	92	0	VIS/422/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162106	61	"""MASTERS OF THE UNIVERSE"""	2010	121	6	VFL/2/342/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	YORAM GLOBUS, WARNER BROS.	12	87	168	VFL/632/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	100	43	5	100	43	0	0	0	0	0	0	0	0	0	\N	\N
162107	61	"""SEX AND THE CITY 2 : MERCEDES BENZ"""	2010	120	6	VIS/1/894/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	GROUP M ESP, COMMERZ.	12	92	0	VIS/428/2010-MUM	106	110	107	N	GROUP M ESP, COMMERZ.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162108	106	"""FRANKFINN SEVENTY THOUSAND"""	2010	120	6	VIS/1/893/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	SANITS N WARRIORS COMM. PVT. LTD.	12	92	0	VIS/427/2010-MUM	106	110	107	N	SANITS N WARRIORS COMM. PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162109	61	"""HARVEST"" (ST. LUCIAN PATOLS WITH ENGLISH SUBTITLES)"	2010	121	6	VFL/2/341/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	SANDY CREIGHTON, HRROW ENTERTAINMENT INC.	15	87	175	VFL/626/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT.LTD.	0	0	68	55	5	68	55	0	0	0	0	0	0	0	0	0	\N	\N
162110	61	DAVID GILMOUR : ALBUM, REMEMBER THAT NIGHT : PART 3	2010	120	6	VIS/1/892/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/310/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	47	12	5	47	12	0	0	0	0	0	0	0	0	0	\N	\N
162111	61	THE POWERPUFF GIRLS MOVIE	2010	120	6	VFS/1/136/2010-MUM	0	0x00009D8400000000	2010-05-28 00:00:00	DENNA CASTRICONE, WARNER BROS.	12	366	0	VFS/66/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	70	41	5	70	41	0	0	0	0	0	0	0	0	0	\N	\N
162112	51	SAWAT	2010	121	6	VIL/VV/2/47/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	USHA PANDY,RAVI PRODUCTION, THANE	12	87	176	VIL/VV/97/2010-MUM	106	109	107	N	USHA PANDY,RAVI PRODUCTION, THANE	0	0	143	53	5	143	53	0	0	0	0	0	0	0	0	0	\N	\N
162113	44	(RANBEER, AJAY, MANOJ, NASIR) RAJNEETI - PROMO : 17 TO 20	2010	120	6	VIS/1/891/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	PRAKASH JHA PRODUCTION.	12	94	0	VIS/T/494/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTION.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162114	51	MAAN UDHAAN UDHAAN	2010	121	6	VIL/2/24/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	TANMAY MANORANJAN,UDBODHAN NAGPUR.	12	87	176	VIL/128/2010-MUM	106	109	107	N	TANMAY MANORANJAN,UDBODHAN NAGPUR.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
162115	44	(NANA, ARJUN, KATRINA) RAJNEETI - PROMO NO. 21 TO 23	2010	120	6	VIS/1/890/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	PRAKASH JHA PRODUCTION.	12	94	0	VIS/T/493/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTION.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
162116	61	"""CRAZY EIGHTS"""	2010	121	6	VFL/2/340/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	JOHN KAILA,AMERICAN WORLD PICTURES.	12	87	175	VFL/420/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	72	48	5	72	48	0	0	0	0	0	0	0	0	0	\N	\N
162117	61	SAVE A GIRL CHILD	2010	120	6	VIS/1/830/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/381/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162118	61	KARATE KID : PROMO	2010	120	6	VFS/1/135/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	SPE FILMS INDIA PVT. LTD.	12	94	0	VFS/T/39/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
162119	58	"""INDECENT PROPOSAL"""	2010	121	6	VFL/2/339/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	PARAMOUNT PICTURES.	13	87	176	VFL/625/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD, ZEE TAMIL, MUMBAI	0	0	105	27	5	105	27	0	0	0	0	0	0	0	0	0	\N	\N
162120	58	MINORITY REPORT	2010	121	6	VFL/2/338/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	20TH CENTURY FOX, DREAM WORKS PICTURES.	13	87	175	VFL/624/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD. ZEE  TAMIL, MUMBAI.	0	0	137	48	5	137	48	0	0	0	0	0	0	0	0	0	\N	\N
162121	44	LONER HAWAI	2010	120	6	VIS/1/889/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	UFO INDIA LTD.	12	92	0	VIS/426/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162122	61	"""MY WIFE IS A GANGSTAR"""	2010	121	6	VFL/2/337/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	CINE CLICK ASIA	12	87	169	VFL/636/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
162123	51	KILLER BIN FOREVER PROMO : 1,2,3	2010	120	6	VIS/1/888/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	GOLDEN PLAZA	12	94	0	VIS/T/491/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162124	61	NOT OF THIS WORLD	2010	121	6	VFL/2/336/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	JONATHON BRAUER, PARAMOUNT PICTURES.	12	87	175	VFL/619/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES.	0	0	87	35	5	87	35	0	0	0	0	0	0	0	0	0	\N	\N
162125	58	SPONGE (MINISTRY OF HEALTH & FAMILY WELFARE) (MALAYALAM, TELUGU, KANNADA, BENGALI........)	2010	120	6	VIS/1/887/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	UFO INDIA LTD.	12	92	0	VIS/418/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162126	61	MR NANNY	2010	121	6	VFL/2/335/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	ROBERT,ENGELMAN,WARNER BROS.	12	87	169	VFL/628/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	79	7	5	79	7	0	0	0	0	0	0	0	0	0	\N	\N
162127	61	LEAP YEAR	2010	121	6	VFL/2/334/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	UNIVERSAL STUDIO, UNIVERSAL PIC. INTERNATIONAL ENTERTAINMENT	12	87	176	VFL/621/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI.	0	0	95	47	5	95	47	0	0	0	0	0	0	0	0	0	\N	\N
162128	61	ALBUM & SONG : CHIDDY BANG -OPPOSITE OF ADULTS ALBUM & SONG	2010	120	6	VIS/1/885/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	366	0	VIS/S/307/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.,	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
162129	58	STEPSISTER FROM PLANET WEIRD	2010	120	6	VFL/1/134/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	BUENA VISTA INTL'- INC.	13	87	168	VFL/239/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	85	42	5	85	42	0	0	0	0	0	0	0	0	0	\N	\N
162130	61	"""SIMON SEZ"""	2010	121	6	VFL/2/333/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	RINGO LAM, SONY PICTURES.	12	87	172	VFL/620/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	73	50	5	73	50	0	0	0	0	0	0	0	0	0	\N	\N
162131	44	CHETAK THE WONDER HORSE	2010	120	6	VIS/1/884/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	SETHYA AUDIO VEDIO PVT. LTD.	12	366	0	VIS/388/2010-MUM	106	110	107	N	SETHYA AUDIO VEDIO PVT. LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
162132	44	KAJRARE PROMO : 7 TO 10	2010	120	6	VIS/1/883/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/T/490/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
162133	58	"""CATCH ME IF YOU CAN"""	2010	121	6	VFL/2/332/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	STEVEN SPIELBERG, WALTER, DREAM WORKS PICTURES.	13	87	169	VFL/623/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD,ZEE TAMIL, MUMBAI	0	0	129	52	5	129	52	0	0	0	0	0	0	0	0	0	\N	\N
162134	44	TUM MILO TO SAHI, SONG PROMO,PROMO NO.20,21,22	2010	120	6	VIS/1/544/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	FOURTH WAL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/331/2010-MUM	106	110	107	N	FOURTH WAL ENTERTAINMENT PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
162135	61	DIRE STRAITS : ALBUM, ALCHEMY LIVE, PART : 2	2010	120	6	VFS/1/134/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/69/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	45	2	5	45	2	0	0	0	0	0	0	0	0	0	\N	\N
162136	44	I AM SING,PROMO NO.41 TO 45	2010	120	6	VIS/1/543/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NAHAR AND PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/307/2010-MUM	106	110	107	N	NAHAR AND PUNIT MOVIES PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
162137	44	SERIES MOBILE : T	2010	120	6	VIS/1/882/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	92	0	VIS/414/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162138	44	I AM SING, PROMO NO.36 TO 40	2010	120	6	VIS/1/542/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NAHAR AND PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/306/2010-MUM	106	110	107	N	NAHAR AND PUNIT MOVIES PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162139	44	I AM SING, PROMO NO. 31 TO 35	2010	120	6	VIS/1/541/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	NAHAR AND PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/304/2010-MUM	106	110	107	N	NAHAR AND PUNIT MOVIES PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
162140	61	THE SAINT OF GAMBLERS	1997	121	6	CFL/2/48/1997-MUM	2660.42	0x00008BA700000000	1997-11-19 00:00:00	WONG JING	12	87	172	CFL/155/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162141	64	"""PAWAN PURWAIYA (VIDEO VERSION)"	2010	121	6	VIL/VV/2/46/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	ADARSH JAIN FILMS & SUN AUDIO PVT. LTD, MUMBAI	12	87	176	VIL/VV/94/2010-MUM	106	109	107	N	ADARSH JAIN FILMS & SUN AUDIO PVT. LTD, MUMBAI	0	0	122	10	5	122	10	0	0	0	0	0	0	0	0	0	\N	\N
162142	61	DAVID GILMOUR : ALBUM REMEMBER THAT NIGHT PART 2	2010	120	6	VIS/1/886/2010-MUM	0	0x00009D8200000000	2010-05-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/309/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	48	33	5	48	33	0	0	0	0	0	0	0	0	0	\N	\N
162143	44	SADIYAN (DIALOGUE), PROMO NO.16,17	2010	120	6	VIS/1/540/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/329/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162144	44	FANTA THIMATO	2010	120	6	VIS/1/881/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/415/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
162145	44	"""THE RETURN OF GHAJINI"""	2010	121	6	VIL/2/23/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	GEMINI PRODUCTION PVT. LTD.	13	87	169	VIL/123/2010-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	142	0	5	142	0	0	0	0	0	0	0	0	0	0	\N	\N
162146	44	BAAL HANUMAN 2 - TRL 2D	2010	120	6	VIS/1/539/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	ASTUTE MEDIA VISION	12	94	0	VIS/T/330/2010-MUM	106	110	107	N	ASTUTE MEDIA VISION	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
162147	44	KAJRARE PROMO : 11 TO 14	2010	120	6	VIS/1/880/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/T/489/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
162148	44	JWALAMUKHI	1997	121	6	CFL/2/47/1997-MUM	2870.45	0x00008BA600000000	1997-11-18 00:00:00	TWENTY-EIGHT CENTURY FOXSA INDIA	13	87	169	CFL/184/1997-MUM	105	109	108	N	TWENTY-EIGHT CENTURY FOXSA INDIA	12	2870.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162149	61	DAVID GILMOUR : ALBUM, REMEMBER THAT NIGHT : PART 1	2010	120	6	VIS/1/879/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/308/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	56	27	5	56	27	0	0	0	0	0	0	0	0	0	\N	\N
162150	44	LIMCA	2010	120	6	VIS/1/877/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/416/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162151	61	BUTTERFLY SWORD	1997	121	6	CFL/2/46/1997-MUM	2347.27	0x00008BA500000000	1997-11-17 00:00:00	WU TUNG	12	87	168	CFL/154/1997-MUM	105	109	108	N	SUBRASI PICTURES	5	2381.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162152	61	SELENA COMES NATURALLY- SONG, KISS & TELL- ALBUM	2010	120	6	VFS/1/84/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/24/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
162153	44	KALAGAD	2010	120	6	VIS/1/876/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	FILM PRABHAGA BHARAT SARKAR	12	363	0	VIS/390/2010-MUM	106	110	107	N	IRA FILMS, SANTOSH JAIN, CHATTISGAD	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
162154	58	PSYCHD	2010	121	6	VFL/2/331/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	SAUL BASS, LIMON SARL	13	87	175	VFL/613/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	101	35	5	101	35	0	0	0	0	0	0	0	0	0	\N	\N
162155	61	HANNAH MONTANA SEASON : 3	2010	120	6	VFS/1/133/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	12	366	0	VFS/68/2010-MUM	106	110	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	44	30	5	44	30	0	0	0	0	0	0	0	0	0	\N	\N
162156	44	ALEXANDER AND PARIS	2010	120	6	VIS/1/878/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	SHETYA AUDIO VIDEO  PVT. LTD.	12	366	0	VIS/389/2010-MUM	106	110	107	N	SHETYA AUDIO VIDEO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162157	44	MUKAAM	2010	121	6	VIL/2/22/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	M/S CANTINENTEL CINEMA,COACHIN	13	87	176	VIL/125/2010-MUM	106	109	107	N	M/S JOG PRODUCTION PICTURES, GUJRAT	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
162158	61	ALBUM : DIRE STRAITS, ALCHEMY LIVE : PART 1	2010	120	6	VFS/1/132/2010-MUM	0	0x00009D8100000000	2010-05-25 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/67/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	45	10	5	45	10	0	0	0	0	0	0	0	0	0	\N	\N
162159	59	BLACK HAWK DOWN	2010	121	6	VFL/2/330/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	BRUCKHEIMER RIDLEY SCOTT. COLUMBIA TRISTAR.	13	87	169	VFL/610/2010-MUM	106	109	108	N	SUN TV NETWORK LTD. CHENNAI	0	0	123	11	5	123	11	0	0	0	0	0	0	0	0	0	\N	\N
162160	61	SPONGE (HINDI, ASSAMESE, GARO, KHASI.......)	2010	120	6	VIS/1/875/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/413/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162161	59	SWAT	2010	121	6	VFL/2/329/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	NEEL N MIRTZ, CHRISIEE, DAN HALSTED COLUMBIA FILMS	13	87	169	VFL/609/2010-MUM	106	109	108	N	SUN TV NETWORK LTD. CHENNAI.	0	0	104	26	5	104	26	0	0	0	0	0	0	0	0	0	\N	\N
162162	61	BAND OF BROTHERS PART : 3, 4	2010	120	6	VFL/1/197/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	MARY RICHARDS, WARNER HOME VIDEO	12	368	176	VFL/395/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
162163	61	TIME OF OUR LIVES: ALBUM, MILEY CYRUS- WHEN I LOOK AT YOU: SONG	2010	120	6	VFS/1/82/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	UNIVERSAL MUSIC PVT. LTD.	12	366	0	VFS/S/23/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
162164	61	BAND OF BROTHERS PART : 1 , 2	2010	120	6	VFL/1/196/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	MARY RICHARDS, WARNER HOME VIDEO	12	368	176	VFL/394/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	113	58	5	113	58	0	0	0	0	0	0	0	0	0	\N	\N
162165	61	HAIRSPRAY	2010	120	6	VFL/1/132/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	CRAIG ZADAN, NEIL MERON	12	87	172	VFL/235/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS ANTILLES	0	0	110	35	5	110	35	0	0	0	0	0	0	0	0	0	\N	\N
162166	51	RAJA SHIVCHATRAPATI : EP 55 TO 60	2010	120	6	VIL/1/81/2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	CHANDRAKANT PRODUCTION PVT. LTD.	12	368	176	VIL/79/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCTION PVT. LTD.	0	0	165	2	5	165	2	0	0	0	0	0	0	0	0	0	\N	\N
162167	44	JOHN CARPENTERS GHOST OF MASS	2010	121	6	VFL/2/328/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	SANDY KING, JOHN CARPENTER, SONY PICTURES.	13	87	168	VFL/603/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	86	52	5	86	52	0	0	0	0	0	0	0	0	0	\N	\N
162168	44	LUX SAMAR ACT 30 H, U, L, D, D	2010	120	6	VIS/1/874/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/410/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162169	61	CHAMPION	1997	121	6	CFL/2/45/1997-MUM	2658.86	0x00008B9700000000	1997-11-03 00:00:00	ANN TSE KAI , LUI YET	12	87	169	CFL/167/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2672.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162170	44	GARGEYLS REVENGE	2010	121	6	VFL/2/327/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	ECO BRIDGE FILMS.	13	87	168	VFL/602/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
162171	61	TAKING CHANCE	2010	120	6	VFL/1/131/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	LORI DOUGLAS, HBO ENTERTAINMENT	12	87	176	VFL/232/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS ANTILLES	0	0	74	21	5	74	21	0	0	0	0	0	0	0	0	0	\N	\N
162172	58	TARZAN  AND HIS MATE	2010	121	6	VFL/2/326/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	ORWARD H. HYMAN,QWEST MEDIA SARL	13	87	174	VFL/616/2010-MUM	106	109	108	N	PALADOR PICTURES PVT LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
162173	44	LUX SAMAR ACT PRICE EDIT	2010	120	6	VIS/1/873/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/409/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162174	44	CLEAR ICE KOOL 30 H,U, L	2010	120	6	VFS/1/872/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VFS/405/2010-MUM	106	110	108	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162175	44	VISHAVRASHAK	1997	121	6	CFL/2/44/1997-MUM	2683.93	0x00008B9000000000	1997-10-27 00:00:00	COLUMBIA TROY STAR STEVEN SPELBAG WALTER F. PAKS	13	87	168	CFL/172/1997-MUM	105	109	108	N	COLUMBIA TROY STAR FILMS OF INDIA LTD.	6	2683.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162176	44	SHOW CREATURE	2010	121	6	VFL/2/325/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	SONY PICTURES	13	87	175	VFL/604/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	78	16	5	78	16	0	0	0	0	0	0	0	0	0	\N	\N
162177	61	ALBUM - KICK ASS OST, SONG - MIKA AND REDONE, KICK ASS	2010	120	6	VFS/1/130/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/45/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	17	5	3	17	0	0	0	0	0	0	0	0	0	\N	\N
162178	61	DATE NIGHT: PROMO NO. 1 TO 4	2010	120	6	VFS/1/81/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	20TH CENTURY FOX INTL.	12	94	0	VFS/T/21/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
162179	51	DEBO DEV TETHOCHI JANAVA PROMO : 1 TO 5	2010	120	6	VIS/1/871/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SHATRO VIKHAD RAVI VEGOTAI BEERKAD FILMS INTERNATI	12	94	0	VIS/T/485/2010-MUM	106	110	107	N	SHATRO VIKHAD RAVI VEGOTAI BEERKAD FILMS INTERNATI	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
162180	44	THE CAMP PROMO : 6 TO 10	2010	120	6	VIS/1/870/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SUDHESH BHOSLE AYUSH SONIVISION	12	94	0	VIS/T/487/2010-MUM	106	110	107	N	SUDHESH BHOSLE AYUSH SONIVISION	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
162181	44	THE CAMP PROMO : 1 TO 5	2010	120	6	VIS/1/869/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	SUDHESH BHOSLE AYUSH SONIVISION	12	94	0	VIS/T/486/2010-MUM	106	110	107	N	SUDHESH BHOSLE AYUSH SONIVISION	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
162182	61	ALBUM :ROCKSTARR, SONG, TAIO CRUZ, PICTURE	2010	120	6	VFS/1/131/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/557/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
162183	61	CLASH OF THE TITANS, PROMO NO. 7 TO 11	2010	120	6	VFS/1/80/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	WILIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD	12	94	0	VFS/T/20/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
162184	42	CHAINI CHAINI, AIRPORT : 1 (GUJARATI, ASSAMESE, KANNADA, MALAYALAM........)	2010	120	6	VIS/1/868/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	H. B. INDUSTRIES	12	92	0	VIS/400/2010-MUM	106	110	107	N	H. B. INDUSTRIES	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
162185	44	LOVE CHORE SELF - BIPASHA BASU	2010	120	6	VIS/1/867/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	BIPASHA BASU PRODUCTIONS	12	366	0	VIS/395/2010-MUM	106	110	107	N	BIPASHA BASU PRODUCTIONS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
162186	44	DOVE SHAMPO A T A P 15	2010	120	6	VIS/1/866/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/412/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162187	61	AWAY WE GO	2010	121	6	VFL/2/324/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	EDWARD SAXON, SAM MENDES, MARC TURTLETAUB, UNIVERSAL PICTURE.	12	87	176	VFL/594/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	86	59	5	86	59	0	0	0	0	0	0	0	0	0	\N	\N
162188	61	AXE TWIST CHASE 15	2010	120	6	VIS/1/865/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/411/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162189	185	SIN NOMBRE	2010	121	6	VFL/2/323/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	GERADO BARRERA, UNIVERSAL PICTURES.	12	87	169	VFL/578/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	83	0	5	82	37	0	0	0	0	0	0	0	0	0	\N	\N
162190	44	COLSE UP COUPLE 2 H U L	2010	120	6	VIS/1/864/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/408/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162191	51	MAFICHA SAKSHIDAR	2010	121	6	VIL/VV/2/45/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	M/S HIRALAL M. SHAHA	12	87	175	VIL/VV/103/2010-MUM	106	109	107	N	M/S ZEE NEWS LTD.	0	0	126	42	5	126	42	0	0	0	0	0	0	0	0	0	\N	\N
162192	44	SUNSILK SHAMPO L C S  20	2010	120	6	VIS/1/863/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/406/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162193	61	8 SECONDS	2010	121	6	VFL/2/322/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	MICHAEL  SHAMBERG, WARNER BROS.	12	87	176	VFL/597/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	98	49	5	98	49	B	0	0	0	0	0	0	0	0	\N	\N
162194	44	SEHATMAND CHAI 2010 30 H U L NEW- BOOK BOND	2010	120	6	VIS/1/862/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/404/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162195	61	POWER RANGERS SPD	2010	120	6	VFS/1/79/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	SALLY CAMPBELL,WALT DISNEY CO.	12	366	0	VFS/50/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
162196	44	HUI BUH	2010	121	6	VFL/2/321/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	CHRISTIAN BEEKER,SIMAN HAPPY, BETA FILMS.	13	87	172	VFL/605/2010-MUM	106	109	108	N	WIDE ANGLE INDIA PVT. LTD.	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
162197	54	SONG CUTLA, SONG PANGA, SONG SAJJAN, SONG SALAMA	2010	120	6	VIS/1/861/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	POINT ZERO	12	366	0	VIS/306/2010-MUM	106	110	107	N	POINT ZERO	0	0	14	25	5	14	25	0	0	0	0	0	0	0	0	0	\N	\N
162198	61	AXE TWIST CATCH 15	2010	120	6	VIS/1/860/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/407/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162199	61	300	2010	121	6	VFL/2/320/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	JETTREY SILVER,GOLD MAN,MARK CANTON,WARNER BROS.	12	87	169	VFL/599/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	98	50	5	98	50	0	0	0	0	0	0	0	0	0	\N	\N
162200	42	KOTEX SSXL PAMELA 20	2010	120	6	VIS/1/859/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/403/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162201	61	POWER RANGERS: OPERATION OVERDRIVE	2010	120	6	VFS/1/78/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	JANINE DICKINS, WALT DISNEY CO.	12	366	0	VFS/54/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
162202	42	KOTEX SSXL 40	2010	120	6	VIS/1/858/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/402/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162203	61	KITES - LEMON MOBILES	2010	120	6	VIS/1/857/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	NADISON TEAMWORKS FP & E PVT. LTD.	12	92	0	VIS/401/2010-MUM	106	110	107	N	NADISON TEAMWORKS FP & E PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162204	61	WATCHMEN	2010	121	6	VFL/2/319/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	LIOYD LEVIN, LAWRENCE GORDON, PARAMOUNT PIC.	12	87	175	VFL/595/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES.	0	0	135	18	5	135	18	0	0	0	0	0	0	0	0	0	\N	\N
162205	44	I HATE LOVE STORIES PROMO : 7 TO 10	2010	120	6	VIS/1/856/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/484/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
162206	58	THE WEATHER MAN	2010	121	6	VFL/2/318/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	TODD BLACK, JASON BLUE MOOTHAI,STEVETDSCH PARAMOUNT PICTURES.	13	87	176	VFL/593/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD. ZEE TAMIL	0	0	95	35	5	95	35	0	0	0	0	0	0	0	0	0	\N	\N
162207	58	THE GODFATHER	2010	121	6	VFL/2/317/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/592/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD. ZEE TAMIL	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
162208	44	JAGRUTI	2010	120	6	VIS/1/855/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	FILM PRABHAG,BHARAT SARKAR	12	363	0	VIS/372/2010-MUM	106	110	107	N	SHALINI SHAH	0	0	27	45	5	27	45	0	0	0	0	0	0	0	0	0	\N	\N
162209	61	ALL ABOUT THE BENJAMINS	2010	121	6	VFL/2/316/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	MATT ALVAREZ, ICE CUBE, WARNER BROS.	12	87	175	VFL/580/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	89	47	5	89	47	0	0	0	0	0	0	0	0	0	\N	\N
162210	44	BAAL HANUMAN 2: TRAILER, 3D	2010	120	6	VIS/1/538/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	ASTUTE MEDIA VISION	12	94	0	VIS/T/326/2010-MUM	106	110	107	N	ASTUTE MEDIA VISION	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
162211	58	THE SUM OF ALL FEARS	2010	121	6	VFL/2/314/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MACE HEUFELD & PARAMOUNT PICTURES.	13	87	169	VFL/587/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD. ZEE TAMIL	0	0	116	28	5	116	28	0	0	0	0	0	0	0	0	0	\N	\N
162212	58	THE FIR	2010	121	6	VFL/2/313/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	JOHN DAVIS, SCOTT RUDIN, PARAMOUNT PICTURES.	13	87	176	VFL/583/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD ZEE TAMIL	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
162213	155	SALVADOR	2010	121	6	VFL/2/312/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	JAUME ROUES FILM.	12	87	176	VFL/586/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	119	50	5	119	50	0	0	0	0	0	0	0	0	0	\N	\N
162214	61	YOU GOT SERVED	2010	120	6	VFL/1/103/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	MARCUS MORTON/CASSIUS WEATHERSBY/SONY PICTURES	12	87	176	VFL/171/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	13	5	89	13	0	0	0	0	0	0	0	0	0	\N	\N
162215	58	NAKED GUN 33 1/3	2010	121	6	VFL/2/311/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	PARAMOUNT PICTURES	13	87	169	VFL/591/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD. ZEE TAMIL	0	0	73	8	5	73	8	0	0	0	0	0	0	0	0	0	\N	\N
162216	54	CHUR CHUR : SONG NO. 1 AVONE  SONG NO. 2 REMIX ALBUM :SONG	2010	120	6	VIS/1/854/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	CATRACK ENTERTAINMENTS LTD.	12	366	0	VIS/S/304/2010-MUM	106	110	107	N	CATRACK ENTERTAINMENTS LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
162217	58	THE RING TWO	2010	121	6	VFL/2/310/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	N. PARKES, UNIVERSAL PICTURES.	13	87	175	VFL/590/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD, ZEE TAMIL	0	0	102	49	5	102	49	0	0	0	0	0	0	0	0	0	\N	\N
162218	54	CHUR CHUR : ALBUM, SONG : PROMO : 1 TO 4	2010	120	6	VIS/1/853/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	CATRACK ENTERTAINMENTS LTD.	12	366	0	VIS/T/477/2010-MUM	106	110	107	N	CATRACK ENTERTAINMENTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162219	44	VASELINE MEN - SHAHID KAPOOR (HUL)	2010	120	6	VIS/1/852/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	UFO MOVIES (INDIA) LTD.	12	92	0	VIS/397/2010-MUM	106	110	107	N	UFO MOVIES (INDIA) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162220	67	MAYA DE DE MAYARU	2010	121	6	VIL/2/21/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	AMAN MOVIES INTERNATIONAL	12	87	176	VIL/122/2010-MUM	106	109	107	N	AMAN MOVIES INTERNATIONAL	0	0	175	0	5	175	0	0	0	0	0	0	0	0	0	0	\N	\N
162221	51	ASHA ME TASHA ME PROMO : 1 + 5	2010	120	6	VIS/1/849/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	YES BOSS ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/478/2010-MUM	106	110	107	N	YES BOSS ENTERTAINMENT PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
162222	58	BEVERLY HILLS COP	2010	121	6	VFL/2/309/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/584/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD, ZEE TAMIL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
162223	44	KAJRARE PROMO : 6 - TITLE TRACK	2010	120	6	VIS/1/850/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	SUPER CASSETTES IND LTD	12	94	0	VIS/T/481/2010-MUM	106	110	107	N	SUPER CASSETTES IND LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162224	44	I SPY	2010	121	6	VFL/2/308/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	JENNE TOPPING, BETTY THOMAS, MARIO KASSAR ANDY VAJNA, SONY PIC	13	87	175	VFL/588/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
162225	61	BAND OF BROTHERS PART 5, 6	2010	120	6	VFL/1/192/2010-MUM	0	0x00009D7B00000000	2010-05-19 00:00:00	MARY RICHARDS- WARNER HOME VIDEO	12	368	176	VFL/385/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	114	25	5	114	25	0	0	0	0	0	0	0	0	0	\N	\N
162226	61	ICICI BANK SRK PAINT	2010	120	6	VIS/1/847/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	THE 500 CO.	12	92	0	VIS/396/2010-MUM	106	110	107	N	THE 500 CO.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162227	61	BEFORE AND AFTER	2010	121	6	VFL/2/307/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	SUSAN NOFFMAN, BARBEL SCHROEDER & WALT DIS CO.	12	87	176	VFL/569/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT LTD.	0	0	102	40	5	102	40	0	0	0	0	0	0	0	0	0	\N	\N
162228	44	RAJNEETI - PROMO - OLAY	2010	120	6	VIS/1/846/2010-MUM	0	0x00009D7B00000000	2010-05-19 00:00:00	EMC ENT. MEDIA COMM. SOLUTIONS WORLD WIDE PVT. LTD	12	94	0	VIS/T/479/2010-MUM	106	110	107	N	EMC ENT. MEDIA COMM. SOLUTIONS WORLD WIDE PVT. LTD	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162229	61	BEACHES	2010	121	6	VFL/2/306/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	BONNIE BRUCKHAIMER, MARGARET SOUT & WALT DIS CO	12	87	176	VFL/566/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT LTD.	0	0	118	10	5	118	10	0	0	0	0	0	0	0	0	0	\N	\N
162230	61	AMUL LASSEE & BUTTERMILK	2010	120	6	VIS/1/845/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/394/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162231	106	ENTIRE WORLD - MTNL 3G	2010	120	6	VIS/1/844/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	UFO MOVIEZ (INDIA) LTD.	12	92	0	VIS/393/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162232	58	THE PEACEMAKER	2010	121	6	VFL/2/305/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	STEVEN SPICIBUREG, LUSTING, PARAMOUNT PICTURES.	13	87	176	VFL/526/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD, ZEE TAMIL	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
162233	44	I HATE LOVE STORY - PROMO : 5 , 6	2010	120	6	VIS/1/843/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/476/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162234	51	ZING CHIK ZING- TRL.	2010	120	6	VIS/1/848/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	KOGEETO ENTERTAINMENT	12	94	0	VIS/T/483/2010-MUM	106	110	107	N	KOGEETO ENTERTAINMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162235	61	AIR PLANE II : THE SEQUEL	2010	121	6	VFL/2/304/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	HOWARD KOOH/ PARAMOUNT PICTURES.	12	87	172	VFL/572/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	77	52	5	77	52	0	0	0	0	0	0	0	0	0	\N	\N
162236	61	CELIAC DISEAS CURE IS IN THE CAUSE	2010	120	6	VIS/1/841/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/387/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	7	22	5	7	22	0	0	0	0	0	0	0	0	0	\N	\N
162237	44	ASHIQUEE PAN MASALA	2010	120	6	VIS/1/840/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	MAHALAXMI FLAVOURS	12	92	0	VIS/385/2010-MUM	106	110	107	N	MAHALAXMI FLAVOURS	0	0	0	53	5	0	53	0	0	0	0	0	0	0	0	0	\N	\N
162238	44	ASHIQUEE PAN MASALA	2010	120	6	VIS/1/839/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	MAHALAXMI FLAVOURS.	12	92	0	VIS/384/2010-MUM	106	110	107	N	MAHALAXMI FLAVOURS.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162239	44	BUMM BUMM BOLE PROMO : 16, 17	2010	120	6	VIS/1/838/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	366	0	VIS/T/472/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162240	61	ED WOOD	2010	121	6	VFL/2/303/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	TIM BURTON, DONISE DI NOVI & WALT DISNEY.	12	87	176	VFL/568/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT LTD.	0	0	117	50	5	117	50	0	0	0	0	0	0	0	0	0	\N	\N
162241	61	MAKING OF KITES	2010	120	6	VIS/1/837/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	FILMKRAFT PRODUCTIONS.	12	92	0	VIS/386/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS.	0	0	21	36	5	21	36	0	0	0	0	0	0	0	0	0	\N	\N
162242	51	RAJA SHIVCHATRAPATI : 61 TO 66	2010	120	6	VIL/1/75/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	CHANDRAKANT PRODUCTION PVT. LTD.	12	87	175	VIL/70/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCTION PVT. LTD.	0	0	165	25	5	165	25	0	0	0	0	0	0	0	0	0	\N	\N
162243	51	PRATISAAD- THE RESPONCER PROMO NO : 7,8,9,10	2010	120	6	VIS/1/836/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	AMAR ADITYA PRODUCTION.	12	94	0	VIS/T/471/2010-MUM	106	110	107	N	AMAR ADITYA PRODUCTION.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162244	197	RONDO	1997	122	6	CIS/3/20/1997-MUM	723.00	0x00008AE500000000	1997-05-09 00:00:00	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	12	365	0	CIS/21/22/1997-MUM	105	110	107	N	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	3	723.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162245	44	MAKING OF KITES	2010	120	6	VIS/1/835/2010-MUM	0	0x00009D7700000000	2010-05-15 00:00:00	FILMKRAFT PRODUCTIONS.	12	366	0	VIS/382/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
162246	164	MERRY CHRISTMAS MR. LAWRENCE	2010	121	6	VFL/2/302/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	JEREMY THOMAS, HANWAY FILMS LTD.	12	87	176	VFL/536/2010-MUM	106	109	108	N	M/S ALLIANCE LUMIERE LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
162247	197	A BRIEF JOURNEY	1997	122	6	CIS/3/21/1997-MUM	637.00	0x00008AE500000000	1997-05-09 00:00:00	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	12	365	0	CIS/23/24/1997-MUM	105	110	107	N	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	3	637.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162248	44	HIDE AND SICK	2010	121	6	VIL/2/20/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	87	175	VIL/116/2010-MUM	106	109	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	98	25	5	98	25	0	0	0	0	0	0	0	0	0	\N	\N
162249	61	MR. 3000	2010	121	6	VFL/2/301/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	GARY BARBER, ROGER BIRNBAUM, HUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/465/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	97	19	5	97	19	0	0	0	0	0	0	0	0	0	\N	\N
162250	61	NATURE' S SMYHONY	2010	120	6	VIS/1/834/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT	12	363	0	VIS/377/2010-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT	0	0	57	58	5	57	58	0	0	0	0	0	0	0	0	0	\N	\N
162251	61	WILD LIFE SYMHONY	2010	120	6	VIS/1/833/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	M/S READER'S DIGEST BOOK & HOME ENTERTAINMENT	12	363	0	VIS/378/2010-MUM	106	110	107	N	M/S READER'S DIGEST BOOK & HOME ENTERTAINMENT	0	0	48	10	5	48	10	0	0	0	0	0	0	0	0	0	\N	\N
162252	44	FOOL PROOF	2010	121	6	VFL/2/300/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	BILL HOUSE- SEATON MCLEAN- ECHO BRIDGE ENTERTAINMENT LTD.	13	87	175	VFL/551/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
162253	51	RAJA SHIVCHATRAPATI 73 TO 78	2010	120	6	VIL/1/74/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	CHANDRAKANTH PRODUCTION	12	87	176	VIL/72/2010-MUM	106	109	107	N	CHANDRAKANTH PRODUCTION	0	0	165	43	5	165	43	0	0	0	0	0	0	0	0	0	\N	\N
162254	44	ALBUM- SAKHI KA PROMO NO : 1, 2	2010	120	6	VIS/1/832/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	SHIVAM ENTERTAINMENT	12	366	0	VIS/T/469/2010-MUM	106	110	107	N	SHIVAM ENTERTAINMENT	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162255	61	ALBUM : NIGHT TRAIN SONG : KEAN STOP FOR A MINUTE	2010	120	6	VFS/1/129/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/861/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
162256	61	ENTER THE EAGLES	2010	121	6	VFL/2/298/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	LEONARD HO/ WARNER BROS.	12	87	169	VFL/562/2010-MUM	106	109	108	N	HBO PACIFIC PARTERNS V.O.F NETHERLANDS ANTILLES.	0	0	83	45	5	83	45	0	0	0	0	0	0	0	0	0	\N	\N
162257	61	"ALBUM "" THE PURSUIT"" SONG : JAMIE CULLUM WHEELS"	2010	120	6	VFS/1/128/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/63/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
162258	61	EVENT HORIZON	2010	121	6	VFL/2/297/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	LIOYU EEVIN, WARNER GOLDEN PARTNERS PICTURES	12	87	175	VFL/560/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	88	18	5	88	18	0	0	0	0	0	0	0	0	0	\N	\N
162259	61	"SONG: "" YOUNG ARTISTS FOR HAITI NAVING FLAG"""	2010	120	6	VFS/1/127/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/66/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
162260	61	LIFE IN THE CITIES	2010	120	6	VIS/1/537/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/211/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	23	5	7	23	0	0	0	0	0	0	0	0	0	\N	\N
162261	61	"ALBUM: "" SLASH"" SONG : SLASH BY THE SWORD"	2010	120	6	VFS/1/126/2010-MUM	0	0x00009D7600000000	2010-05-14 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/65/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
162262	61	FIRESTARTER	2010	121	6	VFL/2/296/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	FRANK CAPRA/ MGM	12	87	175	VFL/544/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O .F NETHERLANDS ANTILLES	0	0	107	17	5	107	8	0	0	0	0	0	0	0	0	0	\N	\N
162263	51	RAJA SHIVE CHATRAPATIEP : 67 TO 72	2010	120	6	VIL/1/73/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	MS. CHANDRAKANT PVT. LTD.	12	87	175	VIL/71/2010-MUM	106	109	107	N	MS. CHANDRAKANT PVT. LTD.	0	0	162	36	5	162	36	0	0	0	0	0	0	0	0	0	\N	\N
162264	61	THE GONDS	2010	120	6	VIS/1/536/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/210/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	10	29	5	10	29	0	0	0	0	0	0	0	0	0	\N	\N
162265	44	VASELINE MEN (SHAHID)	2010	120	6	VIS/1/831/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/380/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162266	61	FINDING OUT ABOUT CITIES	2010	120	6	VIS/1/535/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/209/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	1	5	8	1	0	0	0	0	0	0	0	0	0	\N	\N
162267	61	PROACTIVE CELEBRITY SHOW	2010	120	6	VIS/1/829/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	M/S. GUTHY RENKER PVT. LTD.	12	366	0	VIS/374/2010-MUM	106	110	107	N	M/S. GUTHY RENKER PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
162268	61	THE ECONOMIST	2010	120	6	VIS/1/828/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/379/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162269	44	BULAND TMT	2010	120	6	VIS/1/827/2010-MUM	0	0x00009D7500000000	2010-05-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/375/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162270	44	TOY STORY-2	2010	120	6	VFL/1/129/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	HAILENE POLOTAKIN, KAREN JAXON	13	87	175	VFL/237/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	90	34	5	90	34	0	0	0	0	0	0	0	0	0	\N	\N
162271	61	ALBUM : IYAZ REPLAY SONG : SOLD	2010	120	6	VIS/1/826/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/289/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	22	5	3	22	0	0	0	0	0	0	0	0	0	\N	\N
162272	61	ALBUM : DANCE 2010 SONG : EDWARD MAYA FEAT VIKA JIQULINA	2010	120	6	VIS/1/825/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS (INIDA) PVT. LTD.	12	366	0	VIS/S/288/2010-MUM	106	110	107	N	VIRGIN RECORDS (INIDA) PVT. LTD.	0	0	3	4	5	3	4	0	0	0	0	0	0	0	0	0	\N	\N
162273	44	ALBUM : HUM TUM MIL RAHE HAI	2010	120	6	VIS/1/824/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	M.R.R. ENTERTAINMENT.	12	366	0	VIS/S/281/2010-MUM	106	110	107	N	VINAY ARORA	0	0	41	58	5	41	58	0	0	0	0	0	0	0	0	0	\N	\N
162274	61	LEGENDARY TRIBES EPISODE NO : 1 TO 4	2010	120	6	VIL/1/72/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	87	175	VIL/67/2010-MUM	106	109	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
162275	61	2012	2010	120	6	VIS/1/534/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	SPE FILMS INDIA PVT. LTD.	12	92	0	VIS/212/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162276	44	BEKARAR (REMIX) OF PATHSHALA: SONG, PROMO NO.24 TO 27	2010	120	6	VIS/1/533/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/325/2010-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	4	37	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
162277	51	SINCITY (PARTLY HINDI)	2010	121	6	VIS/2/447/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	RAJIV MALHOTRA, P. S. B. T	12	366	0	VIS/731/2010-MUM	106	110	107	N	SHRIKANT B. AGAVANE	0	0	17	30	5	17	30	0	0	0	0	0	0	0	0	0	\N	\N
162278	61	GANDNI TERRORISM AND A COMMON MAN	2010	120	6	VIS/1/823/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	RATNAKAR T,V ADVERTISING	12	363	0	VIS/365/2010-MUM	106	110	107	N	RATNAKAR T,V ADVERTISING	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
162279	44	ALBUM: TIN AGERS, SONG: RAMA O RAMA	2010	120	6	VIS/1/532/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/S/193/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162280	51	RAJA SHIVE CHATRAPATI AP : 49 TO 54	2010	120	6	VIL/1/71/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	CHANDRAKANT PRODUCITON	12	368	176	VIL/164/2010-MUM	106	109	107	N	CHANDRAKANT PRODUCITON	0	0	166	10	5	166	10	0	0	0	0	0	0	0	0	0	\N	\N
162281	44	BUMM BUMM BOLE - PROMO NO OF 15	2010	120	6	VIS/1/822/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	94	0	VIS/T/468/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162282	61	ALBUM : DEFTONES - DIAMOND EYES SONG : DIAMOND EYES	2010	120	6	VIS/1/821/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/287/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
162283	61	ALBUM : PLAN B THE DEFANATION OF STRICKLAND SONG : STAY TOO LONG	2010	120	6	VIS/1/820/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/286/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
162284	44	TIN AGERS: ALBUM, RAMA O RAMA: SONG, PROMO NO.1 TO 3	2010	120	6	VIS/1/531/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/320/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162285	44	BADMAASH COMPANY - PROMO NO 31, 32	2010	120	6	VIS/1/819/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/465/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
162286	61	HARAPPAN TOWNS IN GUJRAAT AND THE END OF AN ERA	2010	120	6	VIS/1/530/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/208/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	6	5	8	6	0	0	0	0	0	0	0	0	0	\N	\N
162287	44	PHOENIX	2010	120	6	VIS/1/818/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	M/S. SUYASH SHREE FILMS	12	88	0	VIS/359/2010-MUM	106	110	107	N	M/S. SUYASH SHREE FILMS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
162288	61	TWO IMPORTANT PLACES MAGADHA AND VAJJI	2010	120	6	VIS/1/529/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/207/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	9	5	6	9	0	0	0	0	0	0	0	0	0	\N	\N
162289	44	I LOVE YOU PAPA	2010	120	6	VIS/1/817/2010-MUM	0	0x00009D7400000000	2010-05-12 00:00:00	SHASHI CHAWLA	12	366	0	VIS/353/2010-MUM	106	110	107	N	SHASHI ARTS INTERNATIONAL	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
162290	64	A MUKHIYAJO A C CHALADI SONGS : ALBUM	2010	121	6	VIS/2/444/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/501/2010-MUM	106	110	107	N	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	47	35	5	47	35	0	0	0	0	0	0	0	0	0	\N	\N
162291	44	MAKING OF KITES SONG : FIRE	2010	120	6	VIS/1/816/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	366	0	VIS/S/292/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
162292	44	KITES - PROMO NO 29 DIALOGUE MAI ULLU KI PAATHI HOON	2010	120	6	VIS/1/815/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	94	0	VIS/T/467/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162293	61	THE BEGINING OF FARMING & HERDING	2010	120	6	VIS/1/528/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/205/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	37	5	5	37	0	0	0	0	0	0	0	0	0	\N	\N
162294	61	ALBUM : THE SELL OUT SONG : MACY GRAY BEAUTY IN THE WORLD	2010	120	6	VFS/1/125/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/55/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
162295	61	ALBUM : EVERYBODY -  DANCE NOW SONG : CRAZY FROG SAFELY DANCE	2010	120	6	VFS/1/124/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/48/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	6	5	3	6	0	0	0	0	0	0	0	0	0	\N	\N
162296	44	BAROOD- THE FIRE A LOVE STORY PROMO NO. 1 TO 4	2010	121	6	VIS/2/443/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	M/S SNEHAJOG FILMS	12	94	0	VIS/T/823/2010-MUM	106	110	107	N	M/S SNEHAJOG FILMS	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
162297	61	ALBUM : COCO SONG : COLBIE CAILLAT NEVER TOLD YOU	2010	120	6	VFS/1/123/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/54/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
162298	61	SHREK FOREVER AFTER PROMO : 1 TO 3	2010	120	6	VFS/1/122/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	TERESA CHENG , GINA SHAY , PARAMOUNT PICTURES	12	366	0	VFS/T/37/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
162299	44	I AM SING, PROMO NO. 16 TO 20	2010	120	6	VIS/1/527/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	NAHAR AND PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/300/2010-MUM	106	110	107	N	NAHAR AND PUNIT MOVIES PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
162300	61	ALBUM : THE ADVENTURES OF BOBBY BAT SONG : BOB NOTHIN ON YOU	2010	120	6	VIS/1/814/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/285/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	35	5	3	35	0	0	0	0	0	0	0	0	0	\N	\N
162301	44	YA MAULA : SONG, SHUKRAN TERA ALLAHA : ALBUM	2010	121	6	VIS/2/442/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SCRABLE DREAMS PRODUCTION.	12	93	0	VIS/S/464/2010-MUM	106	110	107	N	SCRABLE DREAMS PRODUCTION.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
162302	44	I AM SING : PROMO NO. 11 TO 15	2010	120	6	VIS/1/526/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	NAHAR & PUNIT MOVIES PVT LTD	12	94	0	VIS/T/299/2010-MUM	106	110	107	N	NAHAR & PUNIT MOVIES PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162303	44	WOH WOH JANA :  SONG, MUDES AND COLOURS : ALBUM	2010	121	6	VIS/2/441/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	SHURTI MALHOTRA	12	93	0	VIS/S/493/2010-MUM	106	110	107	N	SHURTI MALHOTRA	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
162304	61	THE CASEBOOK OF SHERLOCK HOLMES EP : 06	2010	120	6	VFS/1/121/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/64/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162305	61	THE CASEBOOK OF SHERLOCK HOLMES EP : 03	2010	120	6	VFS/1/120/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD	12	366	0	VFS/61/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162306	44	ALBUM : HUM TUM MIL RAHE HAI -PROMO	2010	120	6	VIS/1/813/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	M.R.R. ENTERTAINMENTS MOHANLAL G. MEHTA	12	94	0	VIS/T/463/2010-MUM	106	110	107	N	VINAY ARORA	0	0	0	27	5	0	27	0	0	0	0	0	0	0	0	0	\N	\N
162307	44	I AM SING, PROMO NO. 6 TO 10	2010	120	6	VIS/1/525/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	NAHAR & PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/298/2010-MUM	106	110	107	N	NAHAR & PUNIT MOVIES PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162308	51	DEBU DEV TETHEVI JANAVA - TRL	2010	120	6	VIS/1/812/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SHATURDUN BIRKUD VANOTAI BIRKUD FILM INTERNATIONAL	12	94	0	VIS/T/458/2010-MUM	106	110	107	N	SHATURDUN BIRKUD VANOTAI BIRKUD FILM INTERNATIONAL	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
162309	44	I HATE LOVE STORIES PROMO NO : 1 TO 4	2010	120	6	VIS/1/811/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	366	0	VIS/T/464/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
162310	44	I AM SINGH - PROMO NO. 1 TO 5	2010	120	6	VIS/1/524/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	NAHAR & PUNIT MOVIES PVT. LTD.	12	94	0	VIS/T/297/2010-MUM	106	110	107	N	NAHAR & PUNIT MOVIES PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
162311	44	KITES, DIALAGA PROMO NO : 28	2010	120	6	VIS/1/810/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	FILMKRAFT PRODUCTION (I) PVT. LTD.	12	366	0	VIS/T/466/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTION (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162312	44	BADMASH COMPANY (CHASKA), PROMO NO.3,4	2010	120	6	VIS/1/522/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/318/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	52	5	1	52	0	0	0	0	0	0	0	0	0	\N	\N
162313	51	PANGAA GANG	2010	120	6	VIL/1/68/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SHEMARO ENTERTAINMENT PVT. LTD.	13	367	176	VIL/73/2010-MUM	106	109	107	N	SHEMARO ENTERTAINMENT PVT. LTD.	0	0	94	10	5	94	10	0	0	0	0	0	0	0	0	0	\N	\N
162314	61	GLORIOUS DYNASTIES EPISODE NO. 1 TO 4	2010	120	6	VIL/1/67/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	368	175	VIL/66/2010-MUM	106	109	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	77	0	5	77	0	0	0	0	0	0	0	0	0	0	\N	\N
162315	61	EPISODE NO. 1 TO 4 OF LOST CIVILISATIONS	2010	120	6	VIL/1/66/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	368	175	VIL/68/2010-MUM	106	109	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	76	0	5	76	0	0	0	0	0	0	0	0	0	0	\N	\N
162316	54	HAI MARJAWA SONG : LAAL LAAL BULIYAN	2010	120	6	VIS/1/809/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SONY MUSIC ENTERTAINMENT	12	366	0	VIS/S/290/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT	0	0	2	31	5	2	31	0	0	0	0	0	0	0	0	0	\N	\N
162317	61	5. S. FOR HIGHER PRODUCTIVITY & EMPLOYEE MOTIVATION	2010	120	6	VIS/1/808/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MR. YOGESH VAGHANI, VEDZEN INSTITUTE	12	366	0	VIS/344/2010-MUM	106	110	107	N	MR. YOGESH VAGHANI, VEDZEN INSTITUTE	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
162318	64	ALLAHA RAMAYAN CHITRAKUT KI PAVAN GATHA: SONG ALBUM	2010	120	6	VIS/1/521/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	93	0	VIS/S/187/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162319	61	EPISODE NO. 1 TO 4 OF GREAT EMPIRES	2010	120	6	VIL/1/65/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	AMAR CHITRA KATHA PVT LTD.	12	87	175	VIL/65/2010-MUM	106	109	107	N	AMAR CHITRA KATHA PVT LTD.	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
162320	44	CHHAYA	1997	122	6	CIS/3/17/1997-MUM	882.39	0x00008AC800000000	1997-04-10 00:00:00	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	12	365	0	CIS/25/1997-MUM	105	110	107	N	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	4	882.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162321	44	BUMM BUMM BOLE SEACOD	2010	120	6	VIS/1/807/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	P9 INTEG PVT.LTD. DIVISION OF PERECEPT PICT. CO. PVT LTD.	12	92	0	VIS/373/2010-MUM	106	110	107	N	P9 INTEG PVT.LTD. DIVISION OF PERECEPT PICT. CO. PVT LTD.	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
162322	44	WELL DONE ABBA : PROMO, RAHIMAN ISHQ KE DAGA  : SONG	2010	120	6	VIS/1/520/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD	12	94	0	VIS/T/319/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162323	61	MOVES BY KINGS TO DISPLAY THE STRENGTH AND WEALTH	2010	120	6	VIS/1/806/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/362/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	10	25	5	10	25	0	0	0	0	0	0	0	0	0	\N	\N
162324	61	BREAKING DOWN OF ADMINISTRATION	2010	120	6	VIS/1/519/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATION PVT LTD	12	88	0	VIS/206/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT LTD	0	0	8	12	5	8	12	0	0	0	0	0	0	0	0	0	\N	\N
162325	61	EMERGENCE OF NEW STATES IN THE 18TH CENTURY	2010	120	6	VIS/1/805/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/356/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
162326	44	KILLER BEEN FOREVEVER: PROMO NO. 1 TO 3	2010	120	6	VIS/1/518/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	GOLDEN PLAZA	12	94	0	VIS/T/317/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162327	61	SONG : HIGHWAY TO HELL	2010	120	6	VIS/1/803/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SONY BNG MUSIC ENTERTAINMENT	12	93	0	VIS/S/276/2010-MUM	106	110	107	N	SONY BNG MUSIC ENTERTAINMENT	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
162328	59	PULI PILLA PROMO NO. 1, 2	2010	121	6	VFS/2/110/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	S. TECHARATANAPRASET/ SHAMONGKOI INTL CO. LTD.	13	94	0	VFS/T/101/2010-MUM	106	110	108	N	IOF ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162329	61	SONG : HEARTBREAK WARFARE	2010	120	6	VIS/1/802/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SONY BNG MUSIC ENTERTAINMENT	12	93	0	VIS/S/277/2010-MUM	106	110	107	N	SONY BNG MUSIC ENTERTAINMENT	0	0	3	25	5	3	25	0	0	0	0	0	0	0	0	0	\N	\N
162330	44	ON HOSTILE GROUND	2010	121	6	VFL/2/299/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	FRANK SIRAACUSE ECHO BRIDGE ENTERTAINMENT LLC	13	87	174	VFL/550/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
162331	44	SHORTKUT - THE CON IS ON	2010	120	6	VIL/VV/1/23/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	ANIL KAPOOR FILM CO. PVT LTD	12	87	176	VIL/VV/51/2010-MUM	106	109	107	N	ME. GOLDMINES TELEFILMS PVT LTD	0	0	127	32	5	127	32	0	0	0	0	0	0	0	0	0	\N	\N
162332	44	SAVITA RATHI	2010	120	6	VIS/1/801/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	MS. G. L. BHARDWAJ. MS. BHARDWAJ FILMS	12	94	0	VIS/366/2010-MUM	106	110	107	N	MS. G. L. BHARDWAJ. MS. BHARDWAJ FILMS	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
162333	44	BUMM BUMM BOLE PROMO NO . 14	2010	120	6	VIS/1/799/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	PERECEPT PICTURE COMPANY	12	94	0	VIS/T/462/2010-MUM	106	110	107	N	PERECEPT PICTURE COMPANY	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162334	44	LAGHU KATHAYEIN	1997	122	6	CIS/3/16/1997-MUM	909.00	0x00008AC500000000	1997-04-07 00:00:00	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	12	365	0	CIS/40/1997-MUM	105	110	107	N	BHARATIYA FILMS & TELEVISION SANSTHAN, PUNE	4	909.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162335	51	PRITISAAD - THE RESPONCE PROMO NO. 4 , 5 , 6	2010	120	6	VIS/1/798/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	AMAR ADITIYA PRODUCTION	12	94	0	VIS/T/454/2010-MUM	106	110	107	N	AMAR ADITIYA PRODUCTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162336	44	HELLO DARLING: PROMO NO.22 TO 25, 18 BARAS : SONG	2010	121	6	VIS/2/440/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/808/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
162337	44	RELIANCE CDMA, UNLIMITED KITES LOVE STORY THRILLER	2010	120	6	VIS/1/797/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	RELIANCE BIG ENTERTAINMENT.	12	94	0	VIS/370/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
162338	61	RELIANCE CDMA UNLIMITED KITES LOVE STORY THRILLER	2010	120	6	VIS/1/796/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	RELIANCE BIG ENTERTAINMENT.	12	92	0	VIS/371/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
162339	44	LAMHAA THE UNTOLD STORY OF KASHMIR	2010	121	6	VIL/VV/2/55/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	G. S. ENTERTAINMENT (P) LTD	12	87	169	VIL/VV/129/2010-MUM	106	109	107	N	G. S. ENTERTAINMENT (P) LTD	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
162340	44	PREM DHOON , RAJNEETI, PROMO : 7 , 8, 9	2010	120	6	VIS/1/795/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	PRAKASH JHA PRODUCTIONS.	12	94	0	VIS/T/456/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162341	44	MORA PIYA, RAJNEETI, PROMO : 6	2010	120	6	VIS/1/794/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/455/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	2	32	5	2	32	0	0	0	0	0	0	0	0	0	\N	\N
162342	51	GOA DESTINATION	2010	120	6	VIS/1/793/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	SDCV THE PRODUCTION HOUSE.	12	363	0	VIS/368/2010-MUM	106	110	107	N	SDCV THE PRODUCTION HOUSE.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
162343	58	KAALINGAN	2010	121	6	VFL/VV/2/25/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	JIRUN RATI H.ANAVIRIYACHA/ MONO FILM CO. LTD.	13	87	175	VFL/VV/29/2010-MUM	106	109	108	N	M/S. R. D. FILMS	0	0	75	32	5	75	32	0	0	0	0	0	0	0	0	0	\N	\N
162344	58	WHIRLPOOL ELANTRA (TELUGU, KANNADA)	2010	120	6	VIS/1/792/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/369/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162345	172	IT' S WONDERFUL AFTER LIFE MEDLEY.	2010	120	6	VIS/1/791/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	SONY MUSIC ENTERTAINMENT .	12	366	0	VIS/361/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT .	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162346	44	SUNITA'S BEAUTY WORLD	2010	120	6	VIS/1/790/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	DEVENDRA KAPOOR DOMBIVLI	12	92	0	VIS/360/2010-MUM	106	110	107	N	DEVENDRA KAPOOR DOMBIVLI	0	0	1	4	5	1	4	0	0	0	0	0	0	0	0	0	\N	\N
162347	44	KITES -  MUJEH KYA PATA THA PROMO NO . 25	2010	120	6	VIS/1/788/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	FILMKRAFT PRODUCTIONS (I) PVT. LTD.	12	94	0	VIS/T/459/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162348	44	PEPSI - THE GAME	2010	120	6	VIS/1/507/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	MS. GROUP & MEDIA PVT. LTD.	12	92	0	VIS/197/2010-MUM	106	110	107	N	MS. GROUP & MEDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162349	44	KITES - ESPANIS BOL KE PROMO NO. 27	2010	120	6	VIS/1/789/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	FILMKRAFT PRODUCTIONS (I) PVT. LTD.	12	94	0	VIS/T/461/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (I) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162350	44	KITES -  LOVE IN MUSIC PROMO NO . 26	2010	120	6	VIS/1/787/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	FILMKRAFT PRODUCTIONS (I) PVT, LTD.	12	94	0	VIS/T/460/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (I) PVT, LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162351	44	MAKING OF KITES SONG : ZINDAGI DO PAL KI SONG 2 : DIL KU MERA YE, SONG 3 : TUM BHI HO WAHI	2010	120	6	VIS/1/786/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	FILMKRAFT PRODUCITONS (I) PVT. LTD.	12	93	0	VIS/S/278/2010-MUM	106	110	107	N	FILMKRAFT PRODUCITONS (I) PVT. LTD.	0	0	7	38	5	7	38	0	0	0	0	0	0	0	0	0	\N	\N
162352	61	THE CASH BOOK OF SHERLOCK HOLMES EP . 04	2010	120	6	VFS/1/119/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/62/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
162353	58	PRINCE : PRMO NO.13 TO 16, NAAN YAAR : SONG	2010	120	6	VIS/1/506/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/293/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
162354	61	MUSIC & RAGA THERAPY FOR INSOMANIA	2010	120	6	VIS/1/785/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/246/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162355	61	MUSIC & RAGA THERAPY FOR PREGNARCY	2010	120	6	VIS/1/784/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/247/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162356	61	MUSIC & RAGA THERAPY FOR STRESS	2010	120	6	VIS/1/783/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/249/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
162357	59	PRINCE :PROMO NO. 13 TO 16, NAALO EVO KORIKALU : SONG	2010	120	6	VIS/1/505/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/294/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	39	5	3	39	0	0	0	0	0	0	0	0	0	\N	\N
162358	61	MUSIC & RAGA THERAPY FOR LOW BLOOD PRESSURE	2010	120	6	VIS/1/782/2010-MUM	0	0x00009D6F00000000	2010-05-07 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/268/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162359	44	I LOVE YOU PAPA PROMO NO . 1	2010	120	6	VIS/1/781/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MS. SHASHI ART INTERNATIONAL.	12	94	0	VIS/T/447/2010-MUM	106	110	107	N	MS. SHASHI ART INTERNATIONAL.	0	0	1	19	5	1	19	0	0	0	0	0	0	0	0	0	\N	\N
162360	44	93.5 RED FM BAJATE RAHO	2010	120	6	VIS/1/504/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	UFO MOVIES (I) LTD	12	92	0	VIS/T/195/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD	0	0	0	42	5	0	42	0	0	0	0	0	0	0	0	0	\N	\N
162361	61	EMERGENCE OF NEW CASTES AND HIERARCHIES	2010	120	6	VIS/1/780/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/357/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	54	5	7	54	0	0	0	0	0	0	0	0	0	\N	\N
162362	61	GROWTH OF REGIONAL LANGUAGE IN BENGAL	2010	120	6	VIS/1/779/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/355/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	12	5	9	12	0	0	0	0	0	0	0	0	0	\N	\N
162363	61	TRIBAL SOCIETIES	2010	120	6	VIS/1/778/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/354/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	26	5	8	26	0	0	0	0	0	0	0	0	0	\N	\N
162364	51	DIWANA ZALO TUZA : ALBUM, PROMO NO.1	2010	120	6	VIS/1/503/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD.	12	94	0	VIS/T/259/2010-MUM	106	110	107	N	UNIVERSAL MUSIC (I) PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162365	61	BHAKTI AND PHILOSOPHY	2010	120	6	VIS/1/777/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/363/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	17	5	13	17	0	0	0	0	0	0	0	0	0	\N	\N
162366	61	THE KINGS	2010	120	6	VIS/1/776/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/358/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	32	5	8	32	0	0	0	0	0	0	0	0	0	\N	\N
162367	61	CHRONICLES FROM CHINA	2010	120	6	VIS/1/775/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/348/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
162368	44	FOX	2010	120	6	VIL/VV/1/22/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	MS. ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	176	VIL/VV/50/2010-MUM	106	109	107	N	MS. ROTO CUP REAL ESTATE ADVISERS PVT. LTD.	0	0	108	34	5	108	34	0	0	0	0	0	0	0	0	0	\N	\N
162369	51	PRATISAAD  - THE RESPONCER PROMO : 1 , 2 , 3	2010	120	6	VIS/1/774/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	AMAR ADITIYA PRODUCTION	12	94	0	VIS/T/452/2010-MUM	106	110	107	N	AMAR ADITIYA PRODUCTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162370	61	MUSIC & RAGA THERAPY FOR HEART	2010	120	6	VIS/1/773/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/277/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162371	61	MUSIC & RAGA THERAPY FOR MIGRANE	2010	120	6	VIS/1/772/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/276/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162372	61	MUSIC & RAGA THERAPY FOR DIGESTIVE PROBLEM	2010	120	6	VIS/1/771/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/269/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162373	61	MUSIC & RAGA THERAPY FOR DEPRESSION	2010	120	6	VIS/1/770/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/248/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	0	0	0	0	0	0	0	0	0	\N	\N
162374	44	BAAL HANUMAN 2	2010	120	6	VIL/1/63/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	ASTUT MEDIA VISION.	12	87	175	VIL/75/2010-MUM	106	109	107	N	ASTUT MEDIA VISION.	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
162375	44	EK SECOND JOH ZINDAGI BADAL DE PROMO NO. 1 TO 6 DIALOGUE AUR SONG HOTA HAI HAR FAISALA	2010	120	6	VIS/1/769/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SAROJ ENTERTAINMENT.	12	94	0	VIS/T/451/2010-MUM	106	110	107	N	SAROJ ENTERTAINMENT.	0	0	2	25	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
162376	44	IMPATIENT VIVEK : PROMO NO. 7 TO 9	2010	121	6	VIS/2/439/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	SEARCH FILMS PRODUCTION.	12	94	0	VIS/T/786/2010-MUM	106	110	107	N	SEARCH FILMS PRODUCTION.	0	0	6	0	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
162377	44	BUMM BUMM BOLE PROMO NO. 9 TO 13	2010	120	6	VIS/1/768/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	94	0	VIS/T/453/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162378	61	MAKING OF 2010 INTERNATIONAL ROAD SHOW	2010	120	6	VIS/1/767/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VIS/343/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	28	41	5	28	41	B	0	0	0	0	0	0	0	0	\N	\N
162379	61	TALES FROM ARABIA	2010	120	6	VIS/1/766/2010-MUM	0	0x00009D6E00000000	2010-05-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/364/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	42	5	8	42	B	0	0	0	0	0	0	0	0	\N	\N
162380	61	MTNL 3G JADOO (HURRICANE)	2010	120	6	VIS/1/765/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/352/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162381	61	EARLY AGRICULTURE & THE VILLAGE PEOPLE	2010	120	6	VIS/1/764/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/346/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	19	5	7	19	0	0	0	0	0	0	0	0	0	\N	\N
162382	61	THE BUILDINGS	2010	120	6	VIS/1/763/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/347/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	55	5	7	55	0	0	0	0	0	0	0	0	0	\N	\N
162383	44	IMPATIENT VIVEK : PROMO NO. 1, 2, 3, & 5.	2010	121	6	VIS/2/438/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	SEARCH FILMS PRODUCTION	12	94	0	VIS/T/785/2010-MUM	106	110	107	N	SEARCH FILMS PRODUCTION	0	0	2	30	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162384	61	THE CASEBOOK OF SHERLOCK HOLMES EP : 02	2010	120	6	VFS/1/118/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/60/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162385	44	LAHAUR: PROMO NO. 16 TO 21	2010	120	6	VIS/1/502/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	SAI OM FILMS PVT. LTD.	12	94	0	VIS/T/303/2010-MUM	106	110	107	N	SAI OM FILMS PVT. LTD.	0	0	7	33	5	7	33	0	0	0	0	0	0	0	0	0	\N	\N
162386	44	KUSHTI PROMO NO. 4 TO 7 SONG : DANGAL DARGAL	2010	120	6	VIS/1/761/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	VIS/T/448/2010-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
162387	61	THE CASE BOOK OF SHERLOCK HOLMES  EP : 02	2010	120	6	VFS/1/117/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/59/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL .	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
162388	44	JANE KAHAN SE AAI HAI : MAKING NO.1	2010	120	6	VIS/1/501/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	366	0	VIS/194/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	4	58	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
162389	44	PIRAHHA 3D : PROMO 1/2	2010	121	6	VFS/2/109/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	WEINETEIN GLOBAL FILM CORP/ ALEXANDRE AJA	12	94	0	VFS/T/104/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162390	44	KAHAR BETI PAR	2010	120	6	VIS/1/760/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MS. ARVINDAR PAL SINGH	12	363	0	VIS/233/2010-MUM	106	110	107	N	MS. ARVINDAR PAL SINGH	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
162391	44	KITES : PROMO NO. 12	2010	120	6	VIS/1/500/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	FILM CRAFT PRODUCTIONS (I) PVT. LTD.	12	94	0	VIS/T/302/2010-MUM	106	110	107	N	FILM CRAFT PRODUCTIONS (I) PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162392	58	PIRANHA 3D  : PROMO (ENGLISH)	2010	121	6	VFS/2/107/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	WEINETEIN GLOBAL FILM CORP/ ALEXANDRE AJA	12	94	0	VFS/T/102/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162393	44	92.7 BIG FM AND KITES	2010	120	6	VIS/1/759/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	RELIANCE BIG ENTERTAINMENT	12	92	0	VIS/350/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162394	44	JANE KAHAN SE AAI HAI : PROMO NO. 31 TO 34	2010	120	6	VIS/1/499/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/288/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	4	46	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
162395	61	ALBUM : GYPRESS HILL RISE UP SONG : ARMADA LATINA	2010	120	6	VIS/1/757/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/269/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
162396	44	JANE KAHAN SE AAI HAI : PROMO NO. 35 TO 38	2010	120	6	VIS/1/498/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/289/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162397	61	THE GREAT WALL OF CHINA	2010	120	6	VIS/1/756/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MEXUS EDUCATIONS PVT. LTD.	12	88	0	VIS/345/2010-MUM	106	110	107	N	MEXUS EDUCATIONS PVT. LTD.	0	0	4	52	5	4	52	0	0	0	0	0	0	0	0	0	\N	\N
162398	59	PIRANHA 3D - PROMO OF 1/2	2010	121	6	VFS/2/108/2010-MUM	0	0x00009DDF00000000	2010-08-27 00:00:00	WEINETEIN GLOBAL FILM CORP/ ALEXANDRE AJA	12	94	0	VFS/T/103/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162399	61	MUGHAL EMPIRE IN THE 17TH CENTURY & AFTER	2010	120	6	VIS/1/755/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	MEXUS EDUCATIONS PVT. LTD.	12	88	0	VIS/349/2010-MUM	106	110	107	N	MEXUS EDUCATIONS PVT. LTD.	0	0	6	22	5	6	22	0	0	0	0	0	0	0	0	0	\N	\N
162400	44	KITES PROMO NO. 21 TO 24	2010	120	6	VIS/1/754/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	94	0	VIS/T/450/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
162401	44	PAN BAHAR PROMO NO. 5 TO 7	2010	120	6	VIS/1/753/2010-MUM	0	0x00009D6B00000000	2010-05-03 00:00:00	ASHOK AND COMPANY. PAN BAHAR LTD.	12	94	0	VIS/T/445/2010-MUM	106	110	107	N	ASHOK AND COMPANY. PAN BAHAR LTD.	0	0	0	53	5	0	53	0	0	0	0	0	0	0	0	0	\N	\N
162402	44	EK LANGADA AANKADA	2010	121	6	VIS/2/437/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S KRISHNA VIJAY RAAZ FILMS.	12	366	0	VIS/701/2010-MUM	106	110	107	N	M/S KRISHNA VIJAY RAAZ FILMS.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
162403	44	332.  MUMBAI TO INDIA : PROMO NO. 1 TO 5	2010	121	6	VIS/2/436/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	K. SERA SERA BOX OFFICE	12	94	0	VIS/T/806/2010-MUM	106	110	107	N	K. SERA SERA BOX OFFICE	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
162404	44	JANE KAHAN SE AAI HAI : PROMO NO. 39	2010	120	6	VIS/1/497/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/S/186/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162405	44	332 MUMBAI TO INDIA : PROMO NO. 6 TO 11	2010	121	6	VIS/2/435/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	K. SERA SERA BOX OFFICE	12	94	0	VIS/T/807/2010-MUM	106	110	107	N	K. SERA SERA BOX OFFICE	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162406	61	THE BIG BOUNCE	2010	121	6	VFL/2/125/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	GEORGE ARMITAGE, STEVE BING	12	87	176	VFL/223/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	82	45	5	82	45	B	0	0	0	0	0	0	0	0	\N	\N
162407	44	COFFEE SHOP : PROMO NO. 1 TO 4	2010	121	6	VIS/2/432/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	WALKING LEAF ENTERTAINMENT	12	94	0	VIS/S/800/2010-MUM	106	110	107	N	WALKING LEAF ENTERTAINMENT	0	0	7	30	5	7	30	0	0	0	0	0	0	0	0	0	\N	\N
162408	44	COFFEE SHOP : PROMO NO. 5 TO 8	2010	121	6	VIS/2/433/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	WALKING LEAF ENTERTAINMENT	12	94	0	VIS/T/801/2010-MUM	106	110	107	N	WALKING LEAF ENTERTAINMENT	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
162409	44	CROOK : PROMO NO. 5	2010	121	6	VIS/2/431/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	VISHESH FILMS PVT. LTD	12	94	0	VIS/T/802/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.,	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162410	106	LIFT KARA DE: ALBUM, DISK-3	2010	120	6	VIL/1/51/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	175	VIL/48/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	175	0	5	175	0	0	0	0	0	0	0	0	0	0	\N	\N
162411	44	CROOK : PROMO NO. 1 TO 4, CHALLA INDIA : SONG	2010	121	6	VIS/2/430/2010-MUM	0	0x00009DDD00000000	2010-08-25 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	VIS/T/795/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
162412	44	WELL DONE ABBAA: PROMO, REHEMAN ISHK KA: SONG	2010	120	6	VIS/1/495/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/292/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162413	44	AAKROSH : PROMO NO. 5	2010	121	6	VIS/2/434/2010-MUM	0	0x00009DDE00000000	2010-08-26 00:00:00	BIG SCREEN ENTERTRAINER.	12	94	0	VIS/T/805/2010-MUM	106	110	107	N	BIG SCREEN ENTERTRAINER.	0	0	2	21	5	2	21	0	0	0	0	0	0	0	0	0	\N	\N
162414	61	HANDY MANNY (ANIMATION)	2010	120	6	VFS/1/76/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	THE WALT DISNEY CO.	12	366	0	VFS/52/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY INDIA PVT. LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
162415	85	OMAGGIO A ROMA	2010	120	6	VIS/1/494/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	ENIT- ITALIAN STATE TOURIST BOARD	12	92	0	VIS/190/2010-MUM	106	110	107	N	ENIT- ITALIAN STATE TOURIST BOARD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162416	129	PLAYTIME	1997	122	6	CIS/3/14/1997-MUM	860.00	0x00008AC500000000	1997-04-07 00:00:00	FILM & TV INSTITUTE OF INDIA, PUNE.	12	365	0	CIS/13414/1997-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA, PUNE.	1	860.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162417	85	OMAGGIO A ROMA - 2	2010	120	6	VIS/1/493/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	ENIT- ITALIAN STATE TOURIST BOARD	12	92	0	VIS/189/2010-MUM	106	110	107	N	ENIT- ITALIAN STATE TOURIST BOARD	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162418	44	COFFEE SHOP	2010	121	6	VIL/2/32/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ISHAAN DUTTA, WALKING LEAF ENTERTAINMENT	12	87	176	VIL/151/2010-MUM	106	109	107	N	ISHAAN DUTTA, WALKING LEAF ENTERTAINMENT	0	0	112	41	5	112	41	0	0	0	0	0	0	0	0	0	\N	\N
162419	61	NIGHTINGALE (TELUGU)	1997	122	6	CIS/3/15/1997-MUM	505.00	0x00008AC500000000	1997-04-07 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA, PUNE.	12	365	0	CIS/18419/1997-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA, PUNE.	2	505.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162420	44	GOTTA KICK IT UP	2010	120	6	VFL/1/128/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	THOM COLVEL, BEUNA VISTA INTERNATIONAL INC.	13	87	176	VFL/227/2010-MUM	106	109	108	N	THE WALT DISNEY COMPANY INDIA PVT. LTD.	0	0	84	38	5	84	38	0	0	0	0	0	0	0	0	0	\N	\N
162421	44	LOVE AUR SEX : PROMO NO. 1 TO 5	2010	121	6	VIS/2/429/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	EVERSHINE FILMS (P) LTD.	12	94	0	VIS/T/796/2010-MUM	106	110	107	N	EVERSHINE FILMS (P) LTD.	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
162422	44	DABANGG : PROMO NO. 23 TO 26	2010	121	6	VIS/2/428/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/774/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162423	44	DABANGG : PROMO NO. 18 TO 22 : SONG, PEENE HAI	2010	121	6	VIS/2/427/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/773/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	6	32	5	6	32	0	0	0	0	0	0	0	0	0	\N	\N
162424	61	LEAVING HOME	2010	120	6	VIL/1/49/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	CARTWHEEL CREATIVE CONSULTANCY PVT. LTD.	12	90	175	VIL/46/2010-MUM	106	109	107	N	CARTWHEEL CREATIVE CONSULTANCY PVT. LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
162425	44	POONAM KI RAAT	2010	120	6	VIL/VV/1/21/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MR. KISHORE SAHU	12	87	176	VIL/VV/44/2010-MUM	106	109	107	N	MR. KEVAL SURI, MS. TELIVIDEO ELECTRONICS PVT. LTD	0	0	136	20	5	136	20	0	0	0	0	0	0	0	0	0	\N	\N
162426	44	AAKROSH : PROMO NO. 1 TO 4	2010	121	6	VIS/2/426/2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	BIG SCREEN ENTERTRAINER.	12	94	0	VIS/T/793/2010-MUM	106	110	107	N	BIG SCREEN ENTERTRAINER.	0	0	7	11	5	7	11	0	0	0	0	0	0	0	0	0	\N	\N
162427	44	NATIONAL ANTHEM BY INDIA IDEAL FINALIST	2010	120	6	VIS/1/800/2010-MUM	0	0x00009D7200000000	2010-05-10 00:00:00	MULTI SCEAM MEDIA PVT. LTD.	12	366	0	VIS/S/279/2010-MUM	106	110	107	N	MULTI SCEAM MEDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162428	44	AAKRUTI : ALBUM, MEHERMA VE : SONGS PROMO	2010	120	6	VIS/1/492/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	94	0	VIS/T/283/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162429	61	NATURES SERENADE	2010	120	6	VIS/1/842/2010-MUM	0	0x00009D7900000000	2010-05-17 00:00:00	M/S. READERS DIGEST BOOK & HOME ENTERTAINMENT	12	363	0	VIS/376/2010-MUM	106	110	107	N	M/S. READERS DIGEST BOOK & HOME ENTERTAINMENT	0	0	45	55	5	45	55	0	0	0	0	0	0	0	0	0	\N	\N
162430	44	LORY : PROMO NO. 1 TO 3	2010	120	6	VIS/1/491/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	TIMES MUSIC	12	94	0	VIS/T/279/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162431	44	BADMAASH COMPANY PROMO : 29 , 30	2010	120	6	VIS/1/758/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/449/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162432	61	THANK ME LATER : ALBUM, DARKE FIND YOUR LOVE : SONG	2010	121	6	VFS/2/106/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	93	0	VFS/S/88/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
162433	44	BADLA NAGIN KA	2010	121	6	VFL/VV/2/24/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	JIRUN RATT H. ANAVIRIYACHAI/ MONO FILMS CO. LTD.	13	87	169	VFL/VV/28/2010-MUM	106	109	108	N	M/S R. D. FILMS	0	0	75	32	5	75	32	0	0	0	0	0	0	0	0	0	\N	\N
162434	51	SHHARATIL BAYAKO KHEDYATALA NAVARA	2010	120	6	VIL/1/48/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	LUCKY FILM INTERNATIONAL, VASHIM	12	87	176	VIL/47/2010-MUM	106	109	107	N	LUCKY FILM INTERNATIONAL, VASHIM	0	0	137	3	5	137	3	0	0	0	0	0	0	0	0	0	\N	\N
162435	44	TUM MILO TO SAHI : PROMO NO. 18,19, VO JO : SONG	2010	120	6	VIS/1/490/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/282/2010-MUM	106	110	107	N	FOURTH WALL ENTERTAINMENT PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162436	61	THE RIG VEDA	2010	120	6	VIS/1/489/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/187/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	14	5	4	14	0	0	0	0	0	0	0	0	0	\N	\N
162437	61	A SPECIAL BURIAL IN INAMGAON	2010	120	6	VIS/1/488/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/186/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	33	5	6	33	0	0	0	0	0	0	0	0	0	\N	\N
162438	44	ATITHI TUM KAB JAOGE (SUHANI RAAT REMIX) : PROMO NO. 26	2010	120	6	VIS/1/487/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	WIDE FRAME FILMS	12	94	0	VIS/T/281/2010-MUM	106	110	107	N	WIDE FRAME FILMS	0	0	1	59	5	1	59	0	0	0	0	0	0	0	0	0	\N	\N
162439	44	MEANINGFUL BEUTY	2010	120	6	VIS/1/486/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MS. GOOTHI RANKER PVT. LTD.	12	366	0	VIS/185/2010-MUM	106	110	107	N	MS. GOOTHI RANKER PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
162440	44	PATHSHALA : PROMO NO. 19 TO 23, E KHUDA RELIEF : SONG	2010	120	6	VIS/1/485/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MS. EROS INTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/287/2010-MUM	106	110	107	N	MS. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
162441	61	TAIO CRUZ : PROMO NO. 1, ALBUM : ROKSTARR, TAIO CRUZ	2010	121	6	VIS/2/425/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.	12	94	0	VIS/T/741/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162442	44	PULSE POLIO - BY - AMITABH CRICKETER	2010	120	6	VIS/1/484/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MS. GROUP AM MEDIA PVT. LTD.	12	92	0	VIS/188/2010-MUM	106	110	107	N	MS. GROUP AM MEDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162443	44	ZUTA HI SAHI : PROMO NO. 3	2010	121	6	VIS/2/424/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/788/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	24	5	2	24	0	0	0	0	0	0	0	0	0	\N	\N
162444	44	ZUTA HI SAHI : PROMO NO. 1, 2	2010	121	6	VIS/2/423/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/787/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162445	44	ANTERDVEND : PROMO NO. 6 TO 9	2010	121	6	VIS/2/422/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	SUSHIL RAJPAL, NAWABUS COTTEG	12	94	0	VIS/T/783/2010-MUM	106	110	107	N	SUSHIL RAJPAL, NAWABUS COTTEG	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162446	64	NAMAN BAA NAAU DURGA MAAI KE : SONG ALBUM	2010	120	6	VIS/1/483/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MR. KUMAR GAUTAM, V. G. PVT. LTD.	12	93	0	VIS/S/178/2010-MUM	106	110	107	N	MR. KUMAR GAUTAM, V. G. PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162447	44	ANTERDVEND : PROMO NO. 1 TO 5	2010	121	6	VIS/2/421/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	SUSHIL RAJPAL, NAWABUS COTTEG	12	94	0	VIS/T/782/2010-MUM	106	110	107	N	SUSHIL RAJPAL, NAWABUS COTTEG	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162448	64	ASHIRWAD MAAI KE : SONG ALBUM	2010	120	6	VIS/1/482/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	MR.KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/184/2010-MUM	106	110	107	N	MR.KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	62	14	5	62	14	0	0	0	0	0	0	0	0	0	\N	\N
162449	58	AFTER LIFE, RESIDENT EVIL 4 : TV SPOT	2010	121	6	VFS/2/105/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	SPE FILMS .	13	366	0	VFS/T/98/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162450	44	BHARTI AIRTEL D T H	2010	120	6	VIS/1/481/2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/184/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162451	44	MAUT KE BAAD BHI, RESIDENT EVIL 4 : TV SPOT	2010	121	6	VFS/2/104/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	SPE FILMS .	13	366	0	VFS/T/99/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162452	44	MANJIL DOOR NAHI	2010	120	6	VIS/1/480/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	FILM - N - PUBLICITY	12	88	0	VIS/183/2010-MUM	106	110	107	N	FILM - N - PUBLICITY	0	0	30	36	5	30	36	0	0	0	0	0	0	0	0	0	\N	\N
162453	59	MARANICHINA TARUVATA RESIDENT EVIL 4 : TV SPOT	2010	121	6	VFS/2/103/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	SPE FILMS .	13	366	0	VFS/T/100/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162454	44	DAABANG : PROMO NO. 27 TO 28	2010	121	6	VIS/2/420/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/781/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162455	61	FRIDAY AFTER NEXT	2010	121	6	VFS/2/102/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	MATT ALVAREZ/ ICE CUBE/ WARNER BROS.	12	366	0	VFS/136/2010-MUM	106	110	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	71	10	5	71	10	0	0	0	0	0	0	0	0	0	\N	\N
162456	61	LEATHERFACE : TEXAS CHAINSAW MASSACRE III	2010	121	6	VFS/2/101/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	ROBERT ENGLMAN/ WARNER BROS.	12	366	0	VFS/135/2010-MUM	106	110	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	67	1	5	67	1	0	0	0	0	0	0	0	0	0	\N	\N
162457	44	SWAMI AIYAPPA - SHABARI MALAI	2010	120	6	VIL/1/47/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	MR. KUMAR, MS. SASTA PRODUCTION	13	87	165	VIL/45/2010-MUM	106	109	107	N	MR. KEVAL SURI, MS. MOVIE T V ENTERPRISES	0	0	113	48	5	113	48	0	0	0	0	0	0	0	0	0	\N	\N
162458	44	LIFE PARTNER	2010	120	6	VIL/VV/1/20/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	MS. BARMAWALA BROTHERS	12	87	176	VIL/VV/46/2010-MUM	106	109	107	N	MS. GOLDMINES TELIFILMS PVT. LTD.	0	0	129	11	5	129	11	0	0	0	0	0	0	0	0	0	\N	\N
162459	44	HARJAEE : SONG  HARJAEE : ALBUM	2010	121	6	VIS/2/419/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	RAJENDER JAIN ENTERTAINMENT.	12	93	0	VIS/S/477/2010-MUM	106	110	107	N	RAJENDER JAIN ENTERTAINMENT.	0	0	2	29	5	2	29	0	0	0	0	0	0	0	0	0	\N	\N
162460	61	PIRANHA 3D  : PROMO 1/2	2010	121	6	VFS/2/100/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	WEINSTEIN GLOBLE FILMS CORP/ ALEXANDRE AJA	12	94	0	VFS/T/97/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162461	44	SOCH LO : PROMO NO. 5 TO 9	2010	121	6	VIS/2/418/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	M/S. SUN ENTERTAINMENT.	12	94	0	VIS/T/744/2010-MUM	106	110	107	N	M/S. SUN ENTERTAINMENT.	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
162462	106	LIFT KARA DE D V D : 5 (JOHN AND BIPASHA)	2010	121	6	VIL/2/30/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	176	VIL/143/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	145	0	5	145	0	0	0	0	0	0	0	0	0	0	\N	\N
162463	44	MAALIKA : PROMO NO. 7 TO 11	2010	121	6	VIS/2/417/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	94	0	VIS/T/778/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162464	44	MAALIKA, CHAHU TUZE : SONG	2010	121	6	VIS/2/416/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	93	0	VIS/S/475/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	3	48	5	3	48	0	0	0	0	0	0	0	0	0	\N	\N
162465	61	BOUNTY HUNTER	2010	121	6	VFS/2/99/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	SPE FILMS INDIA PVT. LTD.	12	92	0	VFS/T/96/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162466	44	THE FILM EMOTIONAL ATYACHAR : PROMO NO.22 TO 26	2010	121	6	VIS/2/415/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	RUPVATI PICTURES	12	94	0	VIS/T/770/2010-MUM	106	110	107	N	RUPVATI PICTURES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162467	61	DESPERATE HOUSEWIFE	2010	121	6	VFS/2/98/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	THE WALT DISNEY CO (INDIA) PVT. LTD.	12	366	0	VFS/140/2010-MUM	106	110	108	N	THE WALT DISNEY CO (INDIA) PVT. LTD.	0	0	43	10	5	43	10	0	0	0	0	0	0	0	0	0	\N	\N
162468	61	VOLCANO	1997	121	6	CFL/2/22/1997-MUM	2870.45	0x00008B0600000000	1997-06-11 00:00:00	TWENTIETH CENTURY FOX - NEAL H. MORITZ	12	87	174	CFL/102/1997-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC. MUM	12	2870.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162469	67	GOORVIT	2010	120	6	VIL/1/50/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	SHREE CHANDRASHEKHER CHAKOR, MS. CHAKOR FILMS	12	87	176	VIL/49/2010-MUM	106	109	107	N	SHREE CHANDRASHEKHER CHAKOR, MS. CHAKOR FILMS	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
162470	61	A TALE OF THE EARLY CITIES	2010	120	6	VIS/1/496/2010-MUM	0	0x00009D4100000000	2010-03-22 00:00:00	MEXUS EDUCATIONAL PVT. LTD.	12	88	0	VIS/192/2010-MUM	106	110	107	N	MEXUS EDUCATIONAL PVT. LTD.	0	0	6	34	5	6	34	0	0	0	0	0	0	0	0	0	\N	\N
162471	61	LOST - 5	2010	121	6	VFS/2/97/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	12	366	0	VFS/139/2010-MUM	106	110	108	N	THE WALT DISNEY CO (INDIA) PVT. LTD.	0	0	43	10	5	43	10	0	0	0	0	0	0	0	0	0	\N	\N
162472	61	TV SPOT EAT PRAY LOVE, UNFORGETTBLE INT'L	2010	121	6	VFS/2/96/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VFS/T/95/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162473	51	UMANG : PROMO NO. 6 TO 10	2010	120	6	VIS/1/762/2010-MUM	0	0x00009D6D00000000	2010-05-05 00:00:00	N.M. BORA FILMS ASSOCIATES	12	94	0	VIS/T/439/2010-MUM	106	110	107	N	N.M. BORA FILMS ASSOCIATES	0	0	1	40	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
162474	61	SILK	2010	120	6	VFL/1/127/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	DOMENICO PROCACCI, NIV FICHMAN, NADINE LUGUE, WARNER BROS.	12	87	176	VFL/218/2010-MUM	106	109	108	N	HBO PACIFIC PATNERS VOF NETHERLANDS ANTILLES	0	0	97	8	5	97	8	0	0	0	0	0	0	0	0	0	\N	\N
162475	61	"TV SPOT ""THE OTHER GUYS "" COP'S INT'L"	2010	121	6	VFS/2/95/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VFS/T/94/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162476	61	"TV SPOT ""RESIDENT EVIL : AFTERLIFE"" EVDLVE INT'L"	2010	121	6	VFS/2/94/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	SPE FILMS INDIA PVT. LTD.	12	366	0	VFS/T/93/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162477	61	FLIPPER	2010	120	6	VFL/1/126/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	PERRY KATZ, JAMES J. NC NAMARA, ROBERT FLORIO, WARNER BROS.	12	87	174	VFL/221/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	91	18	5	91	18	0	0	0	0	0	0	0	0	0	\N	\N
162478	61	RED CHAPTERS EPISODE : 06	2010	121	6	VFS/2/93/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S BOMAN BRIDGE MEDIA LTD. WILLIAMS, AMANDE REES	12	366	0	VFS/137/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
162479	61	CHOOSE A CAREER VOL - 2	2010	120	6	VFS/1/75/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	88	0	VFS/48/2010-MUM	106	110	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
162480	44	MASK OF THE NINJA	2010	121	6	VFL/2/375/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	ERIK DIOSN, RHI INTERNATIONAL DISTRIBUTION.	13	87	169	VFL/690/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
162481	61	BUSINESS WIZ- VOL :1	2010	120	6	VFS/1/74/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	88	0	VFS/46/2010-MUM	106	110	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
162482	44	MAALIKA : PROMO NO. 6	2010	121	6	VIS/2/414/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.	12	94	0	VIS/T/771/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162483	44	MISSION AURANGABAD	2010	121	6	VIS/2/413/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S SAALIM RAJA, M. MODERN MUSIC CO.	12	366	0	VIS/618/2010-MUM	106	110	107	N	M/S SAALIM RAJA, M. MODERN MUSIC CO.	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
162484	44	FIRST LOVE : SONG : ALBUM	2010	121	6	VIS/2/412/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	GOLDEN DREAM MUSIC AND CREATIONS	12	93	0	VIS/S/471/2010-MUM	106	110	107	N	GOLDEN DREAM MUSIC AND CREATIONS	0	0	38	10	5	38	10	0	0	0	0	0	0	0	0	0	\N	\N
162485	64	KABBADI : ALBUM : SONG	2010	121	6	VIS/2/410/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI. RAJKUMAR JUNEJA, RAJU CASSETES INDUSTRIES.	12	94	0	VIS/S/443/2010-MUM	106	110	107	N	SHRI. RAJKUMAR JUNEJA, RAJU CASSETES INDUSTRIES.	0	0	36	47	5	36	47	0	0	0	0	0	0	0	0	0	\N	\N
162486	64	CHAD GAYA BHAG DHATRA : ALBUM :SONG	2010	121	6	VIS/2/411/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI. RAJKUMAR JUNEJA, RAJU CASSETES INDUSTRIES.	12	93	0	VIS/S/457/2010-MUM	106	110	107	N	SHRI. RAJKUMAR JUNEJA, RAJU CASSETES INDUSTRIES.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162487	61	TECH PRO-VOL : 3	2010	120	6	VFS/1/73/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	88	0	VFS/47/2010-MUM	106	110	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
162488	44	MADHOLAL KEEP WALKING : PROMO NO. 23 TO 26	2010	121	6	VIS/2/409/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	DREAM CUTS- E FILM PRODUCTION COMPANY.	12	94	0	VIS/T/753/2010-MUM	106	110	107	N	DREAM CUTS- E FILM PRODUCTION COMPANY.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162489	44	MADHOLAL KEEP WALKING : PROMO NO. 27 TO 30	2010	121	6	VIS/2/408/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	DREAM CUTS- E FILM PRODUCTION COMPANY.	12	94	0	VIS/T/752/2010-MUM	106	110	107	N	DREAM CUTS- E FILM PRODUCTION COMPANY.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162490	44	COMON MAN - SAME TEAM KA PROMO	2010	120	6	VIS/1/479/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	GLOBAL IPR FOUNDATION	12	94	0	VIS/T/271/2010-MUM	106	110	107	N	GLOBAL IPR FOUNDATION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162491	44	MADHOLAL KEEP WALKING : PROMO NO. 31 TO 34	2010	121	6	VIS/2/407/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	DREAM CUTS- E FILM PRODUCTION COMPANY.	12	94	0	VIS/T/754/2010-MUM	106	110	107	N	DREAM CUTS- E FILM PRODUCTION COMPANY.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162492	51	THANE JANATA SAHAKARI BANK - 1(BANKING IS NOT TENTION 2 NAATE VYAVASAYACHE	2010	120	6	VIS/1/478/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/182/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162493	44	HELLO DARLING : PROMO NO. 21	2010	121	6	VIS/2/406/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/762/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162494	44	MUSKARA KE DEKH JARA : PROMO NO. 35 TO 39, SAHI BOLA RE : SONG	2010	120	6	VIS/1/477/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	CHITRA CREATIONS	12	94	0	VIS/T/276/2010-MUM	106	110	107	N	CHITRA CREATIONS	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
162495	44	MAALIKA : PROMO NO. 5, CHAHU TUJE : SONG	2010	121	6	VIS/2/405/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	PERSETH PICTURE CO. LTD.	12	93	0	VIS/T/751/2010-MUM	106	110	107	N	PERSETH PICTURE CO. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162496	44	JAI MA DURGA - EP. 33	2010	120	6	VIS/1/476/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S. MOUJAR BARE INDIA LTD.	12	366	0	VIS/178/2010-MUM	106	110	107	N	M/S. MOUJAR BARE INDIA LTD.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
162497	44	BACHAO - TRL	2010	121	6	VIS/2/404/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/746/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162498	61	ASIAN PAINTS- (APEX ULTIMA COLOR STAY)	2010	120	6	VIS/1/475/2010-MUM	0	0x00009D3D00000000	2010-03-18 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/181/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
162499	44	HELLO DARLING : PROMO NO. 19, 20	2010	121	6	VIS/2/403/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/745/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162500	44	KALYUG KE AVTAAR SHIRDI KE SAI BABA	2010	120	6	VIL/1/46/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S. R. A. MOVIES	12	87	176	VIL/36/2010-MUM	106	109	107	N	M/S. R. A. MOVIES	0	0	133	30	5	133	30	0	0	0	0	0	0	0	0	0	\N	\N
162501	44	HELP	2010	121	6	VIL/VV/2/53/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	M/S OM ENTERTAINMENT PVT. LTD.	12	87	175	VIL/VV/119/2010-MUM	106	109	107	N	M/S OM ENTERTAINMENT PVT. LTD.	0	0	108	37	5	108	37	0	0	0	0	0	0	0	0	0	\N	\N
162502	61	THE VELVETEEN RABBIT	2010	120	6	VFL/1/125/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	SERGE DENIS MICHAEL LANDON JR., VISION FILMS INC.	12	87	168	VFL/203/2010-MUM	106	109	108	N	D. R. M. COMBINES FILM DISTRIBUTORS	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
162503	61	KINBERLY WYATT- CANDY AGGRO SANTOS FEAT KIMBERLI  : SONG	2010	121	6	VFS/2/91/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	93	0	VFS/S/81/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
162504	61	SOMERSAULT	2010	120	6	VFL/1/124/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	ANTONY ANDERSON,FORTISSIMO FILMS	12	87	176	VFL/219/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162505	44	SOME ONE SOME WHERE : ALBUM, MEIN JISSE JUDA : SONG	2010	120	6	VIS/1/473/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	GOLD COIN ENTERTAINMENT	12	93	0	VIS/S/176/2010-MUM	106	110	107	N	GOLD COIN ENTERTAINMENT	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162506	44	WELL DONE ABBAA - MUSKAN : PROMO	2010	120	6	VIS/1/472/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/273/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162507	44	HOUSEFULL : PROMO NO. 9 TO 12, PAPPA & I DONT KNOW : SONG	2010	120	6	VIS/1/470/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/268/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
162508	44	RAJNIGANDHA (TESTIMONIAL)	2010	120	6	VIS/1/512/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	PURNIMA ADVERTISING AGENCY (P) LTD.	12	92	0	VIS/199/2010-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY (P) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162509	61	ZOROASTRIANISM	2010	120	6	VIS/1/517/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/193/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	18	5	6	18	0	0	0	0	0	0	0	0	0	\N	\N
162510	61	JANAPADS  AND MAHAJANAPADAS	2010	120	6	VIS/1/516/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	MEXUS EDUCATION PVT. LTD	12	88	0	VIS/201/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD	0	0	6	8	5	6	8	0	0	0	0	0	0	0	0	0	\N	\N
162511	61	LIFE OF THE NOMADS	2010	120	6	VIS/1/515/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	MEXUS EDUCATION PVT. LTD	12	88	0	VIS/202/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD	0	0	6	7	5	6	7	0	0	0	0	0	0	0	0	0	\N	\N
162512	44	THE FILM EMOTIONAL ATYACHAR : PROMO NO. 1 TO 7	2010	121	6	VIS/2/399/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	ROOPVATI PICTURES.	12	94	0	VIS/T/726/2010-MUM	106	110	107	N	ROOPVATI PICTURES.	0	0	1	10	5	1	7	0	0	0	0	0	0	0	0	0	\N	\N
162513	61	THE UPNISHADAS	2010	120	6	VIS/1/514/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	MEXUS EDUCATION PVT. LTD	12	88	0	VIS/200/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD	0	0	6	27	5	6	27	0	0	0	0	0	0	0	0	0	\N	\N
162514	105	PRINCE (DIALOGUES) : PROMO NO. 32 & 33	2010	120	6	VIS/1/513/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/311/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
162515	61	LITTLE EINSTEINS	2010	120	6	VFS/1/77/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	KRIS GREENGROVE, THE WALT DISNEY CO (I) PVT. LTD.	12	366	0	VFS/51/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
162516	61	PASS PASS (POOL)	2010	120	6	VIS/1/511/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	PURNIMA ADVERTISING AGENCY (P) LTD.	12	92	0	VIS/198/2010-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY (P) LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162517	44	THE FILM EMOTIONAL ATYACHAR : PROMO NO. 13, 15, 16, 17	2010	121	6	VIS/2/400/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	ROOPVATI PICTURES.	12	94	0	VIS/T/718/2010-MUM	106	110	107	N	ROOPVATI PICTURES.	0	0	50	0	5	0	47	0	0	0	0	0	0	0	0	0	\N	\N
162518	61	ITS A WONDERFUL AFTERLIFE : PROMO NO. 1	2010	120	6	VIS/1/510/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	STUDIO 18 MEDIA PVT. LTD.	12	94	0	VIS/T/312/2010-MUM	106	110	107	N	STUDIO 18 MEDIA PVT. LTD.	0	0	1	43	5	1	43	0	0	0	0	0	0	0	0	0	\N	\N
162519	44	KYA MAST HAI LIFE	2010	120	6	VIS/1/509/2010-MUM	0	0x00009D4300000000	2010-03-24 00:00:00	THE WALT DESNEY CO. (I) PVT. LTD.	12	366	0	VIS/196/2010-MUM	106	110	107	N	THE WALT DESNEY CO. (I) PVT. LTD.	0	0	24	15	5	24	15	B	0	0	0	0	0	0	0	0	\N	\N
517988	61	sakura KILLER	1987	120	6	UA-454-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	OVERSEAS FILM GROUP USA	12	0	0	UA-454-1987-MUM	0	0	0	N	S BALA SUNDARAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162520	44	THE FILM EMOTIONAL ATYACHAR : PROMO NO. 18 TO 21	2010	121	6	VIS/2/401/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	ROOPVATI PICTURES.	12	94	0	VIS/T/717/2010-MUM	106	110	107	N	ROOPVATI PICTURES.	0	0	40	0	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162521	44	HPCL (ENGINE OIL) (PART-1)	2010	120	6	VIS/1/457/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/174/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
162522	44	THE OTHER ME	2010	120	6	VFL/1/117/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	BUENA VISTA INTL' INC.	13	367	176	VFL/210/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
162523	44	THE FILM EMOTIONAL ATYACHAR : PROMO NO. 8 TO 12	2010	121	6	VIS/2/402/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	ROOPVATI PICTURES.	12	94	0	VIS/T/719/2010-MUM	106	110	107	N	ROOPVATI PICTURES.	0	0	50	0	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162524	61	TARZAN GOES TO INDIA	2010	120	6	VFL/1/113/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	SY WEINTRAUB, JESSE CARALLO, WARNER BROS.	12	87	176	VFL/199/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	43	5	82	43	0	0	0	0	0	0	0	0	0	\N	\N
162525	44	ATITHI TUM KAB JAOGE (JYOT JALAILE) : PROMO NO. 24,25	2010	120	6	VIS/1/455/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	WIDE FRAME FILMS	12	94	0	VIS/T/261/2010-MUM	106	110	107	N	WIDE FRAME FILMS	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
162526	44	MAALIKA : CHAHU TUJE : SONG : PROMO NO. 3,4	2010	121	6	VIS/2/398/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	PERSETH PICTURE CO. LTD.	12	94	0	VIS/T/731/2010-MUM	106	110	107	N	PERSETH PICTURE CO. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162527	61	ATTACK OF THE  50 FEET WOMAN	2010	120	6	VFL/1/114/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	M/S. GALA ENTERTAINMENT CORP, ANDREW GOLD	12	87	176	VFL/201/2010-MUM	106	109	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
162528	61	3- STREETS OF GOLD, MY FIRST KISS: SONG, 3 0H I : ALBUM	2010	121	6	VIS/2/397/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	94	0	VIS/S/461/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	10	5	3	10	0	0	0	0	0	0	0	0	0	\N	\N
162529	61	THE POOF POINT	2010	120	6	VFL/1/116/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	BUENA VISTA INTL' INC.	12	87	176	VFL/202/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	79	19	5	79	19	0	0	0	0	0	0	0	0	0	\N	\N
162530	44	THE EXPENDABLES : PROMO 1,2	2010	121	6	VFS/2/90/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	NU IMAGE INCORPORATION, JOHN THOMPSON	12	94	0	VFS/T/90/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162531	61	PHANTOM OF THE NEGAPLEX	2010	120	6	VFL/1/115/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	BUENA VISTA INATL' INC.	12	87	176	VFL/195/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	88	19	5	88	19	0	0	0	0	0	0	0	0	0	\N	\N
162532	61	HERO HONDA CBZ XTREME	2010	120	6	VIS/1/447/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/165/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162533	59	PAATHALA GURA : PROMO NO. 182	2010	121	6	VFS/2/89/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	CHRISTIAN COLSON & LYANA MACKINNON PATHE PIC. INT.	12	94	0	VFS/T/89/2010-MUM	106	110	108	N	M/S SUPERFINE FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162534	44	NOKIA-IPL (NEWS PAPER)	2010	120	6	VIS/1/446/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	UFO INDIA LTD.	12	92	0	VIS/166/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162535	44	LAFANGAY PARINDAY: PROMO 18, 20	2010	121	6	VIS/2/396/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/710/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162536	44	SHAPIT : PROMO NO. 22 TO 24, AJNABI HAWAIYEIN : SONG	2010	120	6	VIS/1/445/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/256/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162537	105	LEAVING HOME : TRL	2010	120	6	VIS/1/471/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	CART WHEEL CREATIVE CONSULTANCY PVT. LTD.	12	94	0	VIS/T/272/2010-MUM	106	110	107	N	CART WHEEL CREATIVE CONSULTANCY PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162538	64	HUM HAI MUNNA BHAIYA - TRAILER	2010	121	6	VIS/2/256/2010-MUM	0	0x00009D2B00000000	2010-02-28 00:00:00	SHAAN PERFORMING GROUP	12	94	0	VIS/T/432/2010-MUM	106	110	107	N	SHAAN PERFORMING GROUP	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
162539	44	JANE KAHAN SE AAYEE HAI : PROMO NO. 17 TO 20, KEH DO ZARA : SONG	2010	120	6	VIS/1/444/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/255/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162540	44	NA GHAR KE NA GHAAT KE - PROMO NO. 13 TO 15	2010	121	6	VIS/2/128/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/208/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162541	61	CHIGAGO	2010	121	6	VFL/2/92/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/159/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	10	5	108	10	0	0	0	0	0	0	0	0	0	\N	\N
162542	61	FLASH OF GENIUS	2010	120	6	VFL/1/112/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	ROGER BIRNBAHAM, GARY BARBER, MICHAEL LIEBER, UNIVERSAL PICTURES	12	87	176	VFL/118/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	118	18	5	118	18	0	0	0	0	0	0	0	0	0	\N	\N
162543	44	MAWAALI	2010	121	6	VIL/2/10/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	SUMAN KUMAR, PROPA - VENKATESCHARALAYAM	13	87	176	VIL/10/2010-MUM	106	109	107	N	ENTER 10 TELEVISION PVT. LTD.	0	0	138	7	5	137	29	0	0	0	0	0	0	0	0	0	\N	\N
162544	61	BINGO	2010	120	6	VFL/1/111/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	THOMAS BAER, SONY PICTURES	12	87	176	VFL/190/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	86	4	5	86	4	0	0	0	0	0	0	0	0	0	\N	\N
162545	44	THE FILM EMOTIONAL ATYACHAR, CHITKA HUA: SONG	2010	121	6	VIS/2/395/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ROOPVATI PICTURES.	12	93	0	VIS/S/463/2010-MUM	106	110	107	N	ROOPVATI PICTURES.	0	0	2	50	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
162546	64	SAIYYA HAMAR FAUJI - ALBUM	2010	121	6	VIS/2/127/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	MR. HEMANT SINHA, M/S. SAI KRIPA	12	366	0	VIS/S/137/2010-MUM	106	110	107	N	MR. HEMANT SINHA, M/S. SAI KRIPA	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
162547	61	THE TALE OF DESPEREAUX	2010	120	6	VFL/1/110/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	THE TALE OF DESPEREAUX	12	367	176	VFL/117/2010-MUM	106	109	108	N	HBO PCIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	89	37	5	89	37	0	0	0	0	0	0	0	0	0	\N	\N
162548	64	HAI RE ODHANIYA - SONG ALBUM	2010	121	6	VIS/2/126/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	93	0	VIS/S/135/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	48	12	5	48	12	0	0	0	0	0	0	0	0	0	\N	\N
162549	44	PRINCE - TRL NO. 1 (DIALOGUES)	2010	121	6	VIS/2/125/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/192/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162550	44	PRINCE - TRL NO. 2 - O MERE KHUDA - SONG	2010	121	6	VIS/2/124/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/191/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162551	61	TRICKR TREAT	2010	121	6	VFS/2/88/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DAN HARRIS/ BIYYAN SINGER/ WARNER BROS.	12	366	0	VFS/121/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES.	0	0	62	39	5	62	39	0	0	0	0	0	0	0	0	0	\N	\N
162552	44	HIDE AND SEEK - PROMO NO . 10 TO 11	2010	121	6	VIS/2/123/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	MOSER BAER ENTERTAINMENT	12	94	0	VIS/T/193/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162553	44	TUM HI TO HO : PROMO NO. 6 TO 9	2010	121	6	VIS/2/394/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	M/S E. MA.M ENTERTAINMENT.	12	94	0	VIS/T/715/2010-MUM	106	110	107	N	M/S E. MA.M ENTERTAINMENT.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
162554	44	MITTAL V/S MITTAL - PROMO NO. 7, 8, 9	2010	121	6	VIS/2/122/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	SHIALA FILMS PRODUCTIONS	12	94	0	VIS/T/196/2010-MUM	106	110	107	N	SHIALA FILMS PRODUCTIONS	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162555	152	TALES FROM THE GOLDEN AGE	2010	121	6	VFL/2/91/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	WILD BUNCH	12	87	176	VFL/153/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	143	45	5	143	45	0	0	0	0	0	0	0	0	0	\N	\N
162556	61	TRAIL OF THE PANDA	2010	120	6	VFL/1/109/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	JENNIFER L LIA- JEAN CHARLOPIZ/BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/197/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	87	0	5	87	0	0	0	0	0	0	0	0	0	0	\N	\N
162557	44	TERI BAHON MEIN (VIDEO VERSION)	2010	121	6	VIL/VV/2/19/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	M/S . KALPATARU FILMS, AHMEDABAD	12	87	176	VIL/VV/34/2010-MUM	106	109	107	N	M/S. NARENDRA HIRAWAT & CO.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
162558	58	RESIDENT EVIL EXTINCTION (REVISED)	2010	121	6	VFL/2/90/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	PAUL W. S. ANDERSON, JERMY BOLT, ROBERT KUIZER SONY PICTURES & CPT HOLDING INC.	13	87	169	VFL/154/2010-MUM	106	109	108	N	SUN TV NETWORK LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
162559	44	JANE KAHAN SE AAYEE HAI : PROMO NO. 14 TO 16, KEH DO ZARA : SONG	2010	120	6	VIS/1/443/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/254/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162560	61	SAY NANA - SONG	2010	121	6	VIS/2/121/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	SAREGAMA INDIA LTD.	12	93	0	VIS/S/118/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162561	64	INSAAF KA TARAZU - SONG ALBUM	2010	121	6	VIS/2/120/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI KUMAR GAUTAM, V . G. AUDIO PVT. LTD.	12	93	0	VIS/S/136/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V . G. AUDIO PVT. LTD.	0	0	58	18	5	58	18	0	0	0	0	0	0	0	0	0	\N	\N
162562	44	PATHSHALA : PROMO NO. 10 TO 14, BEKARAR : SONG	2010	120	6	VIS/1/442/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/257/2010-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
162563	44	HIDE AND SEEK - PROMO NO. 5 TO 9	2010	121	6	VIS/2/119/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	VIS/T/194/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162564	61	VENGEANCE (VIDEO VERSION)	2010	121	6	VFL/VV/2/23/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	JIRUN RATT ANAVIRIYACHAI/ MONO FIMS CO. LTD.	12	87	175	VFL/VV/27/2010-MUM	106	109	108	N	M/S R. D. FILMS	0	0	71	16	5	71	16	0	0	0	0	0	0	0	0	0	\N	\N
162565	44	SWAHA, SONG - DIDI, SONG - SWAHA	2010	121	6	VIS/2/117/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	BLUE SKY ENTERTAINMENT	12	93	0	VIS/S/119/2010-MUM	106	110	107	N	BLUE SKY ENTERTAINMENT	0	0	5	33	5	5	33	0	0	0	0	0	0	0	0	0	\N	\N
162566	44	ANJANNA ANJANNI : PROMO NO 5 TO 8	2010	121	6	VIS/2/393/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/706/2010-MUM	106	110	107	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT. LTD.	0	0	3	58	5	3	58	0	0	0	0	0	0	0	0	0	\N	\N
162567	59	CLASH OF THE TITANS : PROMO NO. 1 TO 4	2010	120	6	VFS/1/72/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	WILLIAM FAY, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/18/2010-MUM	106	110	108	N	WARNER BROS. PICTURES(I) PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162568	61	CLASH OF THE TITANS	2010	121	6	VFL/2/89/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	HAY HARRY HAVSEN, CHARLES H. SCHNEER, WARNER BROS.	12	87	169	VFL/90/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	116	57	5	113	16	0	0	0	0	0	0	0	0	0	\N	\N
162569	44	MAALIKA : PROMO NO. 1, 2	2010	121	6	VIS/2/392/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	PERFECT PICTURES PVT. LTD.	12	94	0	VIS/T/704/2010-MUM	106	110	107	N	PERFECT PICTURES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162570	44	TV SPOT : LEGION	2010	121	6	VFS/2/26/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	DAVID LANCASTER MICHEAL LITVAK & SONY PICTURES	13	366	0	VFS/T/16/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162571	59	TV SPOT : LEGION	2010	121	6	VFS/2/25/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	DAVID LANCASTER, MICHEAL LITVAK & SONY PICTURES	13	366	0	VFS/T/15/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162572	44	HELLO DARLING, ULLU KA PATHA :SONG, : PROMO NO. 15 TO 18	2010	121	6	VIS/2/391/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/703/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	5	29	5	5	29	0	0	0	0	0	0	0	0	0	\N	\N
162573	44	OLD BOY	2010	120	6	VFS/1/71/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	SEUNG YONG LIM-CINECLICK ASIA (FANTOM CO. LTD.)	13	366	0	VFS/45/2010-MUM	106	110	108	N	GENX ENTERTAINMENT LTD.	0	0	65	30	5	65	30	B	0	0	0	0	0	0	0	0	\N	\N
162574	64	BIYAHAL PATAAV NA RE - SONG ALBUM	2010	121	6	VIS/2/116/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	93	0	VIS/S/124/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	47	25	5	47	25	0	0	0	0	0	0	0	0	0	\N	\N
162575	44	LOVE SEX DHOKHA - PROMO NO . 1 TO 4 - DIALOGUE AUR SONG - LOVE SEX DHOKHA	2010	121	6	VIS/2/115/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	BALAJI MOTION PICTURES LTD.	12	93	0	VIS/T/185/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES LTD.	0	0	5	16	5	5	16	0	0	0	0	0	0	0	0	0	\N	\N
162576	61	ALBUM : GROOVE ARMADA - BLACK LIGHT SONG - I WONT KNEEL	2010	121	6	VIS/2/114/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/130/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
162577	44	CHOWKI NO. 11	2010	121	6	VIL/VV/2/18/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI N. K. SOBATI, M/S. SIDDHART'S	12	87	176	VIL/VV/29/2010-MUM	106	109	107	N	SHRI N. K. SOBATI, M/S. SIDDHART'S	0	0	135	20	5	132	30	0	0	0	0	0	0	0	0	0	\N	\N
162578	61	SONG : SHOOT TO KILL	2010	121	6	VIS/2/113/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/126/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	5	23	5	5	23	0	0	0	0	0	0	0	0	0	\N	\N
162579	61	THE E.N.D.: ALBUM, BLACK EYED PEAS - ROCK YOUR BODY : SONG	2010	120	6	VFS/1/70/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/21/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
162580	64	LAHARIYA LOOT A RAJA - SONG ALBUM	2010	121	6	VIS/2/112/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI KUMAR GAUTAM V. G. AUDIO PVT. LTD.	12	93	0	VIS/S/125/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM V. G. AUDIO PVT. LTD.	0	0	43	9	5	43	9	0	0	0	0	0	0	0	0	0	\N	\N
162581	61	MOON	2010	121	6	VFL/2/88/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	STUART FENEGA, TRUDE STYLER & SONY PICTURES	12	87	174	VFL/129/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	97	6	5	97	6	B	0	0	0	0	0	0	0	0	\N	\N
162582	61	BROTHERS : ALBUM, BODYZONE- GAVE IT ALL AWAY : SONG	2010	120	6	VFS/1/69/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/18/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	0	0	0	0	0	0	0	0	0	\N	\N
162583	61	THE DAMNED UNITED	2010	121	6	VFL/2/87/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	ANDY HARRIES & SONY PICTURES	12	87	169	VFL/130/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	93	30	5	93	30	B	0	0	0	0	0	0	0	0	\N	\N
162584	61	THE CIRCLE : ALBUM, BONJOVI - SUPERMAN TONIGHT : SONG	2010	120	6	VFS/1/68/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/16/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
162585	61	THE OMEGA MAN	2010	121	6	VFL/2/86/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	WALTER SELTZER, WARNER BROS.	12	87	176	VFL/84/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	93	8	5	92	37	0	0	0	0	0	0	0	0	0	\N	\N
162586	61	FOOL FOR LOVE	2010	121	6	VFL/2/85/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	MENAHEM GOLAN, PARAMOUNT PICTURES	12	87	176	VFL/86/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	100	30	5	97	40	0	0	0	0	0	0	0	0	0	\N	\N
162587	61	ROADSIDE PROPHETS	2010	121	6	VFL/2/84/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	PETER NE CARTHY, DAVID SWINSON, WARNER BROS.	12	87	176	VFL/137/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	89	42	5	89	42	0	0	0	0	0	0	0	0	0	\N	\N
162588	44	HUM TUM AUR GHOST : PROMO NO. 7 TO 12	2010	120	6	VIS/1/441/2010-MUM	0	0x00009D3500000000	2010-03-10 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/258/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162589	61	THE GOOD, THE BAD AND THE UGLY	2010	121	6	VFL/2/83/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	ALBERTO CRIMALDI, MOM INTL' TELEVISION DISTRIBUTION INC.	12	87	169	VFL/104/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	171	0	5	169	58	0	0	0	0	0	0	0	0	0	\N	\N
162590	44	UNION BANK OF INDIA - TAXI	2010	120	6	VIS/1/440/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/162/2010-MUM	106	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162591	61	LEGEND OF BRUCELEE	2010	121	6	VFL/2/82/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	ECHEION STUDIOS	12	87	164	VFL/145/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	83	50	5	83	50	0	0	0	0	0	0	0	0	0	\N	\N
162592	44	UNION BANK OF INDIA - TAXI	2010	120	6	VIS/1/439/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	VIS/164/2010-MUM	106	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
162593	44	DABAANG,  MUNNI : SONG, :PROMO NO. 2 TO 6	2010	121	6	VIS/2/390/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/697/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	6	14	5	6	14	0	0	0	0	0	0	0	0	0	\N	\N
162594	44	UNION BANK OF INDIA - TAXI	2010	120	6	VIS/1/438/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	M/S. GROUP M. MEDIA INDIA LTD.	12	92	0	VIS/163/2010-MUM	106	110	107	N	M/S. GROUP M. MEDIA INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162595	44	BACHAO : PROMO NO. 8 TO 9	2010	121	6	VIS/2/389/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	B. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/702/2010-MUM	106	110	107	N	B. K. SOLUTIONS PVT. LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162596	52	GURU DAKSHINA	2010	121	6	VIL/2/9/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	M/S. MICRO VISION ENTERTAINMENT PVT. LTD.	12	87	176	VIL/31/2010-MUM	106	109	107	N	M/S. MICRO VISION ENTERTAINMENT PVT. LTD.	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
162597	61	FORD - ENDEAVOUR	2010	120	6	VIS/1/437/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/157/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162598	105	FORD - PAPA CALLING	2010	120	6	VIS/1/436/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/152/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162599	51	SAKHARPUDA	1997	120	6	CIL/1/70/1997-MUM	4078.92	0x00008BD100000000	1997-12-31 00:00:00	RASIKRAJ PRODUCATION	12	87	176	CIL/157/1997-MUM	105	109	107	N	RASIKRAJ PRODUCATION	14	4078.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162600	61	WHAT IF : SONG JASON DERULO : ALBUM	2010	121	6	VIS/2/387/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/453/2010-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	4	12	5	4	12	0	0	0	0	0	0	0	0	0	\N	\N
162601	61	FORD - STATUE	2010	120	6	VIS/1/435/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/156/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162602	61	FORD - STATUE	2010	120	6	VIS/1/434/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/155/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162603	61	METRIC THE TWILIGHT ECLIPSE, : ALBUM ALL YOUR'S :  SONG	2010	121	6	VIS/2/388/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/452/2010-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	4	2	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
162604	105	FORD - PAPA CALLING	2010	120	6	VIS/1/433/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/151/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162605	61	FORD - MEHENDI	2010	120	6	VIS/1/432/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/154/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162606	61	FORD - MEHENDI	2010	120	6	VIS/1/431/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	92	0	VIS/153/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162607	61	FORD IPL : PROMO	2010	120	6	VIS/1/430/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD.	12	94	0	VIS/T/253/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162608	44	SADIYAAN PROMO NO. 14,15	2010	120	6	VIS/1/429/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/250/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162609	106	LIFT KARA DE DVD DISC - 1: ALBUM	2010	120	6	VIL/1/36/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	175	VIL/39/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
162610	44	MARCH	2010	120	6	VIS/1/428/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	ZING FILMS PVT. LTD.	12	363	0	VIS/150/2010-MUM	106	110	107	N	ZING FILMS PVT. LTD.	0	0	17	40	5	17	40	0	0	0	0	0	0	0	0	0	\N	\N
162611	142	MORO GHAR PARIVAAR - TRL	2010	121	6	VIS/2/386/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	SUNDRANI FILMS, RAIPUR	12	94	0	VIS/T/695/2010-MUM	106	110	107	N	SUNDRANI FILMS, RAIPUR	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162612	51	TI RAATRA : PROMO 6 TO 7	2010	121	6	VIS/2/385/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	ET CLICK PRODUCTION.	12	94	0	VIS/T/689/2010-MUM	106	110	107	N	ET CLICK PRODUCTION.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162613	58	SHAAPIT : PROMO NO. 6 TO 8	2010	120	6	VIS/1/427/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD.	13	94	0	VIS/S/166/2010-MUM	106	110	107	N	ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	13	13	5	13	13	0	0	0	0	0	0	0	0	0	\N	\N
162614	51	TI RAATRA : PROMO 1 TO 5	2010	121	6	VIS/2/384/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	ET CLICK PRODUCTION.	12	94	0	VIS/T/688/2010-MUM	106	110	107	N	ET CLICK PRODUCTION.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162615	59	SHAAPIT : PROMO NO. 6 TO 8	2010	120	6	VIS/1/426/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	13	94	0	VIS/S/165/2010-MUM	106	110	107	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	0	0	13	13	5	13	13	0	0	0	0	0	0	0	0	0	\N	\N
162616	61	PRINCES OF THIEVES	2010	120	6	VFL/1/108/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	CRAIG MCNEIL - ITV GLOBAL ENTERTAINMENT LTD.	12	87	176	VFL/186/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	10	5	84	10	0	0	0	0	0	0	0	0	0	\N	\N
162617	61	DIAMOND DOG CAPER	2010	120	6	VFL/1/107/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	MARK STOUFFER, VISION FILMS INC.	12	87	176	VFL/184/2010-MUM	106	109	108	N	D.R.N.COMBINES FILM DISTRIBUTORS,	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
162618	61	ONLY YOU	2010	121	6	VFL/2/81/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	CARY WOODS, NORMAN JEWISON, ROB FRIED, SONY PICTURES	12	87	176	VFL/127/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	101	38	5	101	38	0	0	0	0	0	0	0	0	0	\N	\N
162619	44	A BUG'S LIFE	2010	120	6	VFL/1/106/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	DARALA K. ANDERSON, KEVIN REHER	13	367	176	VFL/191/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	10	5	92	10	0	0	0	0	0	0	0	0	0	\N	\N
162620	44	SAAT BIJLIYAAN (VIDEO VERSION)	2010	121	6	VIL/VV/2/15/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	SHRI AMARLAL SAVLANI, M/S. A. S. K. ENTERPRISES	12	87	176	VIL/VV/31/2010-MUM	106	109	107	N	MR. KEWAL SURI, M/S. MOVIEE TEE VEE ENTERPRISES	0	0	127	35	5	127	35	0	0	0	0	0	0	0	0	0	\N	\N
162621	44	HELP : HELP : SONG  : PROMO NO. 1 TO 2	2010	121	6	VIS/2/383/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	RUPALI AM ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/693/2010-MUM	106	110	107	N	RUPALI AM ENTERTAINMENT PVT. LTD.	0	0	2	49	5	2	49	0	0	0	0	0	0	0	0	0	\N	\N
162622	58	HOLLOW MAN	2010	121	6	VFL/2/80/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	DOUGLAS WICK, ALAN MARSHALE & CPT HOLDING INC.	13	87	168	VFL/136/2010-MUM	106	109	108	N	SUN TV NETWORK LTD.	0	0	91	19	5	91	19	0	0	0	0	0	0	0	0	0	\N	\N
162623	44	KAUN HOON MAIN : SONG OF PRINCE : PROMO NO 15 TO 19	2010	120	6	VIS/1/425/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/247/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
162624	44	TARON BHARI - PROMO NO. 4, 5 - SADIYAAN	2010	121	6	VIS/2/110/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/163/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162625	44	PREM JAAL	2010	121	6	VIL/VV/2/14/2010-MUM	0	0x00009D2100000000	2010-02-18 00:00:00	ASHOK LAL	12	87	176	VIL/VV/30/2010-MUM	106	109	107	N	MR. KEVAL SURI, M/S. TELEVIDEO ELECTRONICS PVT. LTD	0	0	112	20	5	112	20	0	0	0	0	0	0	0	0	0	\N	\N
162626	61	SAMOAN WEDDING	2010	121	6	VFL/2/79/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	JOHN BARNETT, CHLOE SMITH, HANWAY FILMS LTD.	12	87	172	VFL/133/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
162627	44	KAUN HOON MAIN OF PRINCE : SONG - PROMO NO. 20 & 21	2010	120	6	VIS/1/424/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/248/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162628	64	ALBUM : SAATH JIYABE SAATH MARBE	2010	121	6	VIS/2/108/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	VAISNAVI FILMS	12	93	0	VIS/S/120/2010-MUM	106	110	107	N	VAISNAVI FILMS	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
162629	61	SNOW FALLING ON CBDARS	2010	121	6	VFL/2/77/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	RICHARD VANE, RON BASS, FRANK MARSHALL, KATHLEEN KENNEDY, UNIVERSAL PICTURES	12	87	176	VFL/132/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	119	15	5	119	15	0	0	0	0	0	0	0	0	0	\N	\N
162630	61	THE INTERNATIONAL	2010	121	6	VFL/2/76/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	CHARLES ROVEN, RICHARD SUCKLE, LLOYD PHILLIPS SONY PICTURES	12	87	176	VFL/126/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	110	17	5	110	17	0	0	0	0	0	0	0	0	0	\N	\N
518019	61	WELCOME TO 18	1988	121	6	UA-518-MUM	0	0x00007EF700000000	1988-12-28 00:00:00	NOT READABLE	12	0	0	UA-518-1988-MUM	0	0	0	N	SUN FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162631	54	KALEIDOSCOPE : ALBUM, DUS KURRI : SONG	2010	120	6	VIS/1/423/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/140/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	7	5	4	7	0	0	0	0	0	0	0	0	0	\N	\N
162632	44	SWAHA - PROMO NO, 1 TO 4 (DIALOGUE & SONG PROMO)	2010	121	6	VIS/2/107/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	BLUESKY ENTERTAINMENT	12	94	0	VIS/T/149/2010-MUM	106	110	107	N	BLUESKY ENTERTAINMENT	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162633	61	CHOCOLAT	2010	121	6	VFL/2/74/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	DAVID BROWN, KIT GOLDEN, BUENA VISTA INTL' INC.	12	87	176	VFL/122/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	115	20	5	115	20	0	0	0	0	0	0	0	0	0	\N	\N
162634	44	KHWAAB : SONG, KHWAAB : ALBUM	2010	120	6	VIS/1/422/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/138/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
162635	44	KIS HAD TAK : PROMO NO 6 TO 10	2010	121	6	VIS/2/381/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	PISS INDIA PRODUCTION.	12	94	0	VIS/S/679/2010-MUM	106	110	107	N	PISS INDIA PRODUCTION.	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162636	44	MERI LIFE MEIN USKI WIFE	2010	121	6	VIL/VV/2/13/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	M/S. EVERSHINE FILMS PVT. LTD.	12	87	176	VIL/VV/180A/2009-MUM	106	109	107	N	M/S. EROS MULTIMEDIA PVT.LTD.	0	0	110	49	5	110	49	0	0	0	0	0	0	0	0	0	\N	\N
162637	44	KIS HAD TAK : PROMO NO 1 TO 5	2010	121	6	VIS/2/380/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	PISS INDIA PRODUCTION.	12	94	0	VIS/T/678/2010-MUM	106	110	107	N	PISS INDIA PRODUCTION.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
162638	44	VOICES : PROMO NO. 1, YAANI - VOICES : ALBUM	2010	120	6	VIS/1/421/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/218/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162639	44	RIGHT YAA WRONGE - PROMO NO. 4 TO 7	2010	121	6	VIS/2/106/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/148/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162640	54	DHOOR - ALBUM & SONG	2010	121	6	VIS/2/105/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	JUST RIGHT PRODUCTIONS.	12	93	0	VIS/S/114/2010-MUM	106	110	107	N	JUST RIGHT PRODUCTIONS.	0	0	3	13	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
162641	54	ALBUM & SONG : DHOOR -  PROMO NO. 1 TO 3	2010	121	6	VIS/2/104/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	JUST RIGHT PRODUCTIONS	12	93	0	VIS/T/147/2010-MUM	106	110	107	N	JUST RIGHT PRODUCTIONS	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
162642	44	TUM MILO TO SAHI - (DIALOGUE PROMO) : PROMO NO. 12 TO 17	2010	120	6	VIS/1/420/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/241/2010-MUM	106	110	107	N	FOURTH WALL ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162643	44	LORIES : SONG	2010	120	6	VIS/1/418/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	TIMES MUSIC	12	366	0	VIS/S/169/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
162644	61	THE HI-LO COUNTRY	2010	121	6	VFL/2/75/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	MARTIN SCORSESE, BARBARA DEFINA, UNIVERSAL PICTURE	12	87	176	VFL/29/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	108	53	5	108	21	0	0	0	0	0	0	0	0	0	\N	\N
162645	61	AUDIO BULLYS - HIGHER THAN THE EIFFEL : ALBUM, ONLY MAN : SONG	2010	120	6	VIS/1/417/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/168/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	19	5	3	19	0	0	0	0	0	0	0	0	0	\N	\N
162646	61	TV SPOT GROWN UPS	2010	121	6	VFS/2/86/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	JACK GIARRAPUTE & SONY PICTURES.	12	366	0	VFS/T/67/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
162647	61	THE QUIET EARTH	2010	121	6	VFL/2/73/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	SAM PILISBURY, DON REYNOLDS, NEWZEALAND FILM COMMISSION	12	87	176	VFL/124/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	40	5	84	40	0	0	0	0	0	0	0	0	0	\N	\N
162648	44	SOCH LO - TRL	2010	120	6	VIS/1/416/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	M/S. SUN ENTERTAINMENT	12	94	0	VIS/T/251/2010-MUM	106	110	107	N	M/S. SUN ENTERTAINMENT	0	0	1	42	5	1	42	0	0	0	0	0	0	0	0	0	\N	\N
162649	44	ROKKK - PROMO NO. 1 TO 4	2010	121	6	VIS/2/103/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S. IKKON FILMS	12	94	0	VIS/T/114/2010-MUM	106	110	107	N	M/S. IKKON FILMS	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
162650	44	BACHAO : PROMO NO 4 TO 7	2010	121	6	VIS/2/378/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	G.K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/675/2010-MUM	106	110	107	N	G.K. SOLUTIONS PVT. LTD.	0	0	5	1	5	5	1	0	0	0	0	0	0	0	0	0	\N	\N
162651	61	ALBUM : PORCUPINE TREE - THE INCIDENT - SONG : TIME FLIES	2010	121	6	VIS/2/102/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/109/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
162652	61	LAURA MARLING - I SPEAK BECAUSE I CAN : ALBUM, DEVIL'S SPOKE : SONG	2010	120	6	VIS/1/415/2010-MUM	0	0x00009D3100000000	2010-03-06 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/16/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	4	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
162653	44	HELLO DARLING : PROMO NO. 10, AA JAANE JAA : SONG	2010	121	6	VIS/2/377/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/673/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
162654	61	ALBUM : COLLECTIVE SOUL - COLLECTIVE SOUL - SONG - STARTING DOWN	2010	121	6	VIS/2/101/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/108/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
162655	44	DAABANG : PROMO NO. 7	2010	121	6	VIS/2/376/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/674/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162656	44	RING OF DEATH	2010	121	6	VFS/2/85/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	RAANDY POPE-RHI INTERNATIONAL DISTRIBUTION INC.	13	366	0	VFS/118/2010-MUM	106	110	108	N	GNEX ENTERTAINMENT LTD.	0	0	69	30	5	69	30	0	0	0	0	0	0	0	0	0	\N	\N
162657	58	PREDATORS : PROMO NO. 1 TO 5	2010	121	6	VFS/2/84/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/78/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162658	59	PREDATORS : PROMO NO. 1 TO 5	2010	121	6	VFS/2/83/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	29 TH CENTURY FOX INT'L	12	94	0	VFS/T/77/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162659	44	PREDATORS : PROMO NO. 1 TO 5	2010	121	6	VFS/2/82/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/76/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162660	61	MAKING OF PREDATORS	2010	121	6	VFS/2/80/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/109/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	37	41	5	37	41	0	0	0	0	0	0	0	0	0	\N	\N
162661	61	ENRIQUE EUPHORIA, ENRIQUE EUPHORIA : ALBUM, : PROMO NO. 3	2010	121	6	VIS/2/375/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	94	0	VIS/T/650/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162662	64	SONG: PREM MAIN FASAVLAS : ALBUM	2010	121	6	VIS/2/372/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/407/2010-MUM	106	110	107	N	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	59	14	5	59	14	0	0	0	0	0	0	0	0	0	\N	\N
162663	44	GRHAN SHAPIT MAHA YUDHA : PROMO NO. 1	2010	121	6	VFS/2/79/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SUMIT ENTERTAINMENT	12	94	0	VFS/T/75/2010-MUM	106	110	108	N	PVR PICTURES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162664	44	BACHAO : PROMO NO. 1 TO 3	2010	121	6	VIS/2/369/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	G.K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/661/2010-MUM	106	110	107	N	G.K. SOLUTIONS PVT. LTD.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
162665	61	DECUES : SONG	2010	121	6	VIS/2/367/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	93	0	VIS/S/411/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
162666	44	HELLO DARLING : PROMO NO. 5 TO 9	2010	121	6	VIS/2/365/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/662/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	4	42	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
162667	44	HELP : PROMO NO. 10 TO 15	2010	121	6	VIS/2/364/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	ROOPALI M. ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/655/2010-MUM	106	110	107	N	ROOPALI M. ENTERTAINMENT PVT. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
162668	44	BOLO RAAM	2010	120	6	VIL/VV/1/19/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	M/S. SHREE KESHAV FILMS	12	87	176	VIL/VV/39/2010-MUM	106	109	107	N	M/S. SHREE KESHAV FILMS	0	0	102	12	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
162669	44	HELP : PROMO NO. 5 TO 9 (MUSIC AND DIALOGUE)	2010	121	6	VIS/2/363/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	ROOPALI M. ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/654/2010-MUM	106	110	107	N	ROOPALI M. ENTERTAINMENT PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162670	61	TV SPOT : SALT	2010	121	6	VFS/2/78/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	LORONDODI BONAVENTURA, SUNIL PERKASTT	12	366	0	VFS/102/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	55	5	0	55	0	0	0	0	0	0	0	0	0	\N	\N
162671	44	HELP : PROMO NO 1 TO 4 (DIALOGUE AND MUSIC)	2010	121	6	VIS/2/362/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	ROOPALI M. ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/653/2010-MUM	106	110	107	N	ROOPALI M. ENTERTAINMENT PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162672	44	UEE MAA UEE MAA : SONG	2010	121	6	VIS/2/361/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	M/S BHOLANATH PRODUCTION.	12	93	0	VIS/S/404/2010-MUM	106	110	107	N	M/S BHOLANATH PRODUCTION.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162673	64	MRUTUNJAY - TRL	2010	121	6	VIS/2/360/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	M/S N. N. SIPPI PRODUCTION	12	94	0	VIS/T/648/2010-MUM	106	110	107	N	M/S N. N. SIPPI PRODUCTION	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
162674	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 22 AND 23	2010	121	6	VIS/2/359/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/646/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162675	61	CALIFORNIA GURLS : GURLS SONG , KATY PERRY : ALBUM	2010	121	6	VIS/2/358/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	93	0	VIS/S/402/2010-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
162676	61	MASSIVE ATTACK - HELIGOLAND : ALBUM, SPLITTING THE ATOM : SONG	2010	120	6	VIS/1/414/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/164/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	5	13	5	5	13	0	0	0	0	0	0	0	0	0	\N	\N
162677	59	INCEPTION : PROMO NO. 1, 2	2010	121	6	VFS/2/77/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	EWWA THOMAS/ WARNER BROS. PICTURES (I) PVT.	12	94	0	VFS/T/73/2010-MUM	106	110	108	N	WARNER BROS (INDIA) PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
162678	44	INCEPTION : PROMO NO. 1, 2	2010	121	6	VFS/2/76/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	EWWA THOMAS/ WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/72/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162679	61	GITANJALI - (D'DAMAS ENGAGEMENT RING), MORELLATO TIME & GILI 9 TO 5) (BACK TO BACK)	2010	120	6	VIS/1/469/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	UFO INDIA LTD.	12	92	0	VIS/179/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162680	61	GITANJALI (ASMI, CHRONOTECH & NAKSHATRA)	2010	120	6	VIS/1/468/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	UFO INDIA LTD.	12	92	0	VIS/180/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162681	44	UDDAN : PROMO NO. 3	2010	121	6	VIS/2/357/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	UTV. SOFTWARE COMMUNICATIONS LTD.	12	94	0	VIS/T/639/2010-MUM	106	110	107	N	UTV. SOFTWARE COMMUNICATIONS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162682	58	JAMES AND GIANT PEACH	2010	120	6	VFL/1/123/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	13	87	175	VFL/208/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	79	22	5	79	22	0	0	0	0	0	0	0	0	0	\N	\N
162683	44	TEEJAR NO. 1. DAABANG	2010	121	6	VIS/2/355/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/643/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
162684	64	KAB HAMRA KE KARHABU MAALMAL GORIYA : ALBUM : SONG	2010	121	6	VIS/2/356/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/397/2010-MUM	106	110	107	N	V. G. AUDIO PVT. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162685	44	LAFANGAY PARINDAY: PROMO 4 TO 8	2010	121	6	VIS/2/354/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/633/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162686	51	RAJA SHIVCHATRAPATI - 43 TO 48	2010	120	6	VIL/1/45/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/134/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	170	38	5	170	38	B	0	0	0	0	0	0	0	0	\N	\N
162687	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 18, 19 AND 20	2010	121	6	VIS/2/353/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/629/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
162688	51	RAJA SHIVCHATRAPATI - 37 TO 42	2010	120	6	VIL/1/44/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/133/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	162	20	5	162	20	B	0	0	0	0	0	0	0	0	\N	\N
162689	106	MAKING OF THE RED ALEART - THE WAR WITHIN -3	2010	121	6	VIS/2/352/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/579/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162690	51	RAJA SHIVCHATRAPATI - 31 TO 36	2010	120	6	VIL/1/43/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/132/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	169	17	5	169	17	B	0	0	0	0	0	0	0	0	\N	\N
162691	51	RAJA SHIVCHATRAPATI - 25 TO 30	2010	120	6	VIL/1/42/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/131/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
162692	106	MAKING OF THE RED ALEART- THE WAR WITHIN - 2	2010	121	6	VIS/2/351/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	STAR ENTERTAINMENT PVT. LTD.,	12	366	0	VIS/578/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.,	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
162693	106	MAKING OF THE RED ALEART- THE WAR WITHIN - 1	2010	121	6	VIS/2/350/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/577/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
162694	51	RAJA SHIVCHATRAPATI - 19 TO 24	2010	120	6	VIL/1/41/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/113/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	167	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
162695	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 17	2010	121	6	VIS/2/349/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/624/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162696	51	RAJA SHIVCHATRAPATI	2010	120	6	VIL/1/40/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/111/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	166	0	5	166	0	B	0	0	0	0	0	0	0	0	\N	\N
162697	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 16	2010	121	6	VIS/2/348/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/623/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162698	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 12 & 13	2010	121	6	VIS/2/347/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/621/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162699	51	RAJA SHIVCHATRAPATI - 7 TO 12	2010	120	6	VIL/1/39/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/108/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
162700	51	RAJA SHIV CHATRAPATI - 1 TO 6	2010	120	6	VIL/1/38/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	CHANDRAKANT PRODUCTIONS PVT. LTD.	12	368	175	VIL/107/2009-MUM	106	109	107	N	CHANDRAKANT PRODUCTIONS PVT. LTD.	0	0	166	0	5	166	0	B	0	0	0	0	0	0	0	0	\N	\N
162701	64	AAJAMGAD EXPRESS : ALBUM	2010	121	6	VIS/2/346/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S VISHWAS MUSIC.	12	366	0	VIS/S/392/2010-MUM	106	110	107	N	M/S VISHWAS MUSIC.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162702	106	MAKING OF THE RED ALEART - THE WAR WITHIN	2010	121	6	VIS/2/345/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/564/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	22	30	5	22	30	0	0	0	0	0	0	0	0	0	\N	\N
162703	44	MITTAL V/S MITTAL : PROMO NO. 4 TO 6	2010	121	6	VIS/2/118/2010-MUM	0	0x00009D2800000000	2010-02-25 00:00:00	SHAILA FILMS PROUDUCTIONS	12	94	0	VIS/T/195A/2010-MUM	106	110	107	N	SHAILA FILMS PROUDUCTIONS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162704	64	BHADA KE MARAD : ALBUM : SONG	2010	121	6	VIS/2/344/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/390/2010-MUM	106	110	107	N	SHRI. KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	46	9	5	46	9	0	0	0	0	0	0	0	0	0	\N	\N
162705	61	GYPSY : SONG	2010	121	6	VIS/2/343/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	93	0	VIS/S/393/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
162706	61	TROUBAOOR : ALBUM, KNAAN - WQVING FLAG (CELEBRATIION MIX) : SONG	2010	120	6	VFS/1/83/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.	12	93	0	VFS/S/22/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
162707	44	RED ALEART THE WAR WITHIN : PROMO NO. 30	2010	121	6	VIS/2/342/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/604/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162708	44	LAFANGAY PARINDAY: PROMO 2	2010	121	6	VIS/2/341/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/607/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	54	5	1	54	0	0	0	0	0	0	0	0	0	\N	\N
162709	44	THE LUCK OF THE IRISH	2010	120	6	VFL/1/121/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	BUENA VISTA INTL' INC.	13	87	168	VFL/209/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	54	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
162710	61	PREDATORS : PROMO NO. 5 TO 7	2010	121	6	VFS/2/75/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/61/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
162711	61	PREDATORS : PROMO NO. 1 TO 4	2010	121	6	VFS/2/74/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/62/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162712	51	TEE RATRA - TRL	2010	121	6	VIS/2/371/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	ET CLICKS PRODUCTION.	12	94	0	VIS/T/672/2010-MUM	106	110	107	N	ET CLICKS PRODUCTION.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162713	59	THE OTHER ME	2010	120	6	VFL/1/120/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	BUENA VISTA INTL' INC.	13	367	176	VFL/211/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
162714	61	THE DEBT - TRL	2010	121	6	VFS/2/87/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	12	94	0	VFS/T/85/2010-MUM	106	110	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	2	17	5	2	17	0	0	0	0	0	0	0	0	0	\N	\N
162715	58	THE OTHER ME	2010	120	6	VFL/1/119/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	BUENA VISTA INTL' INC.	13	367	176	VFL/212/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	87	38	5	87	38	0	0	0	0	0	0	0	0	0	\N	\N
162716	44	KABHI TEEKHA KABHI MITHAA (SACH BOLNA MANA HAI)	2010	120	6	VIL/1/35/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	BEST SELLER ENTERPRISES	12	368	175	VIL/41/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	89	39	5	89	39	B	0	0	0	0	0	0	0	0	\N	\N
162717	44	RIGHT YA WRONG : PROMO-12	2010	120	6	VIS/1/413/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	MUKTA ARTS LTD.	12	94	0	VIS/T/239/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
162718	44	RIGHT YA WRONG, TERE LIYE : SONG	2010	120	6	VIS/1/408/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/S/161/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	19	5	2	19	0	0	0	0	0	0	0	0	0	\N	\N
162719	64	SHAHADAT HUSAIN KI KARBALA KA VAKYO	2010	120	6	VIS/1/411/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/160/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	49	57	5	49	57	0	0	0	0	0	0	0	0	0	\N	\N
162720	61	STEP SISTER FROM PLANET WEIRD	2010	120	6	VFL/1/104/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	BUENA VISTA INTL'., INC.	12	87	176	VFL/175/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	85	42	5	85	42	0	0	0	0	0	0	0	0	0	\N	\N
162721	61	THE JEWEL OF THE RICE	2010	121	6	VFL/2/343/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	MICHAEL DOUGLAS- 20TH CENTURY FOX ITI	12	87	168	VFL/648/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	98	30	5	98	30	0	0	0	0	0	0	0	0	0	\N	\N
162722	61	BOOK OF MY SHOW ATHITHI TUM KAB JAAOGE : PROMO	2010	120	6	VIS/1/410/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VIS/T/236/2010-MUM	106	110	107	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162723	51	HUPPA HUIYA : PROMO NO. 6 TO 10	2010	120	6	VIS/1/409/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	AKSHARA FILMS DIVISION	12	94	0	VIS/T/233/2010-MUM	106	110	107	N	AKSHARA FILMS DIVISION	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
162724	106	LIFT KARA DE DVD DISK - 2	2010	120	6	VIL/1/34/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	175	VIL/40/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	174	0	5	174	0	B	0	0	0	0	0	0	0	0	\N	\N
162725	61	MTN GOAL OF COAL	2010	120	6	VIS/1/407/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	TCB PRODUCTIONS	12	92	0	VIS/148/2010-MUM	106	110	107	N	TCB PRODUCTIONS	0	0	0	47	5	0	47	B	0	0	0	0	0	0	0	0	\N	\N
162726	44	AURAT EK LAGAM	2010	120	6	VIS/1/406/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	M/S. AMOL KSHIRSAGAR	12	366	0	VIS/149/2010-MUM	106	110	107	N	M/S. AMOL KSHIRSAGAR	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
162727	61	THE THIRTEENTH YEAR	2010	120	6	VFL/1/97/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	CHRISTOPHER MONGAN, WALT DISNEY PICTURES	12	87	176	VFL/180/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	88	47	5	88	47	0	0	0	0	0	0	0	0	0	\N	\N
162728	61	THE TREASURE OF SIERRA MADRE	2010	120	6	VFL/1/122/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	HENRY BLANKE, FESTIVAL FILMS	12	87	176	VFL/04/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	151	0	5	151	0	0	0	0	0	0	0	0	0	0	\N	\N
162729	61	FLOOD - TRL	2010	120	6	VIS/1/466/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SHAN MOVIE INTERNATIONAL	12	94	0	VIS/T/264/2010-MUM	106	110	107	N	SHAN MOVIE INTERNATIONAL	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162730	61	SAMSUNG (FPTV)	2010	120	6	VIS/1/465/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	UFO INDIA LTD	12	92	0	VIS/177/2010-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162731	44	KABHI TEEKHA KABHI MEETHA (SAJAN RE SACH MAT BOLO)	2010	120	6	VIL/1/37/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	BEST SELLER ENTERPRISES	12	368	175	VIL/43/2010-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	89	25	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
162732	44	JAI MAA DURGA EP : 30	2010	120	6	VIS/1/462/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	M/S. SAGAR FILM PVT.LTD.	12	366	0	VIS/160/2010-MUM	106	110	107	N	M/S. MOSER BAER INDIA LTD.	0	0	33	25	5	33	25	0	0	0	0	0	0	0	0	0	\N	\N
162733	44	JAI MAA DURGA EP:29	2010	120	6	VIS/1/463/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	M/S. MOSER BAER INDIA LTD.	12	366	0	VIS/159/2010-MUM	106	110	107	N	M/S. MOSER BAER INDIA LTD.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
162734	61	PETER BOOK'S MAHABHARATA	2010	120	6	VFL/1/118/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	MICHEL PROPPER & SONY PICTURES	12	87	186	VFL/196/2010-MUM	106	109	108	N	SONY PICTURES HOME ENTERTAINMENT LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
162735	44	JAI MAA DURGA EP : 31	2010	120	6	VIS/1/461/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	M/S. SAGAR FILMS PVT. LTD.	12	366	0	VIS/161/2010-MUM	106	110	107	N	M/S. MOSER BAER INDIA LTD.	0	0	39	31	5	39	31	B	0	0	0	0	0	0	0	0	\N	\N
162736	44	COMMON MAN ... SAME TEAM	2010	120	6	VIS/1/460/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	WHITE UNICON PICTURES	12	366	0	VIS/176/2010-MUM	106	110	107	N	WHITE UNICON PICTURES	0	0	8	53	5	8	53	B	0	0	0	0	0	0	0	0	\N	\N
162737	61	I GOT YOU : SONG	2010	120	6	VIS/1/459/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/174/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162738	61	ALICE : SONG	2010	120	6	VIS/1/458/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/173/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	33	5	3	33	0	0	0	0	0	0	0	0	0	\N	\N
162739	61	IPL TICKET VODAFONE	2010	120	6	VIS/1/392/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/145/2010-MUM	106	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
162740	44	ZEE CINEMA LAGE RAHO	2010	120	6	VIS/1/391/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/146/2010-MUM	106	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
162741	61	LAVA A- 9 MOBILE	2010	120	6	VIS/1/456/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	UFO INDIA LTD.	12	92	0	VIS/175/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162742	44	TATA PPC FLEXI PLAN- DUCK	2010	120	6	VIS/1/454/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIOINS	12	92	0	VIS/170/2010-MUM	106	110	107	N	OMS PRODUCTIOINS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162743	44	TATA PPC FLEXI PLAN - DOG	2010	120	6	VIS/1/453/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIOINS	12	92	0	VIS/173/2010-MUM	106	110	107	N	OMS PRODUCTIOINS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162744	70	NOKIA - SMS - PASTE - UP (COACH MASTER)	2010	120	6	VIS/1/452/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	UFO INDIA LTD.	12	92	0	VIS/167/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
162745	44	RUNNING WILD	1999	120	6	CFL/1/20/1999-MUM	2698.77	0x00008E8000000000	1999-11-18 00:00:00	UNDRE BOOK AND JOHN VARI	13	367	175	CFL/173/1999-MUM	105	109	108	N	RASHTRIYA BAL YUVA CHALCHITRA KENDRA	6	2698.77	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
162746	61	TATA PHOTON TV	2010	120	6	VIS/1/451/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/172/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
162747	51	MARCH	2010	120	6	VIS/1/450/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	ZING FILMS PVT. LTD.	13	363	0	VIS/168/2010-MUM	106	110	107	N	ZING FILMS PVT. LTD.	0	0	17	40	5	17	40	0	0	0	0	0	0	0	0	0	\N	\N
162748	61	INSPECTOR GADGET	1999	120	6	CFL/1/18/1999-MUM	2146.90	0x00008E6900000000	1999-10-26 00:00:00	JORDAN KERNER, ROGER DIRNBAUM	12	87	172	CFL/158/1999-MUM	105	109	108	N	S.P.E. FILMS OF INDIA PVT. LTD.	4	2146.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162749	44	TATA PPC FLEXI PLAN - PENGUIN	2010	120	6	VIS/1/449/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/169/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162750	61	THE JOURNEY	1999	120	6	CFL/1/17/1999-MUM	2666.73	0x00008E4800000000	1999-09-23 00:00:00	NEW RAY FILMS	12	87	176	CFL/132/1999-MUM	105	109	108	N	SHRINGAR FILMS,	6	2666.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162751	61	TATA PHOTON PLUS PRICE DROP	2010	120	6	VIS/1/448/2010-MUM	0	0x00009D3600000000	2010-03-11 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/171/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
162752	61	BIG DADDY	1999	120	6	CFL/1/16/1999-MUM	2554.78	0x00008E2500000000	1999-08-19 00:00:00	SID FANIS, JECK OIARRAPUTO & COLUMBIA TRISTAR FILM	12	87	176	CFL/122/1999-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2569.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162753	44	"JUDWAA NO.1 (DUB FROM TEL ""ADURS"")"	2010	121	8	CIL/2/138/2010-HYD	3894.54	0x00009E1C00000000	2010-10-27 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	87	176	CIL/138/2010-HYD	105	109	107	N	SHRI UMESH GUPTA	16	3894.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162754	59	BAAVA	2010	120	8	CIL/1/140/2010-HYD	4217.41	0x00009E1C00000000	2010-10-27 00:00:00	DO	12	87	176	CIL/140/2010-HYD	105	109	107	N	SMT M. PADMAJA	16	4217.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162755	44	"BICHOO THE SCORPION (DUB FROM TELUGU ""DIL"")"	2010	120	8	CIL/1/141/2010-HYD	4296.05	0x00009E1D00000000	2010-10-28 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	87	176	CIL/141/2010-HYD	105	109	107	N	SHRI T. MAHENDER SINGH (BALAJI KARISHMA FILMS)	16	4296.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162756	58	"ARJUN (DUB FROM TELUGU FILM ""ANJANEYULU"")"	2010	122	8	CIL/3/137/2010-HYD	4135.09	0x00009E1D00000000	2010-10-28 00:00:00	DO	13	87	176	CIL/137/2010-HYD	105	109	107	N	SHRI C. NAGARAJU	14	4135.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162757	58	"THIRUPACHI ARUVA (DUB FROM TELUGU ""MAHANANDI"")"	2010	122	8	CIL/3/139/2010-HYD	4207.19	0x00009E1D00000000	2010-10-28 00:00:00	DO	13	87	176	CIL/139/2010-HYD	105	109	107	N	SHRI K. ELANGOVAN	15	4207.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162758	61	ALUBM : NIKELBACK - DARK HORSE - SONG - BURN IT TO THE GROUND	2010	121	6	VIS/2/100/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/111/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
162759	61	VALENTINE'S DAY (MUSIC VIDEO)	2010	121	6	VFS/2/23/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	SAMUEL J. BROWN, WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/S/14/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	3	14	5	3	14	0	0	0	0	0	0	0	0	0	\N	\N
162760	44	SONG - TERE LIYE - PRINCE	2010	121	6	VIS/2/99/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	TIPS INDUSTRIES LTD.	12	93	0	VIS/S/113/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
162761	61	UNDER HELLGATE BRIDGE	2010	121	6	VFL/2/72/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	LSIL BAGDAGI, MICHEAL SERGIO, WEG ENTERTAINMENT	12	87	169	VFL/103/2010-MUM	106	109	108	N	ZEE INTERNATIONAL ENTERPRISES LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
162762	61	ALBUM : CHERYL COLE - 3 WORDS - SONG - FIGHT FOR THIS LOVE EDIT (MOTO BLANCO RADIO)	2010	121	6	VFS/2/22/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	93	0	VFS/S/11/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
162763	61	THE RETURN OF SHERLOCK HOLMES EP : 10	2010	121	6	VFS/2/21/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	GRANAD INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIES	12	366	0	VFS/31/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162764	44	ALBUM : VIBRATION GHAZALE	2010	121	6	VIS/2/98/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	DR. SNEH TULEE, M/S. SNEH ARUN MUSIC	12	93	0	VIS/S/81/2010-MUM	106	110	107	N	DR. SNEH TULEE, M/S. SNEH ARUN MUSIC	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162765	43	PREET PANGARE CHORI CHORI	1997	120	6	CIL/1/30/1997-MUM	4327.25	0x00008B3200000000	1997-07-25 00:00:00	R.A. FILMS MUM	12	87	176	CIL/76/1997-MUM	105	109	107	N	R.A. FILMS MUM	16	4327.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162766	64	ALBUM : THANI RAKHI ODHANIYA SAMBHAL KE	2010	121	6	VIS/2/97/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	MR. SATISH SINGH, M/S. K.B. 9 DREAMS FILMWALA	12	93	0	VIS/S/103/2010-MUM	106	110	107	N	MR. SATISH SINGH, M/S. K.B. 9 DREAMS FILMWALA	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162767	64	LUBH KE KABUTAR - SONG ALBUM	2010	121	6	VIS/2/96/2010-MUM	0	0x00009D1E00000000	2010-02-15 00:00:00	SHRI KUMAR GAUTAM. V.G. AUDIO PVT. LTD.	12	93	0	VIS/S/98/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM. V.G. AUDIO PVT. LTD.	0	0	48	52	5	48	52	0	0	0	0	0	0	0	0	0	\N	\N
162768	54	PATOLA - PROMO NO. 1 & 2 OF ALBUM	2010	121	6	VIS/2/95/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	ASANKH ENTERTAINMENT	12	366	0	VIS/T/138/2010-MUM	106	110	107	N	ASANKH ENTERTAINMENT	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162769	54	PATOLA - ALBUM - KUDI BANKE PATOLA - SONG	2010	121	6	VIS/2/94/2010-MUM	0	0x00009D1B00000000	2010-02-12 00:00:00	ASANKH ENTERTAINMENT	12	93	0	VIS/S/102/2010-MUM	106	110	107	N	ASANKH ENTERTAINMENT	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
162770	61	ONCE WERE WARRIORS	2010	121	6	VFL/2/71/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	ROBIN SCHOLES - NEW ZEELAND FILM COMMISSION	12	87	169	VFL/109/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
162771	59	THE LUCK OF THE IRISH	2010	120	6	VFL/1/101/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	BUENA VISTA INTL'. INC.	13	87	176	VFL/177/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	85	54	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
162772	61	THE RETURN OF SHERLOCK HOLMES EP : 11	2010	121	6	VFS/2/20/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/32/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162773	44	PRINCE - PROMO NO. 11 TO 14 (TERE LIYE - SONG)	2010	121	6	VIS/2/93/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	TIPS INDUSTRIES LTD.	12	93	0	VIS/T/139/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162774	64	JAI THAVE MAAI	2010	120	6	VIL/1/33/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	GURUDEVA ARTS	12	87	176	VIL/38/2010-MUM	106	109	107	N	GURUDEVA ARTS	0	0	133	8	5	132	5	0	0	0	0	0	0	0	0	0	\N	\N
162775	61	HE WAS A QUIET MAN	2010	121	6	VFL/2/70/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	MICHAEL LEAHY - FRANK CAPPEILO / BLEIBERG ENTERTAINMENT LLC	12	87	176	VFL/108/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	75	40	5	75	40	0	0	0	0	0	0	0	0	0	\N	\N
162776	61	CELINE	2010	121	6	VFL/2/69/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	TASHI BIELER - OASIS PICTURES INC.	12	87	176	VFL/107/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
162777	61	AMONG BROTHERS	2010	121	6	VFL/2/68/2010-MUM	0	0x00009D1A00000000	2010-02-11 00:00:00	JOHN SCHWERT - OASIS PICTURES INC.	12	87	176	VFL/106/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
162778	44	CLICK	2010	121	6	VIL/VV/2/12/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	M/S. RUPALI AUM ENTERTAINMENT PVT. LTD.	12	87	169	VIL/VV/27/2010-MUM	106	109	107	N	M/S. RUPALI AUM ENTERTAINMENT PVT. LTD.	0	0	112	40	5	112	40	0	0	0	0	0	0	0	0	0	\N	\N
162779	51	CROUCHING TIGER HIDDEN DRAGON	2010	121	6	VFL/2/67/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	BILL HONG, HSU LI KONG ANO LEE & COLUMBIA TRISTER FILMS-CPT HOLDING INC.	13	87	169	VFL/80/2010-MUM	106	109	108	N	NEO TELEVISION LTD.	0	0	115	1	5	115	1	0	0	0	0	0	0	0	0	0	\N	\N
162780	61	UP, UP AND AWAY	2010	120	6	VFL/1/102/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	BUENA VISTA INTL'. INC.	12	87	168	VFL/178/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	77	38	5	77	38	B	0	0	0	0	0	0	0	0	\N	\N
162781	54	ALBUM : PINK ROSE - PROMO NO. 1 TO 5  LUCK AUR YAAD	2010	121	6	VIS/2/92/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	MAHI ENTERTAINMENT	12	93	0	VIS/T/136/2010-MUM	106	110	107	N	MAHI ENTERTAINMENT	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162782	54	ALBUM : PINK ROSE - SONG - LUCK - SONG - YAAD	2010	121	6	VIS/2/91/2010-MUM	0	0x00009D1900000000	2010-02-10 00:00:00	MAHI ENTERTAINMENT	12	93	0	VIS/S/101/2010-MUM	106	110	107	N	MAHI ENTERTAINMENT	0	0	7	44	5	7	44	0	0	0	0	0	0	0	0	0	\N	\N
162783	44	HIDE AND SEEK - PROMO NO. 1 TO 4	2010	121	6	VIS/2/90/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	VIS/T/128/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162784	54	LAD GAYA PECHA : PROMO 6 TO 10	2010	120	6	VIS/1/405/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	12	94	0	VIS/T/235/2010-MUM	106	110	107	N	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
162785	54	LAD GAYA PECHA : PROMO NO. 1 TO 5	2010	120	6	VIS/1/404/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	12	94	0	VIS/T/234/2010-MUM	106	110	107	N	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENTS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
162786	61	ROLE MODELS	2010	121	6	VFL/2/66/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	MARY PARENT, SCOTT STUBER, LUKE GREENFIELD, JUAN CASTRO, UNIVERSAL PICTURES	12	87	172	VFL/99/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	84	54	5	84	54	0	0	0	0	0	0	0	0	0	\N	\N
162787	67	BANDHANA	2010	121	6	VIL/2/8/2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	ERA FILMS - PUSHPA JAIN, AMIT JAIN, RITESH TRIPATHI	12	87	176	VIL/21/2010-MUM	106	109	107	N	M/S. ERA FILMS RAIPUR	0	0	162	35	5	162	35	0	0	0	0	0	0	0	0	0	\N	\N
162788	61	ALBUM : THE YARDBIRDS - THE YARDBIRDS	2010	121	6	VIS/2/89/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/89/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	52	29	5	52	29	0	0	0	0	0	0	0	0	0	\N	\N
162789	54	EKAME  SON OF SOIL : PROMO - 1 TO 3	2010	120	6	VIS/1/403/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	MAAN FILMS	12	94	0	VIS/T/232/2010-MUM	106	110	107	N	MAAN FILMS	0	0	1	23	5	1	23	0	0	0	0	0	0	0	0	0	\N	\N
162790	44	PRINCE - PROMO NO. 6 TO 10 - O MERE KHUDA - SONG	2010	121	6	VIS/2/88/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	TIPS INDUSTRIES LTD.	12	93	0	VIS/T/94/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162791	61	LOST AND FOUND	2010	121	6	VFL/2/65/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	WAYNE RICE / MORRIE EISEMAN / WARNER BROS	12	87	172	VFL/97/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	91	25	5	91	25	0	0	0	0	0	0	0	0	0	\N	\N
162792	61	LIFE WITHOUT DICK	2010	121	6	VFL/2/64/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	HAPPY WALTERS / WATT WEAVER / SONY PICTURES	12	87	172	VFL/98/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS NETHERLAND ANTILLES	0	0	89	7	5	89	7	0	0	0	0	0	0	0	0	0	\N	\N
162793	44	CLICK - PROMO NO. 9 TO 12 - AMIN - SONG	2010	121	6	VIS/2/87/2010-MUM	0	0x00009D1700000000	2010-02-08 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	93	0	VIS/T/131/2010-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	2	37	5	2	37	0	0	0	0	0	0	0	0	0	\N	\N
162794	51	DOMBIVALI FAST	2010	120	6	VIL/VV/1/18/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	RAMAKANT GAIKWAD	12	87	176	VIL/VV/35/2010-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	98	36	5	98	36	0	0	0	0	0	0	0	0	0	\N	\N
162795	44	KARTHIK CALLING KARTHIK - PROMO NO. 7, 8, 9	2010	121	6	VIS/2/86/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/113/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162796	44	ISHQIYA - PROMO NO. 19 TO 22	2010	121	6	VIS/2/85/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/60/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
162797	44	ISHQIYA - PROMO NO. 1 , 2, 3 OF BOOK MY SHOW	2010	121	6	VIS/2/84/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	12	94	0	VIS/T/59/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162798	64	JAB KEHU DIL MEIN SAMAJALA - PROMO NO. 1 TO 3	2010	121	6	VIS/2/83/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	M/S. RUSHI INTERNATIONAL PRODUCTIONS	12	94	0	VIS/T/120/2010-MUM	106	110	107	N	M/S. RUSHI INTERNATIONAL PRODUCTIONS	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162799	44	KARTHIK CALLING KARTHIK - PROMO NO. 4 TO 6	2010	121	6	VIS/2/82/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/115/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
162800	61	ALBUM : SAVING ABEL-SAVING ABEL - ADDICTED : SONG	2010	121	6	VIS/2/81/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	93	0	VIS/S/84/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
162801	61	BRILLIANT	2010	121	6	VFS/2/19/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	CARMELO CARUANA - BILL MARIANI OASIS PICTURES INC.	12	366	0	VFS/29/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	59	40	5	59	40	0	0	0	0	0	0	0	0	0	\N	\N
162802	44	DONT BREAK MY HEART - PROMO NO. 1 TO 5 - AASHIKON KO JALANA BURI BAAT HAI	2010	121	6	VIS/2/80/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	M/S. BOUTIQUE CINEMA	12	94	0	VIS/T/96/2010-MUM	106	110	107	N	M/S. BOUTIQUE CINEMA	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162803	61	STRAIGHT IN TO DARKNESS	2010	121	6	VFS/2/18/2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	MARK HANNAN - CHUCK WILLIAMS, BLEIBERG ENTERTAINMENT LLC.	12	366	0	VFS/30/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	59	30	5	59	30	0	0	0	0	0	0	0	0	0	\N	\N
162804	44	RETURN TO OZ	2010	121	6	VFL/2/63/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	BUENA VISTA INTL	13	87	168	VFL/93/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	109	16	5	109	16	0	0	0	0	0	0	0	0	0	\N	\N
162805	44	THREE LOVE LIES BETRAYAL	2010	121	6	VIL/VV/2/11/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT. LTD.	12	87	176	VIL/VV/19/2010-MUM	106	109	107	N	ASA PRODUCTION AND ENTERPRISES PVT. LTD.	0	0	123	30	5	123	30	0	0	0	0	0	0	0	0	0	\N	\N
162806	44	TEEN PATTI - PROMO NO. 16 TO 18 - LIFE'S A GAME - SONG	2010	121	6	VIS/2/79/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	SERENDIPITY FILMS	12	94	0	VIS/T/107/2010-MUM	106	110	107	N	SERENDIPITY FILMS	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
162807	44	ISHQIYA REVIEW - PROMO NO. 23 TO 24	2010	121	6	VIS/2/78/2010-MUM	0	0x00009D1300000000	2010-02-04 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES	12	94	0	VIS/T/110/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
162808	61	TWO LOVERS	2010	121	6	VFL/2/62/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	DHONA GIGLIOTTI / JAMES GRAY / WEG ENTERTAINMENT PVT. LTD.	12	87	165	VFL/87/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	102	30	5	102	30	0	0	0	0	0	0	0	0	0	\N	\N
162809	194	LOOKING FOR FIDEL (WITH ENGLISH SUBTITLE)	2010	121	6	VFL/2/61/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	OLIVER STONE- FERNANDS SULICHIN / WILD BUNCH	12	90	176	VFL/94/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
162810	44	THE HANGMAN	2010	121	6	VIL/2/7/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	AKSHAR MEDIA PRODUCTION	13	87	176	VIL/25/2010-MUM	106	109	107	N	AKSHAR MEDIA PRODUCTION	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
162811	51	NAVRICHI KARVALI MANDWAN HARWALI - SONG ALBUM	2010	121	6	VIS/2/77/2010-MUM	0	0x00009D1200000000	2010-02-03 00:00:00	MR. JAYESH M. VEERA M/S. KRUNAL ENTERTAINMENT PVT. LTD.	12	93	0	VIS/S/55/2010-MUM	106	110	107	N	MR. JAYESH M. VEERA M/S. KRUNAL ENTERTAINMENT PVT. LTD.	0	0	46	40	5	46	40	0	0	0	0	0	0	0	0	0	\N	\N
162812	61	THE WIZARD OF OZ	1999	120	6	CFL/1/15/1999-MUM	2803.52	0x00008E2200000000	1999-08-16 00:00:00	MERVYN LE ROY &  WARNER BROS, USA	12	367	175	CFL/86/1999-MUM	105	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	5	2803.52	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
162813	61	MAN'S BEST FRIEND	2010	121	6	VFL/2/60/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	ROBERT ENGELMAN, WARNER BROS.	12	87	169	VFL/85/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	93	5	5	93	5	0	0	0	0	0	0	0	0	0	\N	\N
162814	61	TARZAN	1999	120	6	CFL/1/14/1999-MUM	2439.58	0x00008E0F00000000	1999-07-28 00:00:00	BONNIE ARNEOLD & BUNNA VISTA INTL., USA	12	87	169	CFL/108/1999-MUM	105	109	108	N	S. P. L. FILMS OF INDIA PVT. LTD., MUMBAI	5	2439.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162815	61	FOREVER YOUNG PART 1 & 2	1999	120	6	CFL/1/13/1999-MUM	870.00	0x00008E0500000000	1999-07-18 00:00:00	AIMS MEDIA INC., USA	12	90	175	CFL/78/1999-MUM	105	109	108	N	J. SONS, TRIRUPUR	1	870.00	0	0	3	0	0	0	0	10	0	0	0	0	0	0	\N	\N
162816	44	CLICK - PROMO NO . 4 TO 8 - RUBAYEE - SONG	2010	121	6	VIS/2/76/2010-MUM	0	0x00009D1100000000	2010-02-02 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	93	0	VIS/T/95/2010-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	3	40	5	3	40	0	0	0	0	0	0	0	0	0	\N	\N
162817	61	CLOSE ENCOUNTERS OF THE THIRD KIND (DIRECTOR'S CUT)	2010	120	6	VFL/1/100/2010-MUM	0	0x00009D3000000000	2010-03-05 00:00:00	JULIE PHILLIPS/MICHAEL PHILLIPS/SONY PICTURES	12	87	168	VFL/119/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	131	10	5	131	10	0	0	0	0	0	0	0	0	0	\N	\N
162818	58	RESIDENT EVIL (REVISED) (VIDEO VERSION)	2010	121	6	VFL/VV/2/3/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	NARND EICHINGER SAMUEL HADIDA JERMY BOLT & CPT HOLDING INC.	13	87	169	VFL/VV/52/2009-MUM	106	109	108	N	SUN TV NETWORK LTD	0	0	89	39	5	80	39	0	0	0	0	0	0	0	0	0	\N	\N
162819	44	DANCE OF THE WIND	1999	120	6	CFL/1/12/1999-MUM	2344.08	0x00008DF400000000	1999-07-01 00:00:00	PANDORA FILM GMBH & NFDF	13	87	176	CFL/158/1998-MUM	105	109	108	N	NATIONAL FILMS DEVELOPMENT CORPORATION, MUMBAI	5	2352.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162820	44	LOVE YOUR SELF FIT AND FABULOUS YOU - SONG PROMO	2010	121	6	VIS/2/75/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	MS. BIPASHA BASU PRODUCTION	12	93	0	VIS/T/99/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
162821	135	TOKYO GA (WITH ENGLISH SUBTITLE)	2010	120	6	VFL/1/99/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	CHRIS SIEVERNICH-HANWAY FILMS LTD.	12	87	176	VFL/181/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	10	5	88	10	0	0	0	0	0	0	0	0	0	\N	\N
162822	44	THE WOLFMAN PROMO NO. 1 & 2	2010	121	6	VFS/2/17/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	SCOTT STUBER, BENICIO DEL TORO, RICK YORN, SEAN DANIEL, UNIVERSAL PICTURES	12	94	0	VFS/T/9/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162823	61	GOTTA KICK IT UP	2010	120	6	VFL/1/98/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	THOM COLWELL-BUENA VISTA INTL. INC.	12	87	176	VFL/179/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	84	38	5	84	38	0	0	0	0	0	0	0	0	0	\N	\N
162824	61	THE IMPOSTERS	1999	120	6	CFL/1/19/1999-MUM	2723.50	0x00008E7A00000000	1999-11-12 00:00:00	TWENTIETH CENTURY FOX - ELIZABETH W. ALEXANDER	12	87	172	CFL/75/1999-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	2757.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162881	61	SUPERNATURAL EP : 13 - 15	2010	121	6	VFL/2/41/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	WARNER HOME VIDEO	12	87	169	VFL/43/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	112	45	5	112	45	0	0	0	0	0	0	0	0	0	\N	\N
162825	61	THE WOLFMAN PROMO NO. 1 & 2	2010	121	6	VFS/2/16/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	SCOTT STUBER, BENICIO DEL TORO, RICK YORN, SEAN DANIEL, UNIVERSAL PICTURES	12	94	0	VFS/T/8/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162826	58	RETURN TO OZ	2010	121	6	VFL/2/59/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	BUENA VISTA INTL	13	87	168	VFL/82/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	109	16	5	109	16	0	0	0	0	0	0	0	0	0	\N	\N
162827	61	SKILL POLISH - VOL : 3	2010	120	6	VFS/1/67/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	VIDEO EDUCATIONS AUSTRALIA	12	88	0	VFS/40/2010-MUM	106	110	108	N	NEXUS EDUCATIONS PVT. LTD.	0	0	71	0	5	71	0	0	0	0	0	0	0	0	0	0	\N	\N
162828	59	RETURN TO OZ	2010	121	6	VFL/2/58/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	BUENA VISTA INTL	13	87	168	VFL/83/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	109	16	5	109	16	0	0	0	0	0	0	0	0	0	\N	\N
162829	61	FRIDA	2010	121	6	VFL/2/57/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	LINDSAY FLICKINGER, SARAH GREEN, BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/53/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	109	30	5	108	51	0	0	0	0	0	0	0	0	0	\N	\N
162830	45	VIRGIN MOBILE (TALK, TALK & EMOTION)	2010	120	6	VIS/1/402/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	UFO INDIA LTD.	12	92	0	VIS/147/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162831	61	GRITO MUNDIAL : SONG (SHORT VERSION)	2010	120	6	VIS/1/401/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/152/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	53	5	3	53	0	0	0	0	0	0	0	0	0	\N	\N
162832	44	AAKHRI DECISION - PROMO NO. 5 TO 7	2010	121	6	VIS/2/74/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	AMAR SIDHU, ANCIENT ARROW FILMS	12	94	0	VIS/T/87/2010-MUM	106	110	107	N	AMAR SIDHU, ANCIENT ARROW FILMS	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162833	44	MY NAME IS KHAN  - DIALOGUE PROMO NO. 22 TO 24	2010	121	6	VIS/2/73/2010-MUM	0	0x00009D1000000000	2010-02-01 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/85/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
162834	51	RASHI CHAKRA : PROMO NO. 5 TO 8	2010	120	6	VIS/1/400/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	RANG BAHAR	12	94	0	VIS/T/226/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	1	55	5	1	55	0	0	0	0	0	0	0	0	0	\N	\N
162835	59	STRIKER - PROMO NO. 2 TO 4	2010	121	6	VIS/2/72/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/61/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
162836	61	PROGRAMME : THE RETURN OF SHERLOCK HOLMES EP : 08	2010	121	6	VFS/2/15/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	GRANADA INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIES	12	366	0	VFS/23/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
162837	51	HUPPA HUYYA : TRAILER	2010	120	6	VIS/1/399/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	AKSHARA FILMS DIVISION	12	94	0	VIS/T/224/2010-MUM	106	110	107	N	AKSHARA FILMS DIVISION	0	0	1	9	5	1	9	0	0	0	0	0	0	0	0	0	\N	\N
162838	61	GILLETTE (MORE KISSES)	2010	121	6	VIS/2/70/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	ORIENTS CINE ADVERTISING PVT. LTD.	12	92	0	VIS/48/2010-MUM	106	110	107	N	ORIENTS CINE ADVERTISING PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162839	61	ABHIMANYU	2010	120	6	VIS/1/467/2010-MUM	0	0x00009D3A00000000	2010-03-15 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/158/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	19	49	5	19	49	B	0	0	0	0	0	0	0	0	\N	\N
162840	54	BHOTU SHAH JI THAND RAKHO	2010	121	6	VIS/2/69/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	HAPPY MANILA ENTERTAINERS	12	366	0	VIS/49/2010-MUM	106	110	107	N	HAPPY MANILA ENTERTAINERS	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
162841	44	RUN - PROMO NO. 41 TO 42	2010	121	6	VIS/2/68/2010-MUM	0	0x00009D0A00000000	2010-01-26 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/76/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162842	58	THE LUCK OF THE IRISH	2010	120	6	VFL/1/105/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	BUENA VISTA INTL' INC.	13	87	176	VFL/176/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	85	54	5	85	54	0	0	0	0	0	0	0	0	0	\N	\N
162843	106	HIDE AND SEEK - CUT YOU PROMO NO. 4 TO 6	2010	121	6	VIS/2/66/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	VIS/T/78/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162844	44	ACCIDENT ON HILL ROAD	2010	121	6	VIL/VV/2/10/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	MAGNA FILMS AND NARI HIRA	12	87	169	VIL/VV/14/2010-MUM	106	109	107	N	MAGNA FILMS	0	0	93	51	5	91	28	0	0	0	0	0	0	0	0	0	\N	\N
162845	61	MALIBU'S MOST WANTED	2010	121	6	VFL/2/56/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	FAX BAHR, MIKE KARZ, ADAM SMALL, WARNER BROS.	12	87	172	VFL/9/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	79	13	5	79	6	0	0	0	0	0	0	0	0	0	\N	\N
162846	44	MAXIMUM RISK	2010	121	6	VFL/2/55/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	MOSHE DIAMANT, SONY PICTURES TELEVISION INT'L	13	87	169	VFL/951/2009-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	92	48	5	87	42	0	0	0	0	0	0	0	0	0	\N	\N
162847	44	AAJ KI AWAZ	2010	121	6	VIL/VV/2/9/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	B. R. FILMS	12	87	176	VIL/VV/11/2010-MUM	106	109	107	N	B. R. FILMS	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
162848	61	THE UNRELENTING SURGE OF VENGEANCE -SONG	2010	121	6	VIS/2/65/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S. DEMONSTEALER RECORDS	12	93	0	VIS/S/61/2010-MUM	106	110	107	N	M/S. DEMONSTEALER RECORDS	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
162849	44	ONCE UPON A TIME IN MUMBAI : PROMO NO. 25 TO 27	2010	121	6	VIS/2/366/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	VIS/T/663/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
162850	64	PREM KI PUJARAN - PROMO NO. 1 TO 4	2010	121	6	VIS/2/64/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	MISBAHUDDIN KHAN, M/S. AAMIRAH ART	12	94	0	VIS/T/71/2010-MUM	106	110	107	N	MISBAHUDDIN KHAN, M/S. AAMIRAH ART	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
162851	44	STRIKER - PROMO NO. 19 TO 24	2010	121	6	VIS/2/63/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/68/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	6	45	5	6	45	0	0	0	0	0	0	0	0	0	\N	\N
162852	58	ERNEST SCARED STUP ID	2010	121	6	VFL/2/54/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	STACY WILLIAM & WALT DISNEY PICTURES	13	87	168	VFL/67/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
163051	61	BHISHMA	1996	121	6	CIL/2/20/1996-MUM	4140.13	0x000089BE00000000	1996-07-18 00:00:00	M/S. R. V. R. MOVIES	12	87	170	CIL/68/1996-MUM	105	109	107	N	M/S. R. V. R. MOVIES	16	4256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162853	44	SURROGATES	2010	121	6	VFL/2/52/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	WALT DISNEY PICTURES, DAVID HOBERMAN, TODD LIE BERMAN, MAX RANDELMAN	13	87	168	VFL/75/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
162854	61	LITTLE NICKY	2010	121	6	VFL/2/51/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	JACK GIRRAPUTO, ROBERT SIMONDS, WARNER BROS	12	87	168	VFL/51/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	84	55	5	84	55	0	0	0	0	0	0	0	0	0	\N	\N
162855	61	DELIVERANCE	2010	121	6	VFL/2/50/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	JOHN BOORMAN, WARNER BROS.	12	87	169	VFL/71/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	100	59	5	100	59	0	0	0	0	0	0	0	0	0	\N	\N
162856	61	ONE MILLION YEARS B. C.	2010	121	6	VFL/2/49/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	MICHEAL CAERARREARAS, WARNER BROS.	12	87	176	VFL/50/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	95	42	5	95	42	0	0	0	0	0	0	0	0	0	\N	\N
162857	58	DRAGON BALL ULTIMATE EDITION	2010	121	6	VFL/2/48/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	MY WAY FILM CO. LTD.	13	87	169	VFL/77/2010-MUM	106	109	108	N	OM SAKTHI MOVIE ARTS	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
162858	61	THE AMAZING PANDA ADVENTURE	1999	120	6	VFL/1/1/1999-MUM	0	0x00008DC900000000	1999-05-19 00:00:00	JOSIE ROSEN, WARNER BROS, USA	12	87	174	VFL/9/1999-MUM	106	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
162859	59	SHIVA - 2006 (DUBBED)	2010	121	6	VIL/VV/2/8/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	R. G. V. FILM FACTORY LTD.	15	87	176	VIL/VV/13/2010-MUM	106	109	107	N	SHRI BALAJI COMMUNICATIONS	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
162860	61	LITTLE BIGFOOT	1999	120	6	VFL/1/2/1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	RICHARD PEPIN & JOSEPH MERHI. USA	12	87	176	VFL/16/1999-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
162861	44	SHAPIT - PROMO : 3	2010	121	6	VIS/2/62/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	ASA PRODUCTION AND ENTERPRISES  PVT. LTD.	12	366	0	VIS/T/66/2010-MUM	106	110	107	N	ASA PRODUCTION AND ENTERPRISES  PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162862	44	CLICK - PROMO NO. 2, 3	2010	121	6	VIS/2/61/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.	12	366	0	VIS/T/67/2010-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162863	44	BIPASHA BASU- LOVE YOUR SELF FEET AND FABULOUS YOU	2010	121	6	VIL/2/5/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	BIPASHA BASU PRODUCTION	12	87	175	VIL/13/2010-MUM	106	109	107	N	SHEMRAOO AND PVT. LTD.	0	0	126	10	5	126	10	0	0	0	0	0	0	0	0	0	\N	\N
162864	44	PRINCE - TRL NO. 1	2010	121	6	VIS/2/60/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/64/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
162865	117	THREE MONKEY'S (VIDEO VERSION)	2010	121	6	VFL/VV/2/2/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	ZEYNEP OZBATUR, ZEYNE FILM PRODUKSIYON, WIZWETLER LTD., PYARAMIDE INTL	12	87	176	VFL/VV/1/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	99	34	5	99	34	0	0	0	0	0	0	0	0	0	\N	\N
162866	61	RETURN TO OZ	2010	121	6	VFL/2/47/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	BUENA VISTA INT'L INC.	12	87	176	VFL/74/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	109	16	5	109	16	0	0	0	0	0	0	0	0	0	\N	\N
162867	44	PRINCE - PROMO NO. 1 TO 5	2010	121	6	VIS/2/59/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/62/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
162868	44	LIYA LIYA - 2 - ALBUM (LIYA LIYA - SONG)	2010	121	6	VIS/2/58/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	HAIPE PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/52/2010-MUM	106	110	107	N	HAIPE PRODUCTIONS PVT. LTD.	0	0	3	32	5	3	32	0	0	0	0	0	0	0	0	0	\N	\N
162869	61	BENNY AND JOON	2010	121	6	VFL/2/46/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	SUSAN ARNOLD/ BONNA KOTH/MGM INTERNATIONAL	12	87	176	VFL/55/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
162870	61	MARIAH - OBBESSED (CLEAN VER)	2010	121	6	VFS/2/11/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/131/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	18	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
162871	61	LITTLE GIANTS	1999	120	6	VFL/1/4/1999-MUM	0	0x00008DDE00000000	1999-06-09 00:00:00	ARNE L. SHCMIDT & WARNER BROS. USA	12	87	176	VFL/17/1999-MUM	106	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
162872	64	BOL A MADAM - SONG ALBUM	2010	121	6	VIS/2/57/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/41/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	41	43	5	41	43	0	0	0	0	0	0	0	0	0	\N	\N
162873	64	SUN 12 MAIN DHARTI PALAT GAI - SONG ALBUM	2010	121	6	VIS/2/56/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/40/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	45	45	5	45	45	0	0	0	0	0	0	0	0	0	\N	\N
162874	61	DIDDY DIRTY MONEY - ANGELS - SONG	2010	121	6	VFS/2/10/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/155/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	23	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
162875	44	ALBUM : SOUND OF SOPHIE - SONG - MOHABBAT	2010	121	6	VIS/2/51/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	TIMES MUSIC	12	93	0	VIS/S/44/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
162876	44	TEEN PATTI - PROMO NO. 9 TO 10 - NIYAT - SONG	2010	121	6	VIS/2/54/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SERENTIPITY FILMS	12	366	0	VIS/T/58/2010-MUM	106	110	107	N	SERENTIPITY FILMS	0	0	2	15	5	2	15	0	0	0	0	0	0	0	0	0	\N	\N
162877	61	BORN TO BE WILD	1999	120	6	VFL/1/5/1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	ROBERT NEWMYER, JEFFREY SILVER & WARNER BROS, USA	12	87	176	VFL/18/1999-MUM	106	109	108	N	WARNER BROS (F. E.) INC., MUMBAI	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
162878	54	JINGLE BELL : HIDE AND SEEK -  SONG	2010	121	6	VIS/2/49/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	93	0	VIS/S/47/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162879	44	STRIKER - PROMO NO. 14 TO 18	2010	121	6	VIS/2/48/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/51/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162880	44	RANN - PROMO NO. 40	2010	121	6	VIS/2/47/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/53/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162882	61	ALBUM : LADY GAGA - FAME MONSTER - SONG - BAD ROMANCE	2010	121	6	VFS/2/9/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/194/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
162883	44	HUNGAMA - PROMO NO. 1 TO 8	2010	121	6	VIS/2/46/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	AKSHAR MEDIA PRODUCTIONS	12	94	0	VIS/T/49/2010-MUM	106	110	107	N	AKSHAR MEDIA PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
162884	44	TEEN PATTI - PROMO NO. 1 TO 8	2010	121	6	VIS/2/45/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	SAREND IPT FILMS	12	94	0	VIS/T/50/2010-MUM	106	110	107	N	SAREND IPT FILMS	0	0	6	35	5	6	35	0	0	0	0	0	0	0	0	0	\N	\N
162885	61	GORILLAZ - PLASTIC BEACH : ALBUM, STYLO : SONG	2010	120	6	VIS/1/396/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	93	0	VIS/S/158/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	5	2	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
162886	61	MASTERMINDS	2010	121	6	VFL/2/40/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	FLOYD BYARS, ROBERT DUDELSON, SONY PICTURES	12	87	169	VFL/970/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	99	34	5	98	52	0	0	0	0	0	0	0	0	0	\N	\N
162887	61	THE NUMBER 23	2010	121	6	VFL/2/39/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	BEAU FLYNN, TRIPP VINSON, WARNER BROS	12	87	169	VFL/46/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	55	5	87	55	0	0	0	0	0	0	0	0	0	\N	\N
162888	61	SPAWN	2010	121	6	VFL/2/38/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	CLINT GOLDMAN / WARNER BROS.	12	87	168	VFL/12/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	91	57	5	91	57	0	0	0	0	0	0	0	0	0	\N	\N
162889	44	JANE KAHAN SE AAIE HAI - (FILM : SONG) : PROMO NO. 9 TO 13	2010	120	6	VIS/1/395/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	93	0	VIS/T/222/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	5	52	5	5	52	B	0	0	0	0	0	0	0	0	\N	\N
162890	44	MUJE GALE LAGA LO	2010	121	6	VIL/VV/2/5/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	12	87	176	VIL/VV/172/2009-MUM	106	109	107	N	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	0	0	124	29	5	118	29	0	0	0	0	0	0	0	0	0	\N	\N
162891	44	NYAY - ANYAY	2010	121	6	VIL/VV/2/4/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	MR. SUDHAKAR BOKADE	12	87	176	VIL/VV/05/2010-MUM	106	109	107	N	M/S. ZEE TELEFILMS LTD.	0	0	154	46	5	154	46	0	0	0	0	0	0	0	0	0	\N	\N
162892	44	HOUSEFULL : PROMO NO. 5 TO 8	2010	120	6	VIS/1/394/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/230/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
162893	59	CHARLES ANGEL'S	2010	121	6	VFL/2/37/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	GOLDBERA DREW, BABRY NORE, NANCY JUVANEN & CPT HOLDING INC.	13	87	169	VFL/40/2010-MUM	106	109	108	N	M/S. SUN TV NETWORK LTD.	0	0	84	48	5	84	48	0	0	0	0	0	0	0	0	0	\N	\N
162894	49	CHARLE'S ANGEL'S	2010	121	6	VFL/2/36/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	GOLDBERA DREW, BARBY NORE, NANCY JUVANEN & CPT HOLDING INC.	13	87	169	VFL/39/2010-MUM	106	109	108	N	M/S. SUN TV NETWORK LTD.	0	0	84	48	5	84	48	0	0	0	0	0	0	0	0	0	\N	\N
162895	44	LAHAUR : PROMO NO. 13 TO 15	2010	120	6	VIS/1/393/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	SAI OM FILMS PVT. LTD.	12	94	0	VIS/T/229/2010-MUM	106	110	107	N	SAI OM FILMS PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162896	61	SUPERNATURAL EP : 21, 22	2010	121	6	VFS/2/08/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/13/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	68	48	5	68	48	0	0	0	0	0	0	0	0	0	\N	\N
162897	164	DEPARTURES	2010	120	6	VFL/1/96/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	TOSHIAKI NAKAZAWA - ICHIRO MOBUKUNI/OTSHIHISA WATAI/BOMAN BRIDGE MEDIA PTE LTD.	12	87	176	VFL/162/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
162898	44	SURAJ	2010	121	6	VIL/VV/2/3/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	NAROTTAM PUROHIT, SANMIT FILMS	12	87	176	VIL/VV/04/2010-MUM	106	109	107	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	125	48	5	125	48	0	0	0	0	0	0	0	0	0	\N	\N
162899	44	PATHSHALA - AYE KHUDA... : PROMO NO. 5 TO 9	2010	120	6	VIS/1/390/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/217/2010-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	5	45	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
162900	44	FAANS - PROMO NO. 6 TO 7	2010	121	6	VIS/2/43/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	JAWAHAR LAL JAIRATH, J. C. PRODUCTIONS	12	94	0	VIS/T/46/2010-MUM	106	110	107	N	JAWAHAR LAL JAIRATH, J. C. PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162901	44	FAANS - PROMO NO. 1 TO 5	2010	121	6	VIS/2/42/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	JAWAHAR LAL JAIRATH, J. C. PRODUCTIONS	12	94	0	VIS/T/45/2010-MUM	106	110	107	N	JAWAHAR LAL JAIRATH, J. C. PRODUCTIONS	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
162902	44	ISHQIYA - PROMO NO. 17 SONG - DIL TO BACHA HAI (RIMIX)	2010	121	6	VIS/2/41/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	12	93	0	VIS/T/37/2010-MUM	106	110	107	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	0	0	1	19	5	1	19	0	0	0	0	0	0	0	0	0	\N	\N
162903	61	90210 DISC 2	2010	121	6	VFS/2/7/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	MC COOL - PHEGLOBAL, NETHERLANDS	12	366	0	VFS/9/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	38	0	5	38	0	0	0	0	0	0	0	0	0	0	\N	\N
162904	61	DODSWORTH	2010	121	6	VFL/2/35/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	SAMUEL GOLDWYN, FESTIYAL FILMS	12	87	176	VFL/21/2010-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
162905	64	COOL BABY COOL - SONG ALBUM	2010	121	6	VIS/2/40/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJESH UPADHYAY, M/S. NICE MUSIC INDUSTRIES	12	93	0	VIS/S/34/2010-MUM	106	110	107	N	SHRI RAJESH UPADHYAY, M/S. NICE MUSIC INDUSTRIES	0	0	54	20	5	54	20	0	0	0	0	0	0	0	0	0	\N	\N
162906	44	RAAT GAYI BAAT GAYI	2010	121	6	VIL/VV/2/2/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. PRITISH NANDY COMMUNICATIONS LTD.	12	87	176	VIL/VV/10/2010-MUM	106	109	107	N	M/S. PRITISH NANDY COMMUNICATIONS LTD.	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
162907	155	APERFECT MATCH	2010	121	6	VFL/2/34/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	JEAN CLAUDE VAN RIJECKECHEM PATRICK QUINET, RIGHT POINT FILMS & TV LTD.	12	87	176	VFL/974/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	105	10	5	105	10	0	0	0	0	0	0	0	0	0	\N	\N
162908	61	MANY DRIVERS ONE OIL MOBIL - 1	2010	120	6	VIS/1/389/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/144/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
162909	61	BRIDE OF FRANKENSTEIN	2010	121	6	VFL/2/33/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	CARL LAEMMLE, FESTIVAL FILMS	12	87	168	VFL/23/2010-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	76	36	5	76	36	0	0	0	0	0	0	0	0	0	\N	\N
162910	59	SORRY MAA AAYANA INTLO UNNADU - PROMO	2010	121	6	VIS/2/39/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. JYOTHI FILMS FACTORY	12	94	0	VIS/T/38/2010-MUM	106	110	107	N	M/S. JYOTHI FILMS FACTORY	0	0	0	30	5	0	27	0	0	0	0	0	0	0	0	0	\N	\N
162911	44	RIGHT YA WRONG - TERE LIYE SONG :PROMO NO. 10	2010	120	6	VIS/1/388/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	MUKTA ARTS LTD.`	12	93	0	VIS/T/219/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	18	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
162912	44	JANE KAHAN SE AYEE HAI : PROMO NO. 6 TO 8	2010	120	6	VIS/1/387/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/211/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
162913	44	JANE KAHAN SE AAIEE HAIN, PROMO NO. 3 TO 5	2010	120	6	VIS/1/386/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/210/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
162914	44	ERNEST SCARED STUP 10	2010	121	6	VFL/2/32/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	STACY WILLIAMS & WALT DISNEY PICTURES	13	87	168	VFL/59/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
162915	44	TRAPPED	2010	120	6	VIS/1/385/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	SHREE SHRIKANT DEV, KARAN STUDIOS	12	366	0	VIS/117/2010-MUM	106	110	107	N	SHREE SHRIKANT DEV, KARAN STUDIOS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
162916	51	ME AMRUTA BOLTAY	2010	121	6	VIL/VV/2/1/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. SHRI SAI SURESH CHITRA	12	87	176	VIL/VV/03/2010-MUM	106	109	107	N	M/S. SHRI SAI SURESH CHITRA	0	0	126	28	5	126	28	0	0	0	0	0	0	0	0	0	\N	\N
162917	44	AAKRUTI : ALBUM, MEHERMA : SONG	2010	120	6	VIS/1/384/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	93	0	VIS/S/148/2010-MUM	106	110	107	N	SONY B.M.G. MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	33	5	3	33	B	0	0	0	0	0	0	0	0	\N	\N
162918	61	SCRUBS	2010	121	6	VFS/2/6/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	WALT DISNEY CO.	12	366	0	VFS/3/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	22	10	5	22	10	0	0	0	0	0	0	0	0	0	\N	\N
162919	61	ALBUM : FROM DEEP WITH IN - SONG - MR DJ	2010	121	6	VIS/2/38/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	W. O. A. RECORDS	12	93	0	VIS/S/39/2010-MUM	106	110	107	N	W. O. A. RECORDS	0	0	3	18	5	3	18	0	0	0	0	0	0	0	0	0	\N	\N
162920	54	WEILPUNA - SONG	2010	121	6	VIS/2/37/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. RACE RECORDS	12	93	0	VIS/S/43/2010-MUM	106	110	107	N	M/S. RACE RECORDS	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
162921	61	IBIBO.COM TEEN PATTI	2010	120	6	VIS/1/383/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	EFA MAGIC IN MOTION	12	92	0	VIS/143/2010-MUM	106	110	107	N	EFA MAGIC IN MOTION	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
162922	61	SUBURBAN GIRL	2010	121	6	VFL/2/31/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	DEBORAH DEL PRETE / GIGI PRITZKER / DARRYL TAJA MEDIA 8 ENTERTAINMENT	12	87	176	VFL/26/2010-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	93	24	5	93	24	0	0	0	0	0	0	0	0	0	\N	\N
162923	44	GENE GENERATION	2010	121	6	VFL/2/30/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	KEITH COLLEA / BLEIBERG ENETERTAINMENT	13	87	169	VFL/13/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	89	4	5	89	4	0	0	0	0	0	0	0	0	0	\N	\N
162924	61	THE HIDDEN	2010	121	6	VFL/2/29/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	MICHAEL MELTZER / GERALD T. OLSON / ROBERT SHAYE / WARNER BROS.	12	87	169	VFL/11/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	87	33	5	87	33	0	0	0	0	0	0	0	0	0	\N	\N
162925	61	VELVET REDUX LIVE MCMXC III PART 1 : ALBUM,	2010	120	6	VIS/1/382/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/156/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	49	22	5	49	22	0	0	0	0	0	0	0	0	0	\N	\N
162926	61	VELVET REDUX LLIVE MCMXCIII PART : 2 : ALBUM	2010	120	6	VIS/1/381/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/157/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	43	22	5	43	22	0	0	0	0	0	0	0	0	0	\N	\N
162927	44	SADIYAN (MAUJI MATWALA) : PROMO 12, 13	2010	120	6	VIS/1/380/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/215/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162928	44	SADIYAAN (TERA CHEHRA) : PROMO 10, 11	2010	120	6	VIS/1/379/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/214/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162929	44	SADIYAAN (SONA LAGADA) : PROMO NO. 8, 9	2010	120	6	VIS/1/378/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/213/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162930	44	SADIYAAN (SARGOSHII) : PROMO 6, 7	2010	120	6	VIS/1/377/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	INDERJIT FILMS COMBINE	12	94	0	VIS/T/212/2010-MUM	106	110	107	N	INDERJIT FILMS COMBINE	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162931	61	NO DIRECTION HOME BOB DYLAN PART - 1	2010	121	6	VFL/2/27/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	SUSAN LACY, WEFF ROSEN, MARTIN SCORSESE, NIGEL SINCLAIR, ANTHONY WALL, PARAMOUNT PICTURES	12	87	175	VFL/1047/2009-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.	0	0	113	10	5	113	10	0	0	0	0	0	0	0	0	0	\N	\N
162932	44	JEET - THE MISSION OF SUCCESS	2010	121	6	VIL/2/4/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	S. S. CHAKRAVARTHY	13	87	176	VIL/159/2009-MUM	106	109	107	N	M/S. ENTER 10 TELEVISION PVT. LTD.	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
162933	54	PAICHA : ALBUM, BAHAR :SONG	2010	120	6	VIS/1/376/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	93	0	VIS/S/141/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	8	5	3	8	0	0	0	0	0	0	0	0	0	\N	\N
162934	61	XERO TO SEXY - 2	2010	121	6	VIS/2/36/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S. TRIUMPH INTERNATIONAL (I) PVT. LTD	12	92	0	VIS/14/2010-MUM	106	110	107	N	M/S. TRIUMPH INTERNATIONAL (I) PVT. LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162935	61	FUEL	2010	121	6	VIS/2/35/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/16/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162936	61	ERNEST SCARED STUP 10	2010	121	6	VFL/2/26/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	STACY WILLIAMS & WALT DISNEY PICTURES	12	87	172	VFL/15/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
162937	54	PAICHA : ALBUM, PAICHA : SONG	2010	120	6	VIS/1/375/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	93	0	VIS/S/139/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	42	5	3	42	0	0	0	0	0	0	0	0	0	\N	\N
162938	61	TV SPOT : LEGION	2010	121	6	VFS/2/5/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	DAVID LANCASTER, MICHAEL LITVAK & SONY PICTURES	12	366	0	VFS/T/02/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162939	54	PANI : SONG	2010	120	6	VIS/1/374/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	PLAZMA RECORDS	12	93	0	VIS/S/153/2010-MUM	106	110	107	N	PLAZMA RECORDS	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
162940	54	ALBUM - AASHIQ - SONG - NAFRAT	2010	121	6	VIS/2/34/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. STYLE ENTERTAINMENT	12	366	0	VIS/S/35/2010-MUM	106	110	107	N	M/S. STYLE ENTERTAINMENT	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
162941	58	ALBUM : COOPLE  RETREAT - SONG : KURU KURU	2010	121	6	VIS/2/33/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/36/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162942	106	PROMO NO. 1 & 2 - SONG - 2 THIS IS JEYMG	2010	121	6	VIS/2/32/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	JITENDRA GORAKH MEGH.	12	366	0	VIS/T/26/2010-MUM	106	110	107	N	JITENDRA GORAKH MEGH.	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
162943	61	UNDER PRESSURE (ICE ICE BABY)	2010	120	6	VIS/1/373/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/151/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	43	5	3	43	0	0	0	0	0	0	0	0	0	\N	\N
162944	44	ISHQIYA - PROMO NO. 13	2010	121	6	VIS/2/31/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SHEMAROO AND PVT. LTD., VISHAL BHARDWAJ PICTURES	12	366	0	VIS/T/23/2010-MUM	106	110	107	N	M/S. SHEMAROO AND PVT. LTD., VISHAL BHARDWAJ PICTURES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162945	61	PANDORA'S BOX	2010	121	6	VFL/2/25/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	HEINZ LANDSMANN, SEYMOUR NEBENZAL	12	87	176	VFL/1/2010-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	157	0	5	157	0	0	0	0	0	0	0	0	0	0	\N	\N
162946	128	QUITTING	2010	121	6	VFL/2/24/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	PETER LOEHR / FORTISSIMO FILMS	12	87	176	VFL/1053/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	72	30	5	72	30	0	0	0	0	0	0	0	0	0	\N	\N
162947	61	SONG : BAD BOYS	2010	121	6	VIS/2/30/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/30/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
162948	61	SONG : FOR YOUR ENTERTAINMENT	2010	121	6	VIS/2/29/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/29/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
162949	61	ALBUM : COUPLE RETREAT - SONG - SAJNA	2010	121	6	VIS/2/28/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/37/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162950	44	BHAVNAO KO SAMJHO - SONG - ODHANI - PROMO NO. 1 TO 3	2010	121	6	VIS/2/27/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. PALS FILM	12	366	0	VIS/T/20/2010-MUM	106	110	107	N	M/S. PALS FILM	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
162951	61	KING CREOLE	2010	121	6	VFL/2/23/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	HAL 8. WALLIS, PARAMOUNT PICTURES	12	87	175	VFL/1046/2009-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.	0	0	110	15	5	110	15	0	0	0	0	0	0	0	0	0	\N	\N
162952	61	CHRYSAL IS : THE FUTURE COP (VIDEO VERSION)	2010	121	6	VFL/VV/2/1/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	FRANK CHOROT, GAUMONT (FRANCE)	12	87	169	VFL/VV/53/2009-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	87	37	5	87	37	0	0	0	0	0	0	0	0	0	\N	\N
162953	44	ISHQIYA - PROMO NO. 16 - IBN BATTUTA  REMIX - SONG	2010	121	6	VIS/2/26/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.,  VISHAL BHARDWAJ	12	366	0	VIS/T/28/2010-MUM	106	110	107	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.,  VISHAL BHARDWAJ	0	0	2	18	5	2	18	0	0	0	0	0	0	0	0	0	\N	\N
162954	44	ISHQIYA - PROMO NO. 15 (JOKE PROMO)	2010	121	6	VIS/2/25/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ	12	366	0	VIS/T/27/2010-MUM	106	110	107	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162955	44	ALBUM - SA RE - SONG - VOLUME 1 - SONG - CHAAP TILAK	2010	121	6	VIS/2/24/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. SELLCAST ENTERACTIVE INDIA PVT. LTD.	12	366	0	VIS/S/24/2010-MUM	106	110	107	N	M/S. SELLCAST ENTERACTIVE INDIA PVT. LTD.	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
162956	61	SMALLVILLE EP : 7, 8	2010	121	6	VFL/2/12/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1022/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	5	5	83	5	0	0	0	0	0	0	0	0	0	\N	\N
162957	61	THE ANIMATED TALES OF - HANS CHRISTIAN ANDERSON	2010	120	6	VIL/1/32/2010-MUM	0	0x00009D2E00000000	2010-03-03 00:00:00	M/S. READER'S DIGEST BOOKS & HOME ENTERTAINMENT	12	87	175	VIL/37/2010-MUM	106	109	107	N	M/S. READER'S DIGEST BOOKS & HOME ENTERTAINMENT	0	0	157	0	5	157	0	0	0	0	0	0	0	0	0	0	\N	\N
162958	109	GOLDEN CHICREN - 2	2010	120	6	VFL/1/94/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	PETER CHAN,JOJO YUET	12	87	176	VFL/161/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
162959	44	MOTILAL OSWAL (TOO MUCH PORT FOLIO CHANGING IS, INJURIUS TO WEALTH)	2010	120	6	VIS/1/371/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	JAGWAR SERVICES PVT. LTD.	12	92	0	VIS/142/2010-MUM	106	110	107	N	JAGWAR SERVICES PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
162960	45	HDFC STANDARD LIFE INSURANCE	2010	120	6	VIS/1/370/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/140/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
162961	61	SYNDICATE : SONG	2010	120	6	VIS/1/369/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/149/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	36	5	3	36	0	0	0	0	0	0	0	0	0	\N	\N
162962	44	KAFILA	2007	121	6	CIL/2/79/2007-MUM	4256.23	0x0000998200000000	2007-08-06 00:00:00	MANEREASON FILMS PVT. LTD.	12	87	176	CIL/229/2007-MUM	105	109	107	N	MANEREASON FILMS PVT. LTD.	16	4256.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162963	44	VICTORIYA NO. 203 - DIAMONDS ARE FOREVER	2007	121	6	CIL/2/84/2007-MUM	3590.24	0x0000999200000000	2007-08-22 00:00:00	ANSATH ARTS PVT. LTD.	12	87	176	CIL/257/2007-MUM	105	109	107	N	ANSATH ARTS PVT. LTD.	14	3590.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162964	61	VALLEYS OF THE NEPTUNE : SONG	2010	120	6	VIS/1/368/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/147/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	1	5	4	1	0	0	0	0	0	0	0	0	0	\N	\N
162965	61	PRIVATE PRACTICE	2010	121	6	VFS/2/1/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WALT DISNEY TELEVISION	12	94	0	VFS/1/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
162966	61	FEEL IT REVISED : SONG	2010	120	6	VIS/1/367/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/150/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
162967	61	THE RICH MAN'S WIFE	2010	121	6	VFL/2/11/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	87	175	VFL/955/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
162968	61	SMALLVILLE - EP 11, 12	2010	121	6	VFL/2/10/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1025/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	36	5	85	36	0	0	0	0	0	0	0	0	0	\N	\N
162969	127	WINGS OF DESIRE	2010	120	6	VFL/1/95/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	ANATOLE DAUMAN - WIM WENDERS	12	87	176	VFL/160/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	118	30	5	118	30	0	0	0	0	0	0	0	0	0	\N	\N
162970	63	ALBUM - PLAT	2010	121	6	VIS/2/14/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. POWER MUSIC CASSETTES CO.	12	366	0	VIS/S/987/2009-MUM	106	110	107	N	M/S. POWER MUSIC CASSETTES CO.	0	0	46	30	5	46	30	0	0	0	0	0	0	0	0	0	\N	\N
162971	61	SMALLVILLE EP : 13, 14	2010	121	6	VFL/2/9/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1024/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	42	5	84	42	0	0	0	0	0	0	0	0	0	\N	\N
162972	64	UGAD HO SURAJ DEV ARAG KE BHAIL BER	2007	121	6	CIL/2/117/2007-MUM	4134.12	0x000099E500000000	2007-11-13 00:00:00	JAI SHANKAR PICTURES, MUMBAI	12	87	176	CIL/364/2007-MUM	105	109	107	N	JAI SHANKAR PICTURES, MUMBAI	16	4134.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162973	44	MUSIC ALBUM - I VIVEK - SONG - TERI WARI - PROMO NO. 1 TO 5	2010	121	6	VIS/2/13/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. SEARCH FILMS PRODUCTION	12	94	0	VIS/T/06/2010-MUM	106	110	107	N	M/S. SEARCH FILMS PRODUCTION	0	0	5	21	5	5	21	0	0	0	0	0	0	0	0	0	\N	\N
162974	44	RED ALERT - THE WAR WITHIN - PROMO NO. 4	2010	121	6	VIS/2/12/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/08/2009-MUM	106	110	107	N	M/S. STAR ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162975	44	MUSIC ALBUM - I VIVEK - SONG - TERI AANKHEN - PROMO NO. 1 TO 5	2010	121	6	VIS/2/11/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. SEARCH FILMS PRODUCTIONS	12	94	0	VIS/T/2/2010-MUM	106	110	107	N	M/S. SEARCH FILMS PRODUCTIONS	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
162976	44	THE BONE COLLECTOR	2010	121	6	VFL/2/8/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	LOUIS A. STROLLER, MICHAEL BREGMAN, SONY PICTURES	13	87	175	VFL/976/2009-MUM	106	109	108	N	GENX ENTERTAINMENT PVT. LTD.	0	0	109	48	5	109	48	0	0	0	0	0	0	0	0	0	\N	\N
162977	155	STORM FORCE	2010	121	6	VFL/2/7/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	ERWIN PROVOOST- HIGH POINT FILMS & TV LTD.	12	87	175	VFL/992/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
162978	61	MR. BROOKS	2010	121	6	VFL/2/6/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. MEG ENTERTAINMENT PVT. LTD.	12	87	175	VFL/953/2009-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
162979	44	RANN - PROMO NO. 33	2010	121	6	VIS/2/10/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/1/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
162980	44	BHOOL BHULAIYA	2007	121	6	CIL/2/101/2007-MUM	4501.20	0x000099BA00000000	2007-10-01 00:00:00	SUPER CASSETTE INDUSTRIES LTD. MUMBAI	12	87	172	CIL/300/2007-MUM	105	109	107	N	SUPER CASSETTE INDUSTRIES LTD. MUMBAI	16	4507.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162981	44	RED ALERT - THE WAR WITHIN - PROMO NO. 3	2010	121	6	VIS/2/9/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/4/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
162982	61	SMALLVILLE EP : 3 , 4	2010	121	6	VFL/2/2/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1006/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	39	5	84	39	0	0	0	0	0	0	0	0	0	\N	\N
162983	64	HO GAIL TA HO GAIL	2007	121	6	CIL/2/96/2007-MUM	3726.11	0x000099AE00000000	2007-09-19 00:00:00	SAUMYA & CHACHAN FILMS, MUMBAI	12	87	176	CIL/275/2007-MUM	105	109	107	N	SAUMYA & CHACHAN FILMS, MUMBAI	16	3726.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
162984	61	SMALLVILLE - EP : 1, 2	2010	121	6	VFL/2/1/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1005/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	81	30	5	81	30	0	0	0	0	0	0	0	0	0	\N	\N
162985	51	GADAR	2010	121	6	VIL/2/1/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	MS. M. M. ENTERPRISES	12	87	176	VIL/156/2009-MUM	106	109	107	N	MS. M. M. ENTERPRISES	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
162986	64	CHADHAL BA JAWANI : SONG ALBUM	2010	121	6	VIS/2/4/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	SHREE KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/935/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V.G. AUDIO PVT. LTD.	0	0	56	37	5	54	49	0	0	0	0	0	0	0	0	0	\N	\N
162987	61	SUNBURN FILM	2010	121	6	VIS/2/3/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	366	0	VIS/842/2009-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
162988	44	RED ALERT - THE WAR WITHIN PROMO NO. 1	2010	121	6	VIS/2/2/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/1264/2009-MUM	106	110	107	N	M/S. STAR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
162989	44	PROMO NO. 1 TO 4 - SONG : LIYA LIYA-2	2010	121	6	VIS/2/109/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	HYPE PRODUCTIONS PVT. LTD.	12	93	0	VIS/T/153/2010-MUM	106	110	107	N	HYPE PRODUCTIONS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
162990	51	HUPPA HUYYA : PROMO NO. 1 TO 5	2010	120	6	VIS/1/398/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	AKSHARA FILMS DIVISION	12	94	0	VIS/T/223/2010-MUM	106	110	107	N	AKSHARA FILMS DIVISION	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
162991	44	DHOOL	2007	121	6	CIL/2/94/2007-MUM	4171.82	0x000099A800000000	2007-09-13 00:00:00	PERCEPT PICTURES CO. PVT. LTD	12	87	172	CIL/286/2007-MUM	105	109	107	N	PERCEPT PICTURES CO. PVT. LTD	15	4171.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
162992	61	TUPAC RESURRECTION	2010	121	6	VFL/2/78/2010-MUM	0	0x00009D2000000000	2010-02-17 00:00:00	KAROLYN ALI, PRESTON L. HOLMES LAUREN LAZIN & PARAMOUNT PICTURES	12	87	176	VFL/105/2010-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.	0	0	111	19	5	111	19	0	0	0	0	0	0	0	0	0	\N	\N
162993	44	CHAL CHALIYE	2010	121	6	VIS/2/44/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	TANMAY AGARWAL	12	366	0	VIS/263/2009-MUM	106	110	107	N	TANMAY AGARWAL	0	0	24	23	5	24	23	0	0	0	0	0	0	0	0	0	\N	\N
162994	59	ERNEST SCARED STUP ID	2010	121	6	VFL/2/53/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	STACY WILLIAMS & WALT DISNEY PICTURES	13	87	168	VFL/66/2010-MUM	106	109	108	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	92	23	5	92	23	0	0	0	0	0	0	0	0	0	\N	\N
162995	61	KNOCKAROUND GUYS	2010	121	6	VFL/2/28/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	LAWRENCE BENDER / BRIAN KOPPELMAN / DAVID LEVIN	12	87	169	VFL/8/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	85	56	5	85	56	0	0	0	0	0	0	0	0	0	\N	\N
162996	44	TEEN PATTI - PROMO NO. 14, 15	2010	121	6	VIS/2/71/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	SERENDIPITY FILMS	12	94	0	VIS/T/82/2010-MUM	106	110	107	N	SERENDIPITY FILMS	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
162997	61	PERCY JACKSON & THE LIGHTING THIEF - PROMO NO. 1 TO 4	2010	121	6	VFS/2/12/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	20TH CENTURY FOX INT'L & MICHEAL BURNATHAN MARIC MORGAH	12	366	0	VFS/T/5/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
162998	44	BEFORE THE RAINS	2010	121	6	VFL/VV/2/4/2010-MUM	0	0x00009D2500000000	2010-02-22 00:00:00	KERLA PRODUCTIONS LLC	13	87	176	VFL/VV/05/2010-MUM	106	109	108	N	CINE VISION DISTRIBUTORS PVT. LTD.	0	0	91	24	5	91	24	0	0	0	0	0	0	0	0	0	\N	\N
162999	44	MAHAKALESHWAR JYOTIRLINGA	1997	120	6	VIS/1/72/1997-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	KRISHNA SOFTWARE INTERNATIONAL MUM	12	365	0	VIS/20/1997-MUM	106	110	107	N	KRISHNA SOFTWARE INTERNATIONAL MUM	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
163000	44	RUNWAY	2010	121	6	VIL/VV/2/17/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	M/S. J71 ENTERTAINMENT PVT. LTD.	12	87	169	VIL/VV/185/2009-MUM	106	109	107	N	M/S. J71 ENTERTAINMENT PVT. LTD.	0	0	95	47	5	94	10	0	0	0	0	0	0	0	0	0	\N	\N
163001	44	TVASHTA YAGYA	1997	120	6	VIS/1/70/1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	KRISHNA SOFTWARE INTERNATIONAL MUM	12	365	0	VIS/21/1997-MUM	106	110	107	N	KRISHNA SOFTWARE INTERNATIONAL MUM	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
163002	44	NARAD AAHANKAR	1997	120	6	VIS/1/69/1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	KRISHNA SOFTWARE INTERNATIONAL MUM	12	365	0	VIS/19/1997-MUM	106	110	107	N	KRISHNA SOFTWARE INTERNATIONAL MUM	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
163003	44	KEDARNATH JYOTRILINGA	1997	120	6	VIS/1/63/1997-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	KRISHNA SOFTWARE INTERNATIONAL MUM	12	365	0	VIS/23/1997-MUM	106	110	107	N	KRISHNA SOFTWARE INTERNATIONAL MUM	0	0	46	50	5	46	50	B	0	0	0	0	0	0	0	0	\N	\N
163004	44	VAMAN AVATAR	1997	120	6	VIS/1/62/1997-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	KRISHNA SOFTWARE INTERNATIONAL MUM	12	365	0	VIS/22/1997-MUM	106	110	107	N	KRISHNA SOFTWARE INTERNATIONAL MUM	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
163005	44	BAABARR	2010	121	6	VIL/VV/2/52/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	RIDDHI SIDDHI FILMS PVT. LTD.	16	87	176	VIL/VV/110/2010-MUM	106	109	107	N	RIDDHI SIDDHI FILMS PVT. LTD.	0	0	107	8	5	107	8	0	0	0	0	0	0	0	0	0	\N	\N
163006	44	JANE KAHAN SE AAI HAI : PROMO NO. 1+2	2010	120	6	VIS/1/372/2010-MUM	0	0x00009D2D00000000	2010-03-02 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/339/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
163007	61	MY LEFT FOOT	1996	120	6	VFL/1/22/1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	GRANADA	12	87	176	B/V-379-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	98	0	5	97	41	0	0	0	0	0	0	0	0	0	\N	\N
163008	44	ZINDAGI ZINDABAD	1996	121	6	CIL/2/44/1996-MUM	4238.28	0x00008A6400000000	1996-12-31 00:00:00	SUMITRA BAVE / SUNIL SUKADHANAKAR	12	87	176	CIL/161/1996-MUM	105	109	107	N	SUMITRA BAVE / SUNIL SUKADHANAKAR	16	4238.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163009	44	GUDIYA	1996	121	6	CIL/2/43/1996-MUM	3824.39	0x00008A6400000000	1996-12-31 00:00:00	PLUS FILMS	12	87	176	CIL/167/1996-MUM	105	109	107	N	PLUS FILMS	25	3824.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163010	51	RAOSAHEB	1996	121	6	CIL/2/42/1996-MUM	3987.81	0x00008A6400000000	1996-12-31 00:00:00	BHAVANI CHITRA	12	87	176	CIL/164/1996-MUM	105	109	107	N	BHAVANI CHITRA	15	4047.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163011	61	WEEKEND AT BERNIE'S	1996	121	6	CFL/2/32/1996-MUM	2706.59	0x00008A5C00000000	1996-12-23 00:00:00	VICTOR DRAI	12	87	172	CFL/72/1996-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIV. INDIA.	6	2709.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163012	61	MICHEAL COLLINS	1996	121	6	CFL/2/33/1996-MUM	3658.72	0x00008A5F00000000	1996-12-26 00:00:00	STEPHEN WOOLLEY & WARNER BROS., USA	12	87	176	CFL/152/1996-MUM	105	109	108	N	WARNER BROS. (F. E.) INC., MUMBAI	8	3658.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163013	54	DESON PARDES	1996	121	6	CIL/2/41/1996-MUM	4464.10	0x00008A5C00000000	1996-12-23 00:00:00	ASIAN FILM INTERNATIONAL	12	87	176	CIL/160/1996-MUM	105	109	107	N	ASIAN FILM INTERNATIONAL	18	4494.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163014	44	AJAY	1996	121	6	CIL/2/40/1996-MUM	4111.75	0x00008A5900000000	1996-12-20 00:00:00	SHREE KRISHNA INTERNATIONAL	12	87	176	CIL/156/1996-MUM	105	109	107	N	SHREE KRISHNA INTERNATIONAL	16	4289.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163015	44	JUDWA	1996	121	6	CIL/2/39/1996-MUM	4069.79	0x00008A5200000000	1996-12-13 00:00:00	SAJID NADIADWALA ,NADIADWALA GRANDSON	12	87	176	CIL/154/1996-MUM	105	109	107	N	SAJID NADIADWALA ,NADIADWALA GRANDSON	16	4155.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163016	61	MATILDA	1996	121	6	CFL/2/31/1996-MUM	2602.94	0x00008A4E00000000	1996-12-09 00:00:00	DANNY DEVITO - TRISTAR PICTURES	12	87	176	CFL/138/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2651.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163017	61	CHAIN REACTION	1996	121	6	CFL/2/30/1996-MUM	2921.49	0x00008A4B00000000	1996-12-06 00:00:00	TWENTIETH CENTURY FOX ANDREW DAVIS	12	87	169	CFL/143/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2921.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163018	44	TWISTER (TOOFAN)	1996	121	6	CFL/2/29/1996-MUM	3123.90	0x00008A4B00000000	1996-12-06 00:00:00	KATHLEEN CANEDI / MICHAEL CRISTIANO	13	87	176	CFL/155/1996-MUM	105	109	108	N	PRAMOUNT FILM OF INDIA LTD.	12	3123.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163019	61	COURAGE UNDER FIRE	1996	121	6	CFL/2/28/1996-MUM	3190.21	0x00008A4A00000000	1996-12-05 00:00:00	TWENTIETH CENTURY FOX - JOHN DAVIS JOSEPH M. SINGE	12	87	176	CFL/140/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3190.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163020	54	JUNG DA MAIDAN	1996	121	6	CIL/2/38/1996-MUM	3953.12	0x00008A4800000000	1996-12-03 00:00:00	KASHMIRI LAL	12	87	170	CIL/147/1996-MUM	105	109	107	N	SHOKI PRODUCATION	16	4011.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163021	61	MRS. WINTERBOURNE	1996	121	6	CFL/2/27/1996-MUM	2902.93	0x00008A4300000000	1996-11-28 00:00:00	DALE POLLOCK, ROSS BANTER & DREN KOULES	12	87	176	CFL/145/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2902.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163022	64	PIRITIYA KE DUSHMAN	1996	121	6	CIL/2/37/1996-MUM	3944.74	0x00008A3600000000	1996-11-15 00:00:00	SURYA MAGNETICS (INDIA) PVT. LTD.	12	87	176	CIL/144/1996-MUM	105	109	107	N	SURYA MAGNETICS (INDIA) PVT. LTD.	16	3970.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163023	59	PREM KORIKA	1996	121	6	CIL/2/36/1996-MUM	4243.43	0x00008A2B00000000	1996-11-04 00:00:00	BHATT PRODUCTIONS	13	87	176	CIL/126/1996-MUM	105	109	107	N	BHATT PRODUCTIONS	16	4243.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163024	44	ANTIM YUDH	1996	121	6	CFL/2/26/1996-MUM	3966.93	0x00008A2700000000	1996-10-31 00:00:00	TWENTY EIGHT CENTURY FOX INDIA LTD.	13	87	176	CFL/136/1996-MUM	105	109	108	N	TWENTY EIGHT CENTURY FOX INDIA LTD.	16	3966.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163025	58	MUGHAMUDI	1996	120	6	CFL/1/17/1996-MUM	2772.51	0x000089C600000000	1996-07-26 00:00:00	BOB ENGLLMAN, SANJEEV KUMAR.	13	87	168	CFL/81/1996-MUM	105	109	108	N	BIPIN H. SHAH, HANSA PICTURES P. LTD.	12	2772.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163026	44	PYAR KARENGE PAL PAL	1996	121	6	CIL/2/35/1996-MUM	3875.23	0x00008A2700000000	1996-10-31 00:00:00	MANGAL SAHANI, R. M. P. PRODACUTION	12	87	176	B/F-6609-MUM	105	109	107	N	MANGAL SAHANI, R. M. P. PRODACUTION	16	3997.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163027	51	WAJAOO KA	1996	121	6	CIL/2/30/1996-MUM	4991.63	0x000089FB00000000	1996-09-17 00:00:00	DADA KONDKE MOVIES	12	87	176	CIL/123/1996-MUM	105	109	107	N	DADA KONDKE MOVIES	17	4996.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163028	44	PARAM KARTAVYA	1996	121	6	CIL/2/29/1996-MUM	4315.30	0x000089F600000000	1996-09-12 00:00:00	SHYAM CHANDAK, SHIVALAY PRO.	12	87	170	B/F-6357-MUM	105	109	107	N	SHYAM CHANDAK, SHIVALAY PRO.	17	4534.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163029	51	SWPAN SOBHAGYACHE	1996	121	6	CIL/2/34/1996-MUM	3736.57	0x00008A2500000000	1996-10-29 00:00:00	SHANBHO FILMS	12	87	176	CIL/134/1996-MUM	105	109	107	N	SHANBHO FILMS	14	3736.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163030	61	STOLEN HEARTS	1996	121	6	CFL/2/25/1996-MUM	2630.41	0x00008A1300000000	1996-10-11 00:00:00	JAMES G. ROBINSON	12	87	172	CFL/104/1996-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2630.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163031	61	MULTIPLICITY	1996	121	6	CFL/2/24/1996-MUM	3134.08	0x00008A1200000000	1996-10-10 00:00:00	TREVOR ALBERT & HAROLD RAMIS	12	87	172	CFL/122/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	3134.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163032	61	RETURN OF JEWEL THIEF	1996	121	6	CIL/2/33/1996-MUM	4537.05	0x00008A1200000000	1996-10-10 00:00:00	M/S. ARASHI FILMS	12	87	170	CIL/122/1996-MUM	105	109	107	N	M/S. ARASHI FILMS	16	4666.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163033	44	RAJA KI AAYEGI BAARAAT	1996	121	6	CIL/2/32/1996-MUM	4531.84	0x00008A0F00000000	1996-10-07 00:00:00	AFTAB MUSIC INDUSTRIES	12	87	176	CIL/104/1996-MUM	105	109	107	N	AFTAB MUSIC INDUSTRIES	17	4590.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163034	44	SHASTRA	1996	121	6	CIL/2/31/1996-MUM	4135.16	0x00008A0B00000000	1996-10-03 00:00:00	M/S. NARIMAN PICTURES	12	87	176	CIL/125/1996-MUM	105	109	107	N	M/S. NARIMAN PICTURES	16	4258.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163035	44	ANGAARA	1996	121	6	CIL/2/28/1996-MUM	3655.47	0x000089F300000000	1996-09-09 00:00:00	M/S. SHREE R. V. FILMS	12	87	176	CIL/119/1996-MUM	105	109	107	N	M/S. SHREE R. V. FILMS	15	3692.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163036	61	DAY OF THE ASSASSIN	1996	121	6	CFL/2/22/1996-MUM	2458.02	0x000089EC00000000	1996-09-02 00:00:00	IKA PANAJOTOVIC	12	87	169	B/F-6502-MUM	105	109	108	N	JAYSHREE ENTERPRISES	16	2458.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163037	61	CABLE GUY	1996	121	6	CFL/2/21/1996-MUM	2546.14	0x000089E600000000	1996-08-27 00:00:00	ANDREW LIGHT & JEFFEREY MILLER	12	87	176	CFL/102/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2546.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163038	61	THE PHANTOM	1996	121	6	CFL/2/20/1996-MUM	2766.86	0x000089E000000000	1996-08-21 00:00:00	ROBERT EVANS / ALAN LADD	12	87	174	CFL/95/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2766.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163039	44	MAZHAB	1996	121	6	CIL/2/27/1996-MUM	4209.52	0x000089E900000000	1996-08-30 00:00:00	MONTAJ CREATORS	12	87	176	CIL/107/1996-MUM	105	109	107	N	MONTAJ CREATORS	15	4236.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163040	44	DUSHMAN DUNIYA KA	1996	121	6	CIL/2/26/1996-MUM	4352.81	0x000089E900000000	1996-08-30 00:00:00	M/S. KAIMOR CINEMA	12	87	176	CIL/93/1996-MUM	105	109	107	N	M/S. KAIMOR CINEMA	16	4382.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163041	44	HIND KI BETI	1996	121	6	CIL/2/25/1996-MUM	4185.86	0x000089E900000000	1996-08-30 00:00:00	JET SPEED MOVIE MAKER	12	87	170	CIL/76/1996-MUM	105	109	107	N	JET SPEED MOVIE MAKER	15	4400.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163042	44	BAL BRAHMACHARI	1996	121	6	CIL/2/24/1996-MUM	4925.78	0x000089E700000000	1996-08-28 00:00:00	PRAKASH MEHRA PRODUCATION	12	87	176	CIL/106/1996-MUM	105	109	107	N	PRAKASH MEHRA PRODUCATION	18	4936.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163043	61	DRAGON HEART	1996	121	6	CFL/2/19/1996-MUM	2825.89	0x000089E000000000	1996-08-21 00:00:00	RAFFAELLA DE LAURENTLIS / UNIVERSAL PICTURES	12	87	168	CFL/96/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2825.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163044	61	DRAGON FIGHTER	1996	121	6	CFL/2/18/1996-MUM	2977.62	0x000089DE00000000	1996-08-19 00:00:00	LAU SZE YU	12	87	169	CFL/84/1996-MUM	105	109	108	N	GOLDCREAT PICTURES	5	2983.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163045	61	THE INDEPENDENCE DAY	1996	121	6	CFL/2/17/1996-MUM	3966.92	0x000089D800000000	1996-08-13 00:00:00	TWENTIETH CENTURY FOX - DEAN DEVLIN	12	87	174	CFL/91/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	16	3966.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163046	44	JEET	1996	121	6	CIL/2/23/1996-MUM	4675.11	0x000089D800000000	1996-08-13 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON	12	87	170	CIL/74/1996-MUM	105	109	107	N	SAJID NADIADWALA, NADIADWALA GRANDSON	18	4934.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163047	60	SARDARI BEGUM	1996	121	6	CIL/2/22/1996-MUM	3371.92	0x000089D700000000	1996-08-12 00:00:00	PLUS CHANNEL	12	87	176	CIL/71/1996-MUM	105	109	107	N	PLUS CHANNEL	13	3371.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163048	61	TWISTER	1996	121	6	CFL/2/16/1996-MUM	3123.90	0x000089D200000000	1996-08-07 00:00:00	KATHLEEN KENNEDY / MICHAEL CRICHTON	12	87	174	CFL/85/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3123.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163049	54	SUKHA	1996	121	6	CIL/2/21/1996-MUM	4853.64	0x000089C400000000	1996-07-24 00:00:00	IQBAL DHILLON, SURJIT MOVIES	12	87	176	CIL/87/1996-MUM	105	109	107	N	IQBAL DHILLON, SURJIT MOVIES	18	4968.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163050	61	THE EVIL CULT	1996	121	6	CFL/2/14/1996-MUM	3021.79	0x000089BE00000000	1996-07-18 00:00:00	JET LI LIAN JIE	12	87	169	CFL/78/1996-MUM	105	109	108	N	GOLDEN FILMS	5	3033.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163052	51	JASA BAP TASHI PORE	1996	121	6	CIL/2/19/1996-MUM	4082.15	0x000089BD00000000	1996-07-17 00:00:00	HARISH S. THOMANE, NIKITA FILM	12	87	176	CIL/64/1996-MUM	105	109	107	N	HARISH S. THOMANE, NIKITA FILM	14	4158.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163053	59	KALYANRAM KATTHI	2010	121	8	CIL/2/145/2010-HYD	3725.32	0x00009E2400000000	2010-11-04 00:00:00	DO	12	87	176	CIL/145/2010-HYD	105	109	107	N	SHRI NANDAMURI KALYANRAM	16	3725.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163054	44	MAAHIR	1996	121	6	CIL/2/18/1996-MUM	3733.51	0x000089B700000000	1996-07-11 00:00:00	M/S. MORNING FILMS INTERNATIONAL	12	87	176	CIL/61/1996-MUM	105	109	107	N	M/S. MORNING FILMS INTERNATIONAL	15	3739.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163055	61	MORTAL KOMBAT	1996	121	6	CFL/2/13/1996-MUM	2765.42	0x000089AF00000000	1996-07-03 00:00:00	LAWRENCE KASANOFF, THRESHOLA ENTERTAINMENT	12	87	176	CFL/27/1996-MUM	105	109	108	N	SHOGUN FILMS LIMITED	12	2772.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163056	44	PARAKRAMI	1996	121	6	CIL/2/17/1996-MUM	4395.07	0x000089AD00000000	1996-07-01 00:00:00	BHAGWANJI SHINDHWA, SHINDHWA FILMS PVT. LTD.	12	87	170	CIL/18/1996-MUM	105	109	107	N	BHAGWANJI SHINDHWA, SHINDHWA FILMS PVT. LTD.	16	4508.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163057	44	DARAAR	1996	121	6	CIL/2/16/1996-MUM	4863.67	0x000089A800000000	1996-06-26 00:00:00	SUJIT KUMAR SHRI SHIV BHAKTI FILMS	12	87	176	CIL/67/1996-MUM	105	109	107	N	SUJIT KUMAR SHRI SHIV BHAKTI FILMS	18	4863.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163058	44	TOOTA TEER	1996	121	6	CFL/2/12/1996-MUM	2969.04	0x000089A100000000	1996-06-19 00:00:00	TWENTIETH CENTURY FOX-MARK GORDON & BILL BADALATO	13	87	169	CFL/71/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	2969.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163059	61	MY FATHER IS A HERO	1996	121	6	CFL/2/11/1996-MUM	3001.62	0x0000899900000000	1996-06-11 00:00:00	CHARLES W. K.HEUNG, JIMMY W. S. HEUNG	12	87	169	CFL/59/1996-MUM	105	109	108	N	GOLDEN FILMS	5	3036.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163060	44	ARMY	1996	121	6	CIL/2/15/1996-MUM	4633.31	0x0000899800000000	1996-06-10 00:00:00	NEHA MAD FILMS COMBINE	12	87	170	CIL/58/1996-MUM	105	109	107	N	NEHA MAD FILMS COMBINE	19	4768.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163061	44	SHOHARAT	1996	121	6	CIL/2/14/1996-MUM	4420.95	0x0000899200000000	1996-06-04 00:00:00	SHASHI THAKUR, M/S. MINI FILMS INTERNATIONAL	12	87	176	CIL/24/1996-MUM	105	109	107	N	SHASHI THAKUR, M/S. MINI FILMS INTERNATIONAL	18	4567.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163062	44	ZERO SE HERO	1996	121	6	CFL/2/10/1996-MUM	2772.65	0x0000899200000000	1996-06-04 00:00:00	BOB ENGLAMAN, SAJIV KUMAR	13	87	172	CFL/67/1996-MUM	105	109	108	N	BIPIN H. SHAH, HANSA PICTURES PVT. LTD.	12	2772.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163063	44	PREM GRANTH	1996	121	6	CIL/2/13/1996-MUM	4785.81	0x0000898500000000	1996-05-22 00:00:00	MR. RANDIR KAPOOR, R.K. FILMS AND STUDIO	12	87	176	CIL/55/1996-MUM	105	109	107	N	R.K. FILMS AND STUDIO	18	4785.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163064	61	DEATH TRAIN	1996	121	6	CFL/2/9/1996-MUM	2697.78	0x0000897F00000000	1996-05-16 00:00:00	PETER SNELL	12	87	169	CFL/49/1996-MUM	105	109	108	N	AIM PICTURES	5	2697.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163065	44	TU CHOR MAIN SIPAHI	1996	121	6	CIL/2/12/1996-MUM	4392.09	0x0000897700000000	1996-05-08 00:00:00	NAMRATA DEHAL, POOJA ARTS	12	87	176	CIL/49/1996-MUM	105	109	107	N	NAMRATA DEHAL, POOJA ARTS	19	4617.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163066	61	CYBER TRACKER	1996	121	6	CFL/2/8/1996-MUM	2493.49	0x0000897100000000	1996-05-02 00:00:00	JOSEPH MERHI & RICHARD PEPIN	12	87	176	CFL/40/1996-MUM	105	109	108	N	GOLDEN COMMUNICATIONS	5	2493.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163067	61	LEGEND OF DINOSAURS AND MONSTER	1996	121	6	CFL/2/7/1996-MUM	2531.43	0x0000897100000000	1996-05-02 00:00:00	TOEI COMPANY LTD	12	87	168	CFL/18/1996-MUM	105	109	108	N	CHETNA ARTS	8	2535.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163068	61	CLAWS OF STEEL	1996	121	6	CFL/2/6/1996-MUM	3249.83	0x0000896A00000000	1996-04-25 00:00:00	JET LI	12	87	176	CFL/45/1996-MUM	105	109	108	N	GOLDEN FILMS	5	3249.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163069	61	BROKEN ARROW	1996	121	6	CFL/2/5/1996-MUM	2968.75	0x0000896000000000	1996-04-15 00:00:00	TWENTIETH CENTURY FOX-MARK GORDON & BILL BADALATO	12	87	169	CFL/29/1996-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	2968.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163070	51	PUTRAWATI	1996	121	6	CIL/2/11/1996-MUM	3863.67	0x0000895D00000000	1996-04-12 00:00:00	MANAS CHITRA	12	87	176	CIL/41/1996-MUM	105	109	107	N	MANAS CHITRA	15	3863.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163071	44	APNE DAM PAR	1996	121	6	CIL/2/10/1996-MUM	4363.21	0x0000893E00000000	1996-03-12 00:00:00	MRS. MANISHA VIMAL, VIBHUTI VISION	12	87	176	CIL/27/1996-MUM	105	109	107	N	MRS. MANISHA VIMAL, VIBHUTI VISION	16	4424.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163072	61	EXCEL FOR WINDOWS 95 VERSION 7 FORMULAS	1996	120	6	VFS/1/160/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	88	0	VFS/174/1996-MUM	106	110	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
163073	61	LEARNING VISUAL BASIC FOR EXCEL 95	1996	120	6	VFL/1/37/1996-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	87	175	VFL/20/1996-MUM	106	109	108	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	73	0	5	73	0	0	0	10	0	0	0	0	0	0	\N	\N
163074	61	BLACK ENGLE	1996	121	6	CFL/2/4/1996-MUM	2853.91	0x0000893A00000000	1996-03-08 00:00:00	SHIMON ARAMA	12	87	169	CFL/20/1996-MUM	105	109	108	N	MODI FILMS INTERNATIONAL	5	2853.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163075	61	JUMANJI	1996	121	6	CFL/2/3/1996-MUM	2877.56	0x0000893600000000	1996-03-04 00:00:00	SCOTT KROOPF & WILLIAM TEITLER	12	87	169	CFL/16/1996-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	2877.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163076	54	ZAKHAMI SHER	1996	121	6	CIL/2/9/1996-MUM	4355.00	0x0000893100000000	1996-02-28 00:00:00	MATA BALBIR KAUR PRODUCATION	12	87	176	CIL/21/1996-MUM	105	109	107	N	SURINDAR WALIYA	15	4362.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163077	52	GARIB	1996	121	6	CIL/2/8/1996-MUM	4404.97	0x0000892F00000000	1996-02-26 00:00:00	FILM WORLD PVT. LTD. KOTESHWAR KATMANDU	12	87	176	CIL/19/1996-MUM	105	109	107	N	FILM WORLD PVT. LTD. KOTESHWAR KATMANDU	15	4409.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163078	44	BANDISH	1996	121	6	CIL/2/7/1996-MUM	4032.35	0x0000892400000000	1996-02-15 00:00:00	PRAKSHA JHA PRODUCATIONS	12	87	176	CIL/15/1996-MUM	105	109	107	N	PRAKSHA JHA PRODUCATIONS	16	4065.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163079	44	PAPI GUDIA	1996	121	6	CIL/2/6/1996-MUM	3896.77	0x0000890D00000000	1996-01-23 00:00:00	RAAJ CHHABRA, AUM FILMS	15	87	167	CIL/1/1996-MUM	105	109	107	N	RAAJ CHHABRA, AUM FILMS	15	3973.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163080	44	ENGLISH BABU DESI MEM	1996	121	6	CIL/2/5/1996-MUM	4724.12	0x0000890C00000000	1996-01-22 00:00:00	PRAVEEN NISCHAL, DAASA MOVIES	12	87	176	CIL/8/1996-MUM	105	109	107	N	PRAVEEN NISCHAL, DAASA MOVIES	18	4786.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163081	61	A WALK IN THE CLOUDS	1996	121	6	CFL/2/2/1996-MUM	2802.67	0x0000890C00000000	1996-01-22 00:00:00	20TH CENTURY FOX-GIL DOTTER, DAVIDE ZUCKER	12	87	176	B/F-6621-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	10	2802.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163082	54	KABZAA	1996	121	6	CIL/2/4/1996-MUM	2981.70	0x0000890800000000	1996-01-18 00:00:00	MANJIT SARAN, MANPRIT FILMS	12	87	176	CIL/6/1996-MUM	105	109	107	N	MANJIT SARAN, MANPRIT FILMS	14	2981.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163083	44	VISHWASGHAAT	1996	121	6	CIL/2/3/1996-MUM	3887.51	0x0000890500000000	1996-01-15 00:00:00	PRADEEP SHIRODKAR, REVETI FILMS	12	87	170	CIL/4/1996-MUM	105	109	107	N	PRADEEP SHIRODKAR, REVETI FILMS	16	4111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163084	61	EARTH QUAKE	1996	121	6	CFL/2/1/1996-MUM	2811.83	0x000088FE00000000	1996-01-08 00:00:00	MARK ROBSON	12	87	176	B/F-6627-MUM	105	109	108	N	METRO FILM CORPORTION	7	2811.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163085	61	EK THA RAJA	1996	121	6	CIL/2/1/1996-MUM	4705.52	0x000088FB00000000	1996-01-05 00:00:00	MR. RAMESH J. SHARMA, TRIPLE R. MUSIC	12	87	170	B/F-6646-MUM	105	109	107	N	MR. RAMESH J. SHARMA, TRIPLE R. MUSIC	18	4899.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163086	44	DUSHMANI	1996	121	6	CIL/2/2/1996-MUM	4446.12	0x0000890000000000	1996-01-10 00:00:00	KARIM MURANI-ALI MURANI-SUNIL SURMA	12	87	169	B/F-6651-MUM	105	109	107	N	KARIM MURANI-ALI MURANI-SUNIL SURMA	18	4578.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163087	61	IRON MONKEY-TRL	1995	121	6	UA/1504-MUM	70.40	0x0000878D00000000	1995-01-04 00:00:00	TUSUI HARK	12	94	0	B/2473-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163088	61	NO ESCAPE TRL	1995	121	6	UA/1505-MUM	55.77	0x0000879200000000	1995-01-09 00:00:00	GALE ANNE HURD	12	94	0	B/2499-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163089	44	KHOONKHAR DARINDE	1995	121	6	UA/1507-MUM	71.32	0x0000879300000000	1995-01-10 00:00:00	ALESSANDRO FRACASSI OVERSEAS FILM GROUP	12	94	0	B/2224-MUM	105	110	107	N	DR. J. MURALI MANOHAR METRO FILM CORPORATION	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163090	44	NISHANA TRL	1995	121	6	UA/1509-MUM	97.54	0x0000879D00000000	1995-01-20 00:00:00	SIDDHI VINAYAK CREATIONS	12	94	0	B/2546-MUM	105	110	107	N	SIDDHI VINAYAK CREATIONS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163091	61	MAIDENS REVENGE A. K. A. (VIRGINS FROM HELL)	1995	122	6	A-3126-MUM	2532.92	0x000088BA00000000	1995-11-01 00:00:00	RAPI FILMS (INDONESIA)	17	87	170	B/F-6559-MUM	105	109	108	N	VENUS FILM INTERNATIONAL'S MUMBAI	5	3539.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163092	61	MARY SHELLEY'S FRANKENSTEIN	1995	121	6	UA-1515-MUM	51.20	0x000087B700000000	1995-02-15 00:00:00	FRANCIS FORD COPPOLA JAMES V. HART & JOHN VEITCH	12	94	0	B/2555-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163093	61	TRIAL BY JURY	1995	121	6	UA-1519-MUM	55.33	0x000087CD00000000	1995-03-09 00:00:00	JAMES G. ROBINSON, CHRIS MELEDANRI & MARK GORDON	12	94	0	B/2483-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	55.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163094	61	DISCLOSURE	1995	121	6	UA-1520-MUM	54.41	0x000087CD00000000	1995-03-09 00:00:00	BARRY LEVINSON AND MICHAEL CHRISTON.	12	94	0	B/2601-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	54.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163095	61	A NIGHTMARE ON ELM STREET 5: THE DREAM CHILD	1995	121	6	UA-1522-MUM	41.52	0x000087DB00000000	1995-03-23 00:00:00	SHAYE RUPER HARVEY USA	12	94	0	B/2717-MUM	105	110	108	N	MANDRE PICTURES	1	41.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163096	44	BLOOD	1995	121	6	UA-1524-MUM	97.75	0x000087E200000000	1995-03-30 00:00:00	BUZZ FEITSHANS USA.	12	94	0	B/2716-MUM	105	110	108	N	CONTINENTAL FILMS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163097	61	THE HEROIC TRIO	1995	121	6	UA-1526-MUM	116.73	0x000087E800000000	1995-04-05 00:00:00	JOHNNY TO CHING SIUTUNG.	12	94	0	B/2718-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	116.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163098	54	MITTI WATANA DEE	1995	121	6	UA-1527-MUM	4198.81	0x000087E900000000	1995-04-06 00:00:00	BAKSHISH SINGH TOOR B6/25 MAHESH NAGAR GORE (W)	12	87	176	B/F-6285-MUM	105	109	107	N	BAKSHISH SINGH TOOR B6/25 MAHESH NAGAR GORE (W)	18	4214.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163099	44	JANAM KUNDLI	1995	121	6	UA-1529-MUM	89.30	0x000087F800000000	1995-04-21 00:00:00	HARILAL PATEL IBRAHIM	12	94	0	B/2851-MUM	105	110	107	N	INDRAJ GALAD , TIGER INTERNATIONAL MUMBAI	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163100	44	KALA SUCH	1995	121	6	UA-1530-MUM	85.34	0x000087FB00000000	1995-04-24 00:00:00	KAPOOR FILM MAX MUMBAI	12	94	0	B/2853-MUM	105	110	107	N	KAPOOR FILM MAX DEMLIGHT CINEMA BLDG 2ND FL THRBH	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163101	44	DOROHO KAAL	1995	121	6	UA-1531-MUM	41.14	0x000087FB00000000	1995-04-24 00:00:00	MESSES UDBHAVAN MUMBAI	12	94	0	B/2847-MUM	105	110	107	N	MESSES UDBHAVAN 139 ARADHNA BHAVISH NIDHIBHN BANDR	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163102	44	GAD AND GUN	1995	121	6	UA-1532-MUM	4653.13	0x000087FE00000000	1995-04-27 00:00:00	MS. KULBHASAN GUPTA MESSAS K.B. PICTURES 2/24 VIDI	12	87	176	B/F-6309-MUM	105	109	107	N	MS. KULBHASAN GUPTA MESSAS K.B. PICTURES 2/24 VIDI	19	4771.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163103	61	THE SHADOW	1995	121	6	UA-1533-MUM	54.86	0x0000880300000000	1995-05-02 00:00:00	MARTIN BREGMAN / WILLY BAER MICHEAL BREGMAN USA	12	94	0	B/2830-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163104	44	RESHMA	1995	121	6	UA-1534-MUM	91.44	0x0000880300000000	1995-05-02 00:00:00	RAMAN JAIN DARSHANA PRODUCTION	12	94	0	B/2768-MUM	105	110	107	N	L.T.RAM THREEVADI INTN 11/33 SUNGAM H.C.LINK RD AN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163105	44	MUJAHE GALE LAGA LO	1995	121	6	UA-1535-MUM	132.59	0x0000880600000000	1995-05-05 00:00:00	ASHOK KHANNA, KHANNA MOVIZ INTERNATIONAL NEW DELHI	12	94	0	B/2767-MUM	105	110	107	N	ASHOK KHANNA, KHANNA MOVIZ INTERNATIONAL NEW DELHI	1	132.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163106	44	DANCE PARTY	1995	121	6	UA-1536-MUM	77.05	0x0000880600000000	1995-05-05 00:00:00	SHRI, DEEPAK BALRAJ VIJ SEWAN MOUNTAIN ANAND NAGAR	12	94	0	B/2755-MUM	105	110	107	N	INDRAJ GALAD , TIGER INTERNATIONAL MUMBAI	1	76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163107	44	GANGA MAANGE KHOON	1995	121	6	UA-1539-MUM	92.13	0x0000880D00000000	1995-05-12 00:00:00	SHRI, AMAR K.C. AMAR ART 3D/2 BASANT PARK CHAMBUR	12	94	0	B/2815-MUM	105	110	107	N	SHRI, AMAR K.C. AMAR ART 3D/2 BASANT PARK CHAMBUR	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163108	44	VEER JABAAZ	1995	121	6	UA-1540-MUM	58.05	0x0000881000000000	1995-05-15 00:00:00	A.I.M. PICTURES BE/7 SHANTI HILL V.I.C.H.S.D.R.P.R	13	94	0	B/2861-MUM	105	110	107	N	A.I.M. PICTURES BE/7 SHANTI HILL V.I.C.H.S.D.R.P.R	1	58.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163109	44	GADDAR	1995	121	6	UA-1541-MUM	116.18	0x0000881400000000	1995-05-19 00:00:00	SAI BABA ARTS 5 JULDEVI LINKING RD BANDRA (W)	12	94	0	B/2927-MUM	105	110	107	N	SAI BABA ARTS 5 JULDEVI LINKING RD BANDRA (W)	1	116.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163110	44	VAPSI SAJAN KI	1995	121	6	UA-1543-MUM	116.12	0x0000881A00000000	1995-05-25 00:00:00	MESSES DON PICTURES, 3 JYOTI SADAN 28RD BANDRA(W)	12	94	0	B/2967-MUM	105	110	107	N	MESSES DON PICTURES, 3 JYOTI SADAN 28RD BANDRA(W)	1	116.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163111	44	SABSE BADA KHILADI	1995	121	6	UA-1546-MUM	111.89	0x0000882100000000	1995-06-01 00:00:00	KESHO RAMSE MAHARAJA SURAJMAL-C-BLOCK NEW JOHU VAS	12	94	0	B/3002-MUM	105	110	107	N	KESHO RAMSE MAHARAJA SURAJMAL-C-BLOCK NEW JOHU VAS	1	111.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163112	54	ZAILDAAR	1995	121	6	UA-1550-MUM	4437.41	0x0000883400000000	1995-06-20 00:00:00	MANJEET SINGH, DUSMESH MOVIZ KOTKAPOORA	12	87	176	B/F-6382-MUM	105	109	107	N	MANJEET SINGH, DUSMESH MOVIZ KOTKAPOORA	17	4554.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163113	61	TRAILER OF THE NEW LEGEND OF SHAOLIN A.K.A. MASTER	1995	121	6	UA-1551-MUM	60	0x0000883500000000	1995-06-21 00:00:00	YANG TENG - KUEI	12	94	0	B/3048-MUM	105	110	108	N	INDO OVERSEAS FILMS, 169-170 BPT BLDG, SASOON DOCK	1	60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163114	44	ROCK DANCER	1995	121	6	UA-1552-MUM	101.71	0x0000883500000000	1995-06-21 00:00:00	MESSES S.B. FILMS	12	94	0	B/3047-MUM	105	110	107	N	MESSES MUKKHAN SINGH PRODUCTION 26-B JUHU TARA	1	101.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163115	61	FOUR WEDDING AND A FUNERAL  TRL	1995	121	6	UA-1553-MUM	61	0x0000883700000000	1995-06-23 00:00:00	RICHARD CURTIS - 1553	12	94	0	B/3049-MUM	105	110	108	N	STAR ENTERTAINMENT P.LTD.701-A NIRANJAN, 99 MARINE	1	61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163116	61	DROP ZONE	1995	121	6	UA-1554-MUM	2784.10	0x0000883B00000000	1995-06-27 00:00:00	D.J. CARUSO/WALLIS NICITA/LAUREN LIOYD/PARAMOUNT	12	87	169	B/F-6372-MUM	105	109	108	N	PARAMOUNT FILMS OF IND LTD. HAGUE BLDG SPROTT RD	12	2784.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163117	44	BRAVEHEART	1995	121	6	UA-1557-MUM	75.89	0x0000884500000000	1995-07-07 00:00:00	20THE CENTURY FOX	13	94	0	B/3158-MUM	105	110	107	N	20TH CENTURY FOX INDIA INC, METRO HOUSE M.G.RD BOM	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163118	61	TIMECOP OF TRL	1995	121	6	UA-1559-MUM	55.47	0x0000884900000000	1995-07-11 00:00:00	MOSHE/DIAMANT/SAM RAIMI / ROBERT /TAPER/ UNVERS	12	94	0	B/3017-MUM	105	110	108	N	PARAMOUNT FILMS OF IND LTD	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163119	44	SHIKAAR POTTAR	1995	121	6	UA-1560-MUM	63.40	0x0000884900000000	1995-07-11 00:00:00	ALLEN MARSHAL AND RAINI HARLIN.	13	94	0	B/3188-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163120	44	HULCHUL	1995	121	6	UA-1562-MUM	116.43	0x0000885800000000	1995-07-26 00:00:00	50 SHABNAM KAPOOR MUMBAI	12	94	0	B/3194-MUM	105	110	107	N	BOBY ANAND, SAI BABA ARTS	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163121	61	EXTREME PREJUDICE TRL	1995	121	6	UA-1563-MUM	75	0x0000885800000000	1995-07-26 00:00:00	BUZZ FEITSHANS USA.	12	94	0	B/3082-MUM	105	110	107	N	CONTINENTAL FILMS, 7/5, E, NAAZ BLDG BOMBAY-04	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163122	44	NIBHAY	1995	121	6	UA-1564-MUM	101.75	0x0000885A00000000	1995-07-28 00:00:00	MS. MODERN PICTURES	12	94	0	B/3201-MUM	105	110	107	N	MS.PAMBAAM FILMS.	1	101.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163123	44	MOHABBAT KI HAI HAMNE	1995	121	6	UA-1565-MUM	3862.73	0x0000885A00000000	1995-07-28 00:00:00	NALIN GUPTA A. A. FILMS	12	87	176	B/F-6396-MUM	105	109	107	N	A. A. FILMS	15	3862.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163124	44	GHAR BAZAR TRL	1995	121	6	UA-1569-MUM	87.86	0x0000886100000000	1995-08-04 00:00:00	MOVI MAGNETS INTERNATIONAL ,	12	94	0	B/3059-MUM	105	110	107	N	MOVI MAGNETS INTERNATIONAL ,	1	94.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163125	44	HUM HAIN PREMI	1995	121	6	UA-1570-MUM	4088.78	0x0000886100000000	1995-08-04 00:00:00	AJAY DIRAKSHIT FILM SYNDICATE, 705 SHYAM KUNJ FLAT	12	87	176	B/F-6394-MUM	105	109	107	N	AJAY DIRAKSHIT FILM SYNDICATE, 705 SHYAM KUNJ FLAT	15	4094.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163126	44	SANJAY KA TRL	1995	121	6	UA-1571-MUM	109.42	0x0000886100000000	1995-08-04 00:00:00	MRS. MIRZA, MRS. MIRZA FILMS PVT. LTD.	12	94	0	B/3244-MUM	105	110	107	N	FOTI GLAAD B/9 SAGAR SANJOGA VERSOVA ANDHERI (W)	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163127	44	AAGA KA DARIYA	1995	121	6	UA-1575-MUM	102.11	0x0000887400000000	1995-08-23 00:00:00	MS. R, VENKETRAMAN PREMALIYA 48, PALIHILL BANDRA	12	94	0	B/3283-MUM	105	110	107	N	PREMALIYA , 48 PALIHILL  BANDRA	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163128	44	SARHAD KA TRL	1995	121	6	UA-1580-MUM	76.20	0x0000888300000000	1995-09-07 00:00:00	RUPA FILMS 4/3 SEEMA SEESHA 4BUNGLOW RD ANDHERI W	12	94	0	B/3306-MUM	105	110	107	N	RUPA FILMS 4/3 SEEMA SEESHA 4BUNGLOW RD ANDHERI W	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163129	44	FAUJI	1995	121	6	UA-1584-MUM	105.77	0x0000888E00000000	1995-09-18 00:00:00	MS.GAGAN CHADDA , MR.GAGAN FILMS, GAGAN NIWAS,	12	94	0	B/3365-MUM	105	110	107	N	MS.GAGAN CHADDA , MR.GAGAN FILMS, GAGAN NIWAS,	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163130	61	BOXING HELENA TRL	1995	121	6	UA-1585-MUM	51.10	0x0000888E00000000	1995-09-18 00:00:00	CARL MAZZOCONE, CALAND	12	94	0	B/3281-MUM	105	110	108	N	METRO FILM CORPN	1	51.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163131	59	KATHANAYAKULU  TRL	1995	121	6	UA-1586-MUM	117.35	0x0000888F00000000	1995-09-19 00:00:00	RAKESH ROSHAN , M/S FILM KRAFT	13	94	0	B/3369-MUM	105	110	107	N	RAKESH ROSHAN , M/S FILM KRAFT	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163132	44	DIE HARD WITH TRL	1995	121	6	UA-1590-MUM	75.34	0x000088A500000000	1995-10-11 00:00:00	MICHAEL TADROSS	13	94	0	B/3489-MUM	105	110	108	N	EASTERN EPIC PROD. DIV. INDIA	1	75.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163133	44	DIE HARD WITH TRL	1995	121	6	UA-1591-MUM	44.33	0x000088A500000000	1995-10-11 00:00:00	MICHAEL TADROSS	13	94	0	B/3488-MUM	105	110	108	N	EASTERN EPIC PROD. DIV. INDIA	1	44.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163134	44	MOHABBATON KA SAFAR	1995	121	6	UA-1592-MUM	86.84	0x000088AA00000000	1995-10-16 00:00:00	AL SALAAM INTERNATIONAL PRODUCTION	12	94	0	B/2549-MUM	105	110	107	N	AL SALAAM INTERNATIONAL PRODUCTION	1	91.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163135	44	MOHOBBATON KA SAFAR	1995	121	6	UA-1594-MUM	4038.03	0x000088AC00000000	1995-10-18 00:00:00	AL SALAAM INTERNATIONAL PRODUCTION	12	87	170	B/F-6224-MUM	105	109	107	N	AL SALAAM INTERNATIONAL PRODUCTION	15	4129.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163136	61	NINE MONTHS OF TRL	1995	121	6	UA-1595-MUM	57.30	0x000088AC00000000	1995-10-18 00:00:00	20TH CENTURY FOX - CHRIS COLUMBUS MARK	12	94	0	B/3486-MUM	105	110	108	N	20THE CENTURY FOX INDIA INC	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163137	44	JET LI IN MASTER	1995	121	6	UA-1596-MUM	60.00	0x000088AE00000000	1995-10-20 00:00:00	YANG TENG KUIL HONG KONG	13	94	0	B/3561-MUM	105	110	107	N	INDO OVEREAS FILMS	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163138	61	TERMINAL FORCE OF TRL	1995	121	6	UA-1599-MUM	49.38	0x000088B800000000	1995-10-30 00:00:00	PATRICK D. CHOI 7 NILE NIANI	12	94	0	B/3567-MUM	105	110	108	N	SUBASRI PICTURES	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163139	61	ENGLISH AUGUST OF TRL	1995	121	6	UA-1606-MUM	73.17	0x000088C300000000	1995-11-10 00:00:00	TROPIC FILM - ANURADHA PARIKH	12	94	0	B/3627-MUM	105	110	108	N	TROPIC FILM	1	73.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163140	61	SOMETHING TO TALK ABOUT OF TRL	1995	121	6	UA-1607-MUM	54.41	0x000088C700000000	1995-11-14 00:00:00	ANTHEA SYLBER & PAULA WEINSTEIN	12	94	0	B/3473-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	54.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163141	43	RASIYO VAALAM - TRL	1995	121	6	UA-1610-MUM	97.54	0x000088CA00000000	1995-11-17 00:00:00	SHEETAL INTERNATIONAL 11 DIVYA VASUNDHARA COMMER	12	94	0	B/3632-MUM	105	110	107	N	SHEETAL INTERNATIONAL 11 DIVYA VASUNDHARA COMMER	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163142	44	LION HEART A.K.A.A.W.O.L. TRL	1995	121	6	UA-1611-MUM	40.84	0x000088CA00000000	1995-11-17 00:00:00	HARIK KARSUN USA	13	94	0	B/3602-MUM	105	110	107	N	OM PICTURES B/7 SHANTI	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163143	61	ASSASSINS OF TRL	1995	121	6	UA-1612-MUM	31.40	0x000088CE00000000	1995-11-21 00:00:00	RICHARD DONNER	12	94	0	B/3638-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163144	61	GOLDEN EYE	1995	121	6	UA-1614-MUM	78.89	0x000088D000000000	1995-11-23 00:00:00	MICHAEL G WILSON/ BARBARA BROCCOLI/UNITED ARTISTS	12	94	0	B/3636-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	78.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163145	61	GOODBYE NORMA JEAN	1995	121	6	UA-1619-MUM	71.63	0x000088DF00000000	1995-12-08 00:00:00	LARRY BUCHANAN	12	94	0	B/3333-MUM	105	110	108	N	M/S CONTINENTAL FILMS	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163146	44	GOLDEN I	1995	121	6	UA-1621-MUM	78.89	0x000088E600000000	1995-12-15 00:00:00	UNITED ARTIST USA	13	94	0	B/3752-MUM	105	110	107	N	PARAMOUNT FILMS OF IND LTD	1	78.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163147	59	UGGRA NETHURUDU	1995	121	6	UA-1622-MUM	102.63	0x000088E600000000	1995-12-15 00:00:00	M/S B.K COMBINES, 22 SHIVA, TURNER ROAD BANDRA W	12	94	0	B/3750-MUM	105	110	107	N	M/S B.K COMBINES, 22 SHIVA, TURNER ROAD BANDRA W	1	102.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163148	61	BRAINDEAD	1995	122	6	A-3165-MUM	2389.13	0x000088CE00000000	1995-11-21 00:00:00	JIM BOOTH (NEW ZEALAND)	15	87	167	B/F-6517-MUM	105	109	108	N	AIM PICTURES, MUMBAI	5	2389.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163149	61	ONCE UPON A TIME IN CHINA V A.K.A. OUTLAW	1995	121	6	UA-1624-MUM	72	0x000088F300000000	1995-12-28 00:00:00	TSUI HARK NE SEE YUEN HONG KONG	12	94	0	B/3749-MUM	105	110	107	N	INDO OVEREAS FILMS	1	72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163150	44	PRATIMURTI	1995	120	6	U-22301-MUM	4164.84	0x0000887C00000000	1995-08-31 00:00:00	N.F.D.C	12	87	176	B/F-6474-MUM	105	109	107	N	N.F.D.C	15	4164.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163151	51	LIMITED MANUSKI	1995	120	6	U-22302-MUM	2875.22	0x0000887C00000000	1995-08-31 00:00:00	RAVI MALIK GENERAL MANAGER N.F.D.C.	12	87	176	B/F-6386-MUM	105	109	107	N	RAVI MALIK GENERAL MANAGER N.F.D.C.	10	2884.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163152	61	UNA MY LOVE	1994	122	6	A-2506-MUM	51.66	0x0000862200000000	1994-01-06 00:00:00	FILM AMD SMART EGG PICTURE	15	94	0	B/951-MUM	105	110	107	N	FILM DANAS, CROATIA	1	52.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163153	61	THE MINISTERS WIFE	1994	122	6	A-2562-MUM	2788.79	0x0000865800000000	1994-03-01 00:00:00	YORAM BARZILAI	12	87	169	B/F-5586-MUM	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES	5	2818.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163154	61	TO SLEEP WITH A VAMPIRE	1994	122	6	A-2532-MUM	2234.78	0x0000863800000000	1994-01-28 00:00:00	MIKE ELLIOTT	12	87	168	B/5771-MUM	105	109	108	N	MR. ANIL KAPOOR CONTINENTAL FILMS	4	2267.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163155	61	THE GOOD SON	1994	122	6	A-2535-MUM	2379.40	0x0000863B00000000	1994-01-31 00:00:00	MARY ANNE PAGE JOSEPH RUBEN	12	87	176	B/F-5794-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC	9	2379.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163156	61	STRIPPED TO KILL II A.K.A. LIVE GIRLS	1994	122	6	A-2540-MUM	37.23	0x0000864200000000	1994-02-07 00:00:00	ANDY RUBEN	12	94	0	B/1186-MUM	105	110	108	N	CONTINENTAL FILMS	1	39.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163157	43	PARYAY	1994	122	6	A-2749-MUM	415	0x000086D600000000	1994-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	415	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163158	44	HAIVAAN JAAG UTHA : TRL	1994	122	6	A-2874-MUM	56.92	0x0000877300000000	1994-12-09 00:00:00	ROBERT G. TAPERT	12	94	0	B/2454-MUM	105	110	107	N	MR. ASHISH CHHABRIA	1	56.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163159	44	PANCHAVA TATVA - THE FIFTH ELEMENT	1997	121	6	CFL/2/49/1997-MUM	3438.07	0x00008BC200000000	1997-12-16 00:00:00	PARIC LEDDUX & COLUMBIA TRISTAR	13	87	176	CFL/197/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	14	3438.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163160	44	UNIVERSAL SOLDIER - TRL	1994	122	6	A-2806-MUM	26.30	0x0000871C00000000	1994-09-13 00:00:00	ALLEN SHAPIRO, CRAIG BAUMGARTEN, JOEL B. MICHAELS	12	94	0	B/2096-MUM	105	110	107	N	CONTINENTAL FILMS	1	26.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163161	61	MY BEST FRIEND'S WEDDING	1997	121	6	CFL/2/51/1997-MUM	2873.92	0x00008BD100000000	1997-12-31 00:00:00	COLUMBIA TRISTAR FILMS & ZUCKER & RONALD BASE, USA	12	87	176	CFL/132/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILM OF INDIA LTD, MUMBAI	6	2874.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163162	61	DEADLY GOLD - TRL	1994	121	6	UA-1201-MUM	105.77	0x0000867D00000000	1994-04-07 00:00:00	CHEUNG PAO YUNG & CHEUNG WAI SING	12	94	0	B/1465-MUM	105	110	108	N	GOLDEN FILMS	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163163	44	GHOST - TRL	1994	121	6	UA-1202-MUM	69.93	0x0000867E00000000	1994-04-08 00:00:00	LISA WEINSTEIN/ PARAMOUNT PICTURES, USA	12	94	0	B/1605-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163164	42	RAKTA NODIR DHARA - TRL	1994	121	6	UA-1203-MUM	112.6	0x0000867E00000000	1994-04-08 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/1604-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	112.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163165	42	RAKTA NODIR DHARA	1994	121	6	UA-1204-MUM	4581.79	0x0000868200000000	1994-04-12 00:00:00	FILMALAYA PVT. LTD.	12	87	176	B/F-5909-MUM	105	109	107	N	FILMALAYA PVT. LTD.	19	4631.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163166	54	RAB DIAN RAKHAN	1996	120	6	CIL/1/51/1996-MUM	3980.39	0x000089E100000000	1996-08-22 00:00:00	ADVS COMBINES, MUMBAI	12	87	176	CIL/99/1996-MUM	105	109	107	N	ADVS COMBINES, MUMBAI	16	3980.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163167	42	BIYER PHOOL	1996	120	6	CIL/1/62/1996-MUM	3983.13	0x00008A1100000000	1996-10-09 00:00:00	AFTAB PICTURES PVT. LTD. MUMBAI	12	87	176	CIL/131/1996-MUM	105	109	107	N	AFTAB PICTURES PVT. LTD. MUMBAI	16	3983.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163168	44	MISSION IMPOSSIBLE	1996	120	6	CFL/1/21/1996-MUM	3043.19	0x00008A0100000000	1996-09-23 00:00:00	TOM KRUIS, POL VAGNAR, PARAMOUNT PICTURES, USA	13	87	176	CFL/120/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	12	3043.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163169	44	ANJAAM -TRL	1994	121	6	UA-1205-MUM	96.03	0x0000868300000000	1994-04-13 00:00:00	SHIV BHARAT FILMS.	12	94	0	B/1610-MUM	105	110	107	N	SHIV BHARAT FILMS.	1	100.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163170	44	MORTAL COMBAT	1996	121	6	CFL/2/23/1996-MUM	2776.47	0x000089EF00000000	1996-09-05 00:00:00	LORENCE KAISNOF, THRISHILA ENTERTAINMENT, USA	13	87	168	CFL/111/1996-MUM	105	109	108	N	SHOGAN FILMS LTD., MUMBAI	12	2776.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163171	44	AA GALE LAG JAA - TRL	1994	121	6	UA-1207-MUM	115.08	0x0000868800000000	1994-04-18 00:00:00	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDS	12	94	0	B/1606-MUM	105	110	107	N	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDS	1	115.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163172	61	BLOOD FIST IV - DIE TRYING - TRL	1994	121	6	UA-1208-MUM	61.87	0x0000868900000000	1994-04-19 00:00:00	MIKE ELLIOTT (USA)	12	94	0	B/1466-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163173	61	DEADLY OBSESSION	1994	122	6	A-2776-MUM	59.78	0x0000870300000000	1994-08-19 00:00:00	ANANT SINGH	12	94	0	B/1840-MUM	105	110	108	N	VENUS FILM  INTERNATIONAL' S	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163174	61	NAKED GUN 33 1/3 THE FINAL INSULT	1994	122	6	A-2789-MUM	64.92	0x0000870B00000000	1994-08-27 00:00:00	ROBERT K WEISS/DAVID ZUCKER/PARAMOUNT PICTURES	12	94	0	B/2055-MUM	105	110	107	N	PARAMOUNT FILMS OF IND LTD	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163175	44	DIDI	1994	120	6	U-20262-MUM	3140.73	0x0000873800000000	1994-10-11 00:00:00	PRAKASH JHA PRODUCTIONS UNICEF	12	87	176	B/6117-MUM	105	109	107	N	PRAKASH JHA PRODUCTIONS UNICEF	11	3140.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163176	190	ROYA	1998	120	6	CIL/1/33/1998-MUM	3343.66	0x00008C7100000000	1998-06-09 00:00:00	RAHIMI FILMS INTERNATIONAL, MUM	12	87	176	CIL/68/1998-MUM	105	109	107	N	RAHIMI FILMS INTERNATIONAL, MUM	15	3343.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163177	61	ROBOCOP 2 - TRL	1994	121	6	UA-1212-MUM	38.25	0x0000869200000000	1994-04-28 00:00:00	JON DAVISON (USA)	12	94	0	B/1601-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	38.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163178	44	PREM SHAKTI - TRL	1994	121	6	UA-1156-MUM	94.49	0x0000862700000000	1994-01-11 00:00:00	NASIR PARKAR (P.K.D. FILMS)	12	94	0	B/1084-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163179	61	THE DARK HALF - TRL	1994	121	6	UA-1157-MUM	41.45	0x0000862700000000	1994-01-11 00:00:00	DECLAN BALDWIN (USA)	12	94	0	B/1037-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163180	44	BAALI UMAR KO SALAAM - TRL	1994	121	6	UA-1158-MUM	101.80	0x0000862900000000	1994-01-13 00:00:00	SAMAR PURKAYASTHA - RAJASHREE (MEGHNA ARTS)	12	94	0	B/1041-MUM	105	110	107	N	FRUITEE GLAAD	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163181	44	EKKA RAJA RANI - TRAILER	1994	121	6	UA-1213-MUM	108.20	0x0000869200000000	1994-04-28 00:00:00	XAVIER MARQUIS, MARK FILM INTERNATIONAL	12	94	0	B/1602-MUM	105	110	107	N	FRUITEE GLAAD	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163182	44	DUSHMAN	1998	122	6	CIL/3/23/1998-MUM	4238.65	0x00008C5C00000000	1998-05-19 00:00:00	POOJA BHATT PRODUCTIONS, MUM	12	87	176	CIL/58/1998-MUM	105	109	107	N	POOJA BHATT PRODUCTIONS, MUM	15	4262.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163183	61	THE GOOD SON - TRL	1994	121	6	UA-1160-MUM	60.22	0x0000862D00000000	1994-01-17 00:00:00	TWENTIETH CENTURY FOX MARY ANNE APGE	12	94	0	B/1085-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	60.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163184	61	DIARY OF A HITMAN - TRL	1994	121	6	UA-1161-MUM	44.19	0x0000862D00000000	1994-01-17 00:00:00	VISION PICTURES - AMIN Q. CHAUDHRI (USA)	12	94	0	B/1158-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163185	44	CHAURAHA - TRL	1994	121	6	UA-1163-MUM	115.35	0x0000862E00000000	1994-01-18 00:00:00	REVATI FILMS	12	94	0	B/1159-MUM	105	110	107	N	REVATI FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163186	61	SAVIOUR OF THE SOUL A. K. A. BOUNTY HUNTERS - TRL	1994	121	6	UA-1214-MUM	121.98	0x0000869600000000	1994-05-02 00:00:00	DAVID LAI- CHAN PUI WAH (HONG KONG)	12	94	0	B/1611-MUM	105	110	108	N	ANURAG PICTURES	1	121.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163187	44	MAHA SHAKTISHALI	1994	121	6	UA-1167-MUM	109.73	0x0000863D00000000	1994-02-02 00:00:00	RATAN MOHAN, R.M. ARTS PRDNS.	12	94	0	B/1220-MUM	105	110	107	N	RATAN MOHAN, R.M. ARTS PRDNS.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163188	44	KARAN - TRL	1994	121	6	UA-1168-MUM	99.06	0x0000863F00000000	1994-02-04 00:00:00	ADVS COMBINES	12	94	0	B/1218-MUM	105	110	107	N	ADVS COMBINES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163189	44	SWARG SE PYARA GHAR HAMAARA - TRL	1994	121	6	UA-1215-MUM	94.18	0x0000869800000000	1994-05-04 00:00:00	WARIS ALI RIZVI, WARIS PICTURES.	12	94	0	B/1616-MUM	105	110	107	N	WARIS ALI RIZVI, WARIS PICTURES.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163190	51	PREMANKUR - TRL	1994	121	6	UA-1170-MUM	95.10	0x0000864200000000	1994-02-07 00:00:00	SANJEEV N. NAIK, SARAV PRODUCTIONS	12	94	0	B/1184-MUM	105	110	107	N	SANJEEV N. NAIK, SARAV PRODUCTIONS	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163191	44	JUAARI - TRL	1994	121	6	UA-1171-MUM	106.68	0x0000864500000000	1994-02-10 00:00:00	MATUSHREE FILMS	12	94	0	B/1240-MUM	105	110	107	N	MATUSHREE FILMS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163192	44	CHEETAH	1994	121	6	UA-1219-MUM	4069.86	0x0000869E00000000	1994-05-10 00:00:00	RAJIV BABBAR, AABHA FILMS.	15	87	170	B/F-5967-MUM	105	109	107	N	RAJIV BABBAR, AABHA FILMS.	16	4127.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163193	61	IN THE LINE OF DUTY VI - FORBIDDEN ARSENAL A.K.A. DUTY - TRL	1984	121	6	UA-1180-MUM	127.10	0x0000781600000000	1984-03-03 00:00:00	STEPHEN SHIN	12	94	0	B/1279-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	127.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163194	44	KATIL KAUN	1998	122	6	CFL/3/41/1998-MUM	2690.76	0x00008C3C00000000	1998-04-17 00:00:00	COLUMBIA TRISTAR & MRTIZ ERIK FEIG, STOKELY CHAFIN	13	87	169	CFL/63/1998-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	14	2690.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163195	61	THE RED SHOE DIARY - TRL	1993	122	6	A-2449-MUM	69.99	0x000085E100000000	1993-11-02 00:00:00	VISION INTERNATIONAL  USA	12	94	0	B/938-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	69.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163196	61	ONCE A COP	1994	121	6	UA-1175-MUM	87.48	0x0000864A00000000	1994-02-15 00:00:00	SO HAU LEUNG, BARBIE TUNG	12	94	0	B/1239-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163197	61	ROBOCOP 3 - TRL	1994	121	6	UA-1177-MUM	51.34	0x0000865000000000	1994-02-21 00:00:00	PATRICK CROWLEY	12	94	0	B/1249-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	51.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163198	44	PARAMAATMA - TRL	1994	121	6	UA-1178-MUM	123.75	0x0000865800000000	1994-03-01 00:00:00	B. JOGANATHAN	12	94	0	B/1284-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS	1	123.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163199	44	JAZBAAT - TRL	1994	121	6	UA-1179-MUM	91.44	0x0000865900000000	1994-03-02 00:00:00	ANANT BALANI AND LEELA J. BALANI	12	94	0	B/1281-MUM	105	110	107	N	FRUITEE GLAAD	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163200	61	CARLITO'S WAY - TRL	1994	121	6	UA-1181-MUM	78.83	0x0000866000000000	1994-03-09 00:00:00	MARTIN BREGMAN, WILLI BAER, MICHAEL S. BREGMAN	12	94	0	B/1289-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	78.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163201	61	UNDERCOVER BLUES - TRL	1994	121	6	UA-1182-MUM	53.78	0x0000866000000000	1994-03-09 00:00:00	MIKE LOBELL (USA)	12	94	0	B/1288-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163202	61	CARRY ON CAMPING - TRL	1994	121	6	UA-1183-MUM	65.53	0x0000866200000000	1994-03-11 00:00:00	PETER ROGERS (RANK FILM DISTRIBUTORS U. K.)	12	94	0	B/1246-MUM	105	110	108	N	METRO FILM CORPORATION DR. J. NURALI MANOHAR	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163203	61	I KNOW WHAT YOU DID LST SUMMER	1998	122	6	CFL/3/21/1998-MUM	2690.76	0x00008C0100000000	1998-02-17 00:00:00	COLUMBIA TRISTAR & MRTIZ ERIK FEIG, USA	12	87	170	CFL/214/1997-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	2692.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163204	61	JADE	1998	122	6	CFL/3/22/1998-MUM	2493.25	0x00008C0200000000	1998-02-18 00:00:00	ROBERT EVANS, CRAIG RAUMGARTEN & GARY ADELSON	12	87	172	CFL/82/1996-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	10	2625.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163205	44	KHUDDAR -TRL	1994	121	6	UA-1185-MUM	126.49	0x0000866700000000	1994-03-16 00:00:00	N. R. PACHISIA	12	94	0	B/1328-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163206	61	RED CORNER	1998	122	6	CFL/3/23/1998-MUM	3372.17	0x00008C0300000000	1998-02-19 00:00:00	JON AVNET, JORDAN KERNER, CHARIES B. MULVEHILL,	12	87	169	CFL/16/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	3372.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163207	61	JOHN GRISHAM'S THE RAINMAKER	1998	122	6	CFL/3/24/1998-MUM	3738.18	0x00008C0400000000	1998-02-20 00:00:00	FUCHS, PARAMOUNT PICTURES, USA	12	87	176	CFL/18/1998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA OF LTD., MUMBAI	14	3738.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163208	61	PIRANHA	1998	122	6	CFL/3/25/1998-MUM	2426.52	0x00008C0700000000	1998-02-23 00:00:00	CHAKO VAN LEEOWN & MIKE ELLIOT, USA	12	87	169	CFL/210/1997-MUM	105	109	108	N	INDO OVERSEAS FILMS, MUMBAI	5	2483.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163209	61	TOP SQUAD 4 - TRL	1994	121	6	UA-1222-MUM	81.00	0x000086A800000000	1994-05-20 00:00:00	WELLSON CHIN (HONG KONG)	12	94	0	B/1740-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163210	85	CONDEMNED	1993	122	6	A-2500-MUM	27.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	94	0	B/1136-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163211	61	MOST WANTED	1998	122	6	CFL/3/26/1998-MUM	2702.65	0x00008C0A00000000	1998-02-26 00:00:00	ERIC L. GOLD & WARNER BROS., USA	12	87	169	CFL/208/1997-MUM	105	109	108	N	WARNER BROS. (F.E.) INC., MUMBAI	5	2711.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163212	44	AANKHEN - TRL	1993	121	6	UA-1053-MUM	152.40	0x0000850800000000	1993-03-30 00:00:00	PAHLAJ NIHALANI	12	94	0	B-181-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163213	61	ARMED FOR ACTION - TRL	1993	121	6	UA-1055-MUM	74.06	0x0000851E00000000	1993-04-21 00:00:00	GOLDEN COMMUNICATION COMPANY LTD	12	94	0	B/32-MUM	105	110	108	N	N.F.D.C.	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163214	61	NARROW MARGIN - TRL	1993	121	6	UA-1056-MUM	52.43	0x0000851E00000000	1993-04-21 00:00:00	JONATHAN A.ZIMBERT USA	12	94	0	B/178-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163215	61	TERMINATOR-2 - TRL	1993	121	6	UA-1057-MUM	47.00	0x0000852000000000	1993-04-23 00:00:00	JAMES CAMERON (USA)	12	94	0	B/248-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163216	61	FLAG OF HONOUR - TRL	1993	121	6	UA-1059-MUM	107.29	0x0000853C00000000	1993-05-21 00:00:00	JHON SHAM,LINDA KUK, D & B FILMS CO.LTD	12	94	0	B/100-MUM	105	110	108	N	N.F.D.C.	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163217	44	KHALNAYAK NO-2 - TRL	1993	121	6	UA-1061-MUM	96.32	0x0000854000000000	1993-05-25 00:00:00	M/S. MUKTA ARTS PVT. LTD.	12	94	0	B/370-MUM	105	110	107	N	M/S. MUKTA ARTS PVT. LTD.	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163218	61	OMEN IV : THE AWAKENING - TRL	1993	121	6	UA-1064-MUM	41.55	0x0000854300000000	1993-05-28 00:00:00	TWENTIETH CENTURY FOX HARVEY BERNHARD (USA)`	12	94	0	B/297-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	41.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163219	61	NARROW MARGIN	1993	121	6	UA-1065-MUM	2655.11	0x0000854300000000	1993-05-28 00:00:00	JONATHAN A. ZIMBERT (USA)	12	87	175	B/5449-MUM	105	109	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	5	2655.11	0	0	1	0	0	B	0	8	0	0	0	0	0	0	\N	\N
163220	61	NOWHERE TO RUN : TRL	1993	121	6	UA-1102-MUM	58.83	0x0000859E00000000	1993-08-27 00:00:00	CRAIG BAUMGARTEN AND GARY ADELSON USA	12	94	0	B/704-MUM	105	110	108	N	COLUMBIA TRIJSTAR FILMS OF INDIA LTD	1	58.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163221	61	FLIGHT OF BLACK ANGEL A.K.A. BLACK ANGEL - TRL	1993	121	6	UA-1069-MUM	71.66	0x0000855500000000	1993-06-15 00:00:00	KEVIN M. KALLBERG AND OLIVER G. HESS (USA)	12	94	0	B/357-MUM	105	110	108	N	N.F.D.C.	1	71.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163222	44	EKKA RAJA RANI - TRL	1994	121	6	UA-1224-MUM	100.58	0x000086AE00000000	1994-05-26 00:00:00	XAVIER MARQUIS, MARK FILMS INTERNATIONAL	12	94	0	B/1757-MUM	105	110	107	N	FRUITEE GLAAD	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163223	61	BUFFY THE VAMPIRE - TRL	1993	121	6	UA-1070-MUM	42.93	0x0000855500000000	1993-06-15 00:00:00	TWENTIETH CENTURY FOX KAZ KUZUI & HOWARD ROSENMAN	12	94	0	B/374-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	42.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163224	44	ANMOL - TRL	1993	121	6	UA-1071-MUM	137.16	0x0000855600000000	1993-06-16 00:00:00	M/S. M.K.D. FILMS	12	94	0	B/471-MUM	105	110	107	N	M/S. M.K.D. FILMS	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163225	61	AN AMRICAN WEREWOLF IN PARIS	1998	122	6	CFL/3/60/1998-MUM	2671.05	0x00008C7B00000000	1998-06-19 00:00:00	RICHARD CLAUS, USA	12	87	176	CFL/93/1998-MUM	105	109	108	N	MODI FILMS INTERNAITONAL, MUMBAI	6	2671.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163226	44	SIR - TRL	1993	121	6	UA-1073-MUM	147.25	0x0000855C00000000	1993-06-22 00:00:00	MUKESH BHATT	12	94	0	B/505-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	147.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163227	44	ANTIM NYAY - TRL	1993	121	6	UA-1078-MUM	129.00	0x0000856D00000000	1993-07-09 00:00:00	G.S.SAGOO	12	94	0	B/427-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163552	44	INDIRA	1991	120	6	U-16712-MUM	4282.71	0x0000833D00000000	1991-12-27 00:00:00	MOHLA MOVIES	12	87	176	B/F-5054-MUM	105	109	107	N	BALAM MOHLA	18	4282.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163228	61	THE VANISHING - TRL	1993	121	6	UA-1080-MUM	63.35	0x0000857200000000	1993-07-14 00:00:00	TWENTIETH CENTURY FOX LARRY BREZNER & PAUL SCHIFF	12	94	0	B/512-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	63.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163229	61	DEATH BECOMES HER - TRL	1993	121	6	UA-1081-MUM	60.04	0x0000857900000000	1993-07-21 00:00:00	ROBERT ZEMECKIS AND STEVE STARKEY (USA)	12	94	0	B/548-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163230	44	KHALNAYAK NO. 3 - TRL	1993	121	6	UA-1082-MUM	88.48	0x0000857900000000	1993-07-21 00:00:00	MUKTA ARTS PVT.LTD	12	94	0	B/587-MUM	105	110	107	N	MUKTA ARTS PVT.LTD	1	88.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163231	61	GIRL IN THE PICTURE	1998	121	6	VFL/2/2/1998-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	PADDY HIGSON, UK	12	87	176	VFL/14/1998-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
163232	44	KANOON - TRL	1994	121	6	UA-1189-MUM	106.68	0x0000866E00000000	1994-03-23 00:00:00	SHIROMANEE CHITRA	12	94	0	B/1298-MUM	105	110	107	N	SHIROMANEE CHITRA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163233	61	HOFFA - TRL	1993	121	6	UA-1084-MUM	56.20	0x0000857E00000000	1993-07-26 00:00:00	TWENTIETH CENTURY FOX EDWARD R. PRESSMAN DANNY DAV	12	94	0	B/375-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	56.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163234	61	GAME OF DEATH - TRL	1994	121	6	UA-1225-MUM	81.00	0x000086AF00000000	1994-05-27 00:00:00	RAYMOND CHOW (HONG KONG)	12	94	0	B/1748-MUM	105	110	108	N	GOLDEN FILMS	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163235	44	KHAL - NAAIKAA - TRL	1995	121	6	UA-1085-MUM	80.87	0x0000885900000000	1995-07-27 00:00:00	SAWAN KUMAR PRODUCTIONS	12	94	0	B/559-MUM	105	110	107	N	SAWAN KUMAR PRODUCTIONS	1	80.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163236	44	JAI KISHEN -TRL	1994	121	6	UA-1190-MUM	100.58	0x0000866E00000000	1994-03-23 00:00:00	SHALIMAR INTERNATIONAL	12	94	0	B/1366-MUM	105	110	107	N	SHALIMAR INTERNATIONAL	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163237	61	SOMMERSBY - TRL	1993	121	6	UA-1088-MUM	53.38	0x0000858500000000	1993-08-02 00:00:00	ARONON MILCHAN STEVEN REUTHER (WARNER BROS.)	12	94	0	B/583-MUM	105	110	108	N	WARNER BROS (F.E.)	1	53.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163238	44	PEHLA NASHA - TRL	1993	121	6	UA-1089-MUM	96.01	0x0000858800000000	1993-08-05 00:00:00	MOHD. A. RAHIM VIRAL SHAH	12	94	0	B/636-MUM	105	110	107	N	S. TAHIR	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163239	61	ORDER NO. 027 - TRL	1992	121	6	UA-1005-MUM	83.00	0x0000840100000000	1992-07-10 00:00:00	KOREAN FILM EXPORT & IMPORT CORPORATION (KOREA)	12	94	0	B/131833-MUM	105	110	108	N	SHIVA SHAKTI PICTURES	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163240	44	JAGANNATH - TRL	1994	121	6	UA-1191-MUM	83.16	0x0000866E00000000	1994-03-23 00:00:00	AKRAM SHAIKH, A.S.FILMS INTERNATIONAL	15	94	0	B/1308-MUM	105	110	107	N	AKRAM SHAIKH, A.S.FILMS INTERNATIONAL	1	84.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163241	44	VEERTAA - TRL	1993	121	6	UA-1095-MUM	115.82	0x0000859700000000	1993-08-20 00:00:00	KUKI FILMS INTERNATIONAL	12	94	0	B/637-MUM	105	110	107	N	KUKI FILMS INTERNATIONAL	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163242	61	HOT SHOTS PART DEUX - TRL	1993	121	6	UA-1097-MUM	54.57	0x0000859700000000	1993-08-20 00:00:00	TWENTIETH CENTURY FOX BILL BADALATO (USA)	12	94	0	B/675-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC	1	54.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163243	44	AADMI - TRL	1993	121	6	UA-1098-MUM	140.82	0x0000859B00000000	1993-08-24 00:00:00	SALIM	12	94	0	B/680-MUM	105	110	107	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL	1	140.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163244	44	APAATKAAL - TRL	1993	121	6	UA-1100-MUM	93.35	0x0000859C00000000	1993-08-25 00:00:00	NAZIM RIZVI EMAAR FILMS INTERNATIONAL	12	94	0	B/668-MUM	105	110	107	N	NAZIM RIZVI EMAAR FILMS INTERNATIONAL	1	93.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163245	44	BALWAAN - TRL	1992	121	6	UA-1009-MUM	141.00	0x0000842A00000000	1992-08-20 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/132058-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	141.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163246	44	PAAPI DEVTA - TRL	1994	121	6	UA-1194-MUM	83.82	0x0000867000000000	1994-03-25 00:00:00	BALDEV PUSHKARNA(KALABHARATI)	12	94	0	B/1310-MUM	105	110	107	N	SHRI INDERRAJ GLAAD	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163247	61	KICKBOXER II : THE ROAD BACK - TRL	1994	121	6	UA-1195-MUM	62.82	0x0000867300000000	1994-03-28 00:00:00	TOM KARNOVSKI (USA)	12	94	0	B/1362-MUM	105	110	108	N	AIM PICTURES	1	62.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163248	61	MISSION OF JUSTICE - TRL	1994	121	6	UA-1196-MUM	53.64	0x0000867400000000	1994-03-29 00:00:00	PIERRE DAVID & KURT ANDERSON (USA)	12	94	0	B/1428-MUM	105	110	108	N	GOLDEN FILMS	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163249	61	CRIME STORY - TRL	1994	121	6	UA-1197-MUM	73.15	0x0000867400000000	1994-03-29 00:00:00	CHUA LAM	12	94	0	B/1330-MUM	105	110	108	N	GOLDEN FILMS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163250	44	VIJAY- PATH - TRL	1994	121	6	UA-1227-MUM	117.96	0x000086AF00000000	1994-05-27 00:00:00	TIME MAGNETIC (INDIA) LTD.	12	94	0	B/1719-MUM	105	110	107	N	ASHOK HONDA PRODUCTIONS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163251	44	AAG KA TOOFAN : TRL	1993	121	6	UA-1112-MUM	94.49	0x000085AF00000000	1993-09-13 00:00:00	P L AHUJA  AMBIKA FILMS	12	94	0	B/737-MUM	105	110	107	N	P L AHUJA  AMBIKA FILMS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163252	61	NIGHT OF THE WARRIORS - TRL	1994	121	6	UA-1199-MUM	77.47	0x0000867500000000	1994-03-30 00:00:00	MIKE ERWIN (USA)	12	94	0	B/1363-MUM	105	110	108	N	AIM PICTURES	1	77.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163253	44	AAJAA SANAM - TRL	1992	121	6	UA-1016-MUM	85.34	0x0000845500000000	1992-10-02 00:00:00	INDERJEET FILMS	12	94	0	B/132196-MUM	105	110	107	N	INDERJEET FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163254	44	JEEVAN KI SHATRANJ : TRL	1993	121	6	UA-1113-MUM	109.73	0x000085B000000000	1993-09-14 00:00:00	PAVAN ARORA	12	94	0	B/678-MUM	105	110	107	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNA MUMBAI	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163255	44	AAJA MERI JAAN : NO.2 : TRL	1993	121	6	UA-1114-MUM	88.39	0x000085B100000000	1993-09-15 00:00:00	GULSHAN KUMAR, GULSHAN CASSETTES INDUSTRIES	12	94	0	B/772-MUM	105	110	107	N	GULSHAN KUMAR, GULSHAN CASSETTES INDUSTRIES	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163256	44	YUGANDHAR - TRL	1992	121	6	UA-1018-MUM	123.06	0x0000846700000000	1992-10-20 00:00:00	SHYAM BAJAJ	12	94	0	B/132238-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	123.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163257	44	EK HI RAASTA : TRL	1993	121	6	UA-1116-MUM	100.58	0x000085B300000000	1993-09-17 00:00:00	SHRI CHANDER SADANAH	12	94	0	B/761-MUM	105	110	107	N	SHRI INDER RAJ GLAAD TIGER INTERNATIONAL MUMBAI	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163258	61	KISS ME A KILLER : TRL	1993	121	6	UA-1118-MUM	42.52	0x000085B600000000	1993-09-20 00:00:00	CATHERINE  CYRAN USA	12	94	0	B/776-MUM	105	110	108	N	INDER JEET SINGH BHATIA ATTARI PICTURES	1	42.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163259	51	GRIHPRAVESH - TRL	1994	121	6	UA-1230-MUM	83.21	0x000086BC00000000	1994-06-09 00:00:00	OM SAI FILMS.	12	94	0	B/1718-MUM	105	110	107	N	OM SAI FILMS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163260	44	PEHCHAAN : TRL	1993	121	6	UA-1119-MUM	141	0x000085B700000000	1993-09-21 00:00:00	JEEVAT RAM	12	94	0	B/792-MUM	105	110	107	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNA MUMBAI	1	141	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163261	61	LADY DRAGON : TRL	1993	121	6	UA-1122-MUM	77.85	0x000085BE00000000	1993-09-28 00:00:00	GOPE T SAMTANI (JAKARTA)	12	94	0	B/756-MUM	105	110	108	N	ARUN KUMAR CONTINENTAL FILMS	1	77.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163262	44	BAAGHI SULTANA - TRL	1992	121	6	UA-1027-MUM	95.10	0x000084AF00000000	1992-12-31 00:00:00	OM NAMAH SHIVAY PRODUCTIONS	12	94	0	B/132595-MUM	105	110	107	N	OM NAMAH SHIVAY PRODUCTIONS	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163263	44	BOY FRIEND : TRL	1993	121	6	UA-1124-MUM	106.68	0x000085C400000000	1993-10-04 00:00:00	KAY AAR FILMS	12	94	0	B/773-MUM	105	110	107	N	KAY AAR FILMS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163264	51	BHARLA HA MALWAT : TRL	1993	121	6	UA-1125-MUM	106.07	0x000085CC00000000	1993-10-12 00:00:00	VIDYADHAR P. BHATTE,VPB PRODUCTIONS	12	94	0	B/836-MUM	105	110	107	N	VIDYADHAR P. BHATTE,VPB PRODUCTIONS	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163265	42	DALAAL : TRL	1993	121	6	UA-1126-MUM	93.19	0x000085D200000000	1993-10-18 00:00:00	PRAKASH MEHRA PICTURES PVT LTD	12	94	0	B/877-MUM	105	110	107	N	PRAKASH MEHRA PICTURES PVT LTD	1	93.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163266	44	AADMI KHILONA HAI	1993	120	6	U-18279-MUM	4739.34	0x0000858200000000	1993-07-30 00:00:00	FILMYUG PRIVATE LTD	12	87	176	B/5584-MUM	105	109	107	N	FILMYUG PRIVATE LTD	17	4739.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163267	44	MAMTA KI SAUGANDH : TRL	1993	121	6	UA-1128-MUM	71.68	0x000085D300000000	1993-10-19 00:00:00	PRASUN BANERJEE	12	94	0	B/848-MUM	105	110	107	N	PRASUN BANERJEE	1	71.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163268	44	DALAAL : TRL	1993	121	6	UA-1129-MUM	97.73	0x000085D500000000	1993-10-21 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PICTURES PVT LTD	12	94	0	B/909-MUM	105	110	107	N	PRAKASH MEHRA PRAKASH MEHRA PICTURES PVT LTD	1	97.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163269	61	MOB BOSS - TRL	1993	121	6	UA-1034-MUM	49.22	0x000084B700000000	1993-01-08 00:00:00	MOTION PICTURES, (USA)	12	94	0	B/131900-MUM	105	110	108	N	FRED OLENRAY FOR AMERICAN INTERNATIONAL	1	49.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163270	44	RAAJDROHI : TRL	1993	121	6	UA-1133-MUM	92	0x000085DA00000000	1993-10-26 00:00:00	LALJI RAMDEO GUPTA	12	94	0	B/874-MUM	105	110	107	N	LALJI RAMDEO GUPTA	1	92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163271	44	BHUCHAAL - TRL	1993	121	6	UA-1036-MUM	79.86	0x000084C800000000	1993-01-25 00:00:00	SHYAM CHANDAK, SHIVALAY PRODUCTION	12	94	0	B/132581-MUM	105	110	107	N	SHYAM CHANDAK, SHIVALAY PRODUCTION	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163272	44	KRANTIVEER - TRL	1994	121	6	UA-1233-MUM	102.14	0x000086CF00000000	1994-06-28 00:00:00	MEHUL MOVIES P. LTD.	12	94	0	B/1850-MUM	105	110	107	N	MR. PREMLAL DEVRANE.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163273	61	TENNESSEE NIGHTS : TRL	1993	121	6	UA-1136-MUM	72.51	0x000085DD00000000	1993-10-29 00:00:00	BERNARD LANG	12	94	0	B/872-MUM	105	110	108	N	BERNARD LANG	1	72.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163274	81	ISHQ MEIN JEENA ISHQ MAIN MARNA : TRL	1993	121	6	UA-1139-MUM	103.63	0x000085E300000000	1993-11-04 00:00:00	SANGAEET FILMS PVT. LTD.	12	94	0	B/942-MUM	105	110	107	N	SANGAEET FILMS PVT. LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163275	44	LOOTERE - TRL	1993	121	6	UA-1040-MUM	160.00	0x000084D900000000	1993-02-11 00:00:00	SUNEEL DARSHAN	12	94	0	B/132693-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163276	44	THANEDAARNI : TRL	1993	121	6	UA-1141-MUM	86.56	0x000085EF00000000	1993-11-16 00:00:00	SAVITRI INTERNATIONAL	12	94	0	B/953-MUM	105	110	107	N	NARESH P. MOHNOT	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163277	44	LAQSHYA : TRL	1993	121	6	UA-1142-MUM	91.44	0x000085F000000000	1993-11-17 00:00:00	ARADHNA	12	94	0	B/952-MUM	105	110	107	N	ARADHNA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163278	44	SUNHARE GEET - VOL 1	1991	122	6	V/A-201-MUM	0	0x0000824500000000	1991-04-23 00:00:00	MS. VIDEO MASTER	12	93	0	B/V-2335-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
163279	44	PHOOL AUR ANGAAR - TRL	1993	121	6	UA-1041-MUM	106.68	0x000084E400000000	1993-02-22 00:00:00	AFTAB MUSIC INDUSTRIES	12	94	0	B/37-MUM	105	110	107	N	AFTAB MUSIC INDUSTRIES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163280	61	THE EXORCIST III - LEGION	1993	121	6	UA-1042-MUM	30.78	0x000084EC00000000	1993-03-02 00:00:00	TWENTIETH CENTURY FOX-CARTER DE HAVEN (USA)	12	94	0	B/15-MUM	105	110	108	N	TWENTIETH CENTURY FOX-INDIA INC.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163281	44	GANGA AUR RANGA : TRL	1993	121	6	UA-1146-MUM	121.92	0x0000860700000000	1993-12-10 00:00:00	JET SPEED MOVIE MAKERS	12	94	0	B/1034-MUM	105	110	108	N	JET SPEED MOVIE MAKERS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163282	44	KAYDA KANOON - TRL	1993	121	6	UA-1043-MUM	92.35	0x000084EC00000000	1993-03-02 00:00:00	SURESH SHARMA	12	94	0	B/58-MUM	105	110	107	N	INDERRAJ GLAAD.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163283	61	THE LAST OF THE MOHICANS - TRL	1993	121	6	UA-1044-MUM	51.82	0x000084EF00000000	1993-03-05 00:00:00	MICHAEL MANN, HUNT LOWRY (WARNER BROS) (USA)	12	94	0	B/132647-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163284	61	ONCE UPON A TIME IN CHINA A.K.A. THE REBEL : TRL	1993	121	6	UA-1148-MUM	91.00	0x0000861400000000	1993-12-23 00:00:00	TUSI HARK, HONGKONG	12	94	0	B/1050-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163285	61	STRIKING DISTANCE : TRL	1993	121	6	UA-1149-MUM	65.23	0x0000861800000000	1993-12-27 00:00:00	ARONON MILCHAN	12	94	0	B/1040-MUM	105	110	108	N	COLUMBIA TRIJSTAR FILMS OF INDIA LTD	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163286	44	INSANIYAT : TRL	1993	121	6	UA-1150-MUM	121.92	0x0000861A00000000	1993-12-29 00:00:00	NAVJEEVAN FILMS	12	94	0	B/1080-MUM	105	110	107	N	NAVJEEVAN FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163287	218	BREATH ON STONE (TAMIL AND ENGLISH)	1993	120	6	U-19223-MUM	931.16	0x000085DA00000000	1993-10-26 00:00:00	YUVA	12	90	175	B/F-5183-MUM	105	109	107	N	YUVA	9	931.16	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
163288	61	PREDATOR 2 - TRL	1993	121	6	UA-1049-MUM	39.01	0x000084F900000000	1993-03-15 00:00:00	TWENTIETH CENTURY FOX-LAWRENCE GORDON, JOEL SILVER	12	94	0	B/132605-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163289	61	THE TERMINATOR	1992	122	6	A-2122-MUM	2926.01	0x000084A700000000	1992-12-23 00:00:00	ORION PICTURES CORPN. GALE ANNE HURD (USA)	12	87	175	B/V-5326-MUM	105	109	108	N	ORION PICTURES INT. INC	12	2926.01	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
163290	44	YAARA DILDARA - TRL	1991	121	6	UA-955-MUM	96.02	0x000082F400000000	1991-10-15 00:00:00	S. S. FILMS	12	94	0	B/130809-MUM	105	110	107	N	S. S. FILMS	1	96.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163291	61	LEGEND OF FONG SAI YUK A. K. A. THE LEGEND - TRL	1994	121	6	UA-1237-MUM	72.00	0x000086E300000000	1994-07-18 00:00:00	CHUI PO CHU (HONG KONG)	12	94	0	B/1892-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163292	44	SADAK - TRL	1991	121	6	UA-957-MUM	112.32	0x000082FA00000000	1991-10-21 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INT.	12	94	0	B/130788-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INT.	1	112.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163293	44	PRAHAAR - TRL	1991	121	6	UA-958-MUM	111.76	0x0000831600000000	1991-11-18 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTNATIONAL	12	94	0	B/130984-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTNATIONAL	1	111.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163294	61	GHOST IN THE MACHINE- TRL	1994	121	6	UA-1239-MUM	56.08	0x000086E500000000	1994-07-20 00:00:00	TWENTIETH CENTURY FOX - PAUL SCHIFF (USA)	12	94	0	B/1897-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163295	61	THE HOT SPOT - TRL	1994	121	6	UA-1240-MUM	48.32	0x000086E500000000	1994-07-20 00:00:00	ORION PICTURES INTERNATIONAL INC.- PAUL LEWIS	12	94	0	B/1891-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	48.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163296	44	BETA HO TO AISA - TRL	1994	121	6	UA-1241-MUM	88.46	0x000086E600000000	1994-07-21 00:00:00	MR. PRAVEEN KHANNA, AMIT ENTERPRISES.	12	94	0	B/1687-MUM	105	110	107	N	MR. PRAVEEN KHANNA, AMIT ENTERPRISES.	1	88.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163297	44	MAIN KHILADI TU ANADI - TRL	1994	121	6	UA-1242-MUM	111.25	0x000086EA00000000	1994-07-25 00:00:00	CHAMPAK JAIN, UNITED SEVEN INTERNATIONAL.	12	94	0	B/1953-MUM	105	110	107	N	CHAMPAK JAIN, UNITED SEVEN INTERNATIONAL.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163298	61	BAD GIRLS - TRL	1994	121	6	UA-1243-MUM	40.58	0x000086EC00000000	1994-07-27 00:00:00	TWENTIETH CENTURY FOX ALBERT S. RUDY, ANDRE E.	12	94	0	B/1898-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	40.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163299	61	SPEED - TRAILER	1994	121	6	UA-1244-MUM	73.02	0x000086F200000000	1994-08-02 00:00:00	TWENTIETH CENTURY FOX- MARK GORDON (USA)	12	94	0	B/1976-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	73.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163300	61	INTERCEPTOR - TRAILER	1994	121	6	UA-1245-MUM	64.00	0x000086F300000000	1994-08-03 00:00:00	KEVIN M. KALLBERG OLIVER G. HESS (USA)	12	94	0	B/1950-MUM	105	110	108	N	GOLDEN FILMS	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163301	61	9 1/2 WEEKS - TRL	1994	121	6	UA-1246-MUM	55.77	0x000086F800000000	1994-08-08 00:00:00	ANTONY RUFUS LSAACS ZALMAN KING (USA)	12	94	0	B/2004-MUM	105	110	108	N	METRO FILM CORPORATION	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163302	61	BACKDRAFT - TRL	1992	121	6	UA-968-MUM	95.70	0x0000834700000000	1992-01-06 00:00:00	RICHARD B. LEWIS, PEN DENSHAM & JOHN WATSON (USA)	12	94	0	B/130991-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	95.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163303	61	INTERSECTION - TRL	1994	121	6	UA-1247-MUM	52.62	0x000086F900000000	1994-08-09 00:00:00	BUD YORKIN / MARK RYDELL / PARAMOUNT PICTURES	12	94	0	B/1975-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163304	44	CONVERSATION	1992	122	6	A-2038-MUM	33.22	0x0000837800000000	1992-02-24 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	365	0	B/131487-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163305	44	AMAANAT - TRL	1994	121	6	UA-1250-MUM	76.56	0x0000870900000000	1994-08-25 00:00:00	ROMU N. SIPPY	12	94	0	B/2066-MUM	105	110	107	N	BOBBY ANAND	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163306	61	ZERO TOLERANCE - TRAILER	1994	121	6	UA-1249-MUM	59.74	0x0000870900000000	1994-08-25 00:00:00	JOSEPH MERHI (USA)	12	94	0	B/2006-MUM	105	110	108	N	BROADWAY FILMS	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163307	61	DYING YOUNG - TRL	1992	121	6	UA-971-MUM	51.51	0x0000835C00000000	1992-01-27 00:00:00	TWENTIETH CENTURY FOX-SALLY FIELD, KEVIN MC CORMIC	12	94	0	B/131227-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163308	61	RETURN TO THE BLUE LAGOON - TRL	1992	121	6	UA-972-MUM	60.50	0x0000836400000000	1992-02-04 00:00:00	WILLIAM GRAHAM FOR COLUMBIA PICTURES (USA)	12	94	0	B/131275-MUM	105	110	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	1	60.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163309	61	DESIGNER DRUGS AND HUMAN PHYSIOLOGY : CRACK, COCAINE, METHAMPHETAMINE	1992	121	6	UA-977-MUM	160.00	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA (USA)	12	88	0	B/130510-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163310	61	DESIGNER DRUGS AND HUMAN PHYSIOLOGY : PCP, ECSTASY, FENTANYL	1992	121	6	UA-978-MUM	205.00	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA (USA)	12	88	0	B/130505-MUM	105	110	108	N	N. E. & I. F. LTD.	1	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163311	61	HEROIN AND HUMAN PHYSIOLOGY	1992	121	6	UA-979-MUM	320.00	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA (USA)	12	88	0	B/130509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163312	61	MAN OUTSIDE A K A MAD FIGHTER - TRL	1992	121	6	UA-980-MUM	82.30	0x0000836E00000000	1992-02-14 00:00:00	GOLDEN PRINCESS AMUSEMENT CO. (HONG KONG)	12	94	0	B/131143-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT, M/S. INDO OVERSEAS FILM	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163313	61	TWO ROADS (DOS CAMINOS)	1992	121	6	UA-982-MUM	304.80	0x0000837400000000	1992-02-20 00:00:00	THE GEORGE WASHINGTON UNIVERSITIES (USA)	12	363	0	B/131133-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163314	44	VIRODHI - TRL	1992	121	6	UA-983-MUM	117.05	0x0000837800000000	1992-02-24 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	94	0	B/131482-MUM	105	110	107	N	RAJKUMAR KOHLI, SHANKAR MOVIES	1	117.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163315	61	PERSONALITY : ADOLESCENCE	1992	121	6	UA-987-MUM	231.00	0x0000838F00000000	1992-03-18 00:00:00	CRM FILMS (USA)	12	88	0	B/129740-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163316	44	RELAX (TEL., GUJ., MAR., KANN., ASSA., TAM.)	1992	121	6	UA-988-MUM	39.01	0x0000839D00000000	1992-04-01 00:00:00	NEETA SHARMA, SHRUTI ART INTERNATIONAL	12	92	0	B/131570-76-MUM	105	110	107	N	NEETA SHARMA, SHRUTI ART INTERNATIONAL	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163317	133	IL FRULLO DEL PASSERO (MOMENTS OF LOVE) - TRL	1991	122	6	A-1973-MUM	60.00	0x000082DF00000000	1991-09-24 00:00:00	AMEDEO PAGANI (MEDUSA DISTRIBUZIONE) (ITALY)	12	94	0	B/130373-MUM	105	110	108	N	MINAZ FILMS (P) LTD.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163318	61	THE HARD WAY - TRL	1992	121	6	UA-991-MUM	58.31	0x000083A600000000	1992-04-10 00:00:00	UNIVERSAL FILMS-WILLIAM SACKHEIM & ROB COHEN (USA)	12	94	0	B/131579-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	58.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163319	61	KISS OF DEATH - TRL	1990	122	6	A-1357-MUM	85.13	0x000080AA00000000	1990-03-08 00:00:00	CESKOSLOVENSKY FILM EXPORT	12	94	0	B/127034-MUM	105	110	108	N	DEVI SHAKTI FILMS	1	85.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163320	43	KHAMMA MARI BENDI	1990	120	6	U-13751-MUM	3955.01	0x0000813700000000	1990-07-27 00:00:00	RAJESH H. DALAL, SHREE KRUPA FILMS	12	87	176	B/F-4559-MUM	105	109	107	N	RAJESH H. DALAL, SHREE KRUPA FILMS	16	3955.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163321	51	AAGHAT	1990	120	6	U-13752-MUM	3798.36	0x0000813C00000000	1990-08-01 00:00:00	PADMAKAR KRISHNA JATEGAONKAR, VARAD CHITRA	15	87	176	B/F-4540-MUM	105	109	107	N	PADMAKAR KRISHNA, JATEGAONKAR, VARAD CHITRA	14	3798.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163322	43	JAI KULDEVI MAA	1990	120	6	U-13701-MUM	4058.95	0x000080B900000000	1990-03-23 00:00:00	BHARAT SOLANKI	12	87	166	B/F-4453-MUM	105	109	107	N	BHARAT SOLANKI	16	4058.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163323	44	AMBA	1990	120	6	U-13753-MUM	4629.70	0x0000813C00000000	1990-08-01 00:00:00	MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	87	176	B/F-4583-MUM	105	109	107	N	MOHAN KUMAR, M/S. EMKAY ENTERPRISES	17	4629.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163324	44	POLICE PUBLIC - TRL	1990	122	6	A-1373-MUM	92.00	0x000080C600000000	1990-04-05 00:00:00	M/S. VIJAY PRODUCTIONS	12	94	0	B/127586-MUM	105	110	107	N	M/S. VIJAY PRODUCTIONS	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163325	43	SABAR TARA VEHTA PANI	1990	120	6	U-13754-MUM	3894.74	0x0000813E00000000	1990-08-03 00:00:00	SANJAY G. TANK	12	87	166	B/F-4572-MUM	105	109	107	N	SANJAY G. TANK.	15	3894.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163326	44	SARGAM	1990	120	6	U-13755-MUM	2208.12	0x0000813E00000000	1990-08-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	13	87	175	B/F-4567-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	4	2208.12	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
163327	61	THE LAST OASIS	1990	120	6	B/F-4421	2537	0x000080BF00000000	1990-03-29 00:00:00	PREDRAG MRTIC	12	87	175	U-13702	105	109	108	N	PREDRAG MRTIC	4	2537	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163328	44	JAWANI ZINDABAD	1990	120	6	U-13756-MUM	4719.02	0x0000813E00000000	1990-08-03 00:00:00	JAY MEHTA, JAY VIJAY ENTERPRISES	12	87	176	B/F-4558-MUM	105	109	107	N	JAY MEHTA, JAY VIJAY ENTERPRISES	18	4719.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163329	44	SAILAAB	1990	120	6	U-13757-MUM	3709.34	0x0000814100000000	1990-08-06 00:00:00	SHREE SURENDRA JAIN, SHREE BAHUBALI PICTURES	12	87	176	B/F-4582-MUM	105	109	107	N	SHREE SURENDRA JAIN, SHREE BAHUBALI PICTURES	15	3709.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163330	61	TALK RADIO	1991	120	6	U-15051-MUM	3000.00	0x0000820900000000	1991-02-22 00:00:00	CINEPLEX ODEON. (U.S.A)	12	87	176	B/F-4703-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	6	3000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163331	51	DE DHADAK BE DHADAK	1990	120	6	U-13703-MUM	3826.77	0x000080C000000000	1990-03-30 00:00:00	RAJIV BARVE	12	87	176	B/F-4451-MUM	105	109	107	N	RAJIV BARVE	15	3826.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163332	61	CHARLESTON	1991	120	6	U-15052-MUM	2421.00	0x0000820C00000000	1991-02-25 00:00:00	ELIOSCARDAMAGUA (ITALY)	12	87	172	B/F-4680-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163333	44	LAAGI CHHUTE NA	1990	120	6	U-13758-MUM	3091.83	0x0000814300000000	1990-08-08 00:00:00	MRS. BHAL SINGH BALHARA, MAJESTIC MOVIES	12	87	176	B/F-4314-MUM	105	109	107	N	MRS. BHAL SINGH BALHARA, MAJESTIC MOVIES	15	3091.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163334	44	SHIKARI	1991	120	6	U-15053-MUM	4619.01	0x0000820C00000000	1991-02-25 00:00:00	MR. PARVESH MEHRA, EAGLE FILMS	12	87	176	B/F-4773-MUM	105	109	107	N	MR. PARVESH MEHRA, EAGLE FILMS	18	4619.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163335	44	GHAR HO TO AISA	1990	120	6	U-13704-MUM	4423.29	0x000080C000000000	1990-03-30 00:00:00	MR. FIROZ A. NADIADWALA	12	87	176	B/F-4469-MUM	105	109	107	N	MR. FIROZ A. NADIADWALA	16	4423.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163336	43	PAARKI JANI	1991	120	6	U-15054-MUM	4221.95	0x0000820D00000000	1991-02-26 00:00:00	MR. MOHANLAL . K. PATEL, DHRUV MOVIES	12	87	176	B/F-4755-MUM	105	109	107	N	MR. MOHANLAL . K. PATEL, DHRUV MOVIES	15	4221.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163337	44	PUCCA BADMASH	1991	120	6	U-15055-MUM	3632.00	0x0000820E00000000	1991-02-27 00:00:00	TEJ NATH ZAR, ZAR'S INTERNATIONAL COMBINE	12	87	170	B/F-4607-MUM	105	109	107	N	TEJ NATH ZAR, ZAR'S INTERNATIONAL COMBINE	14	3632.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163338	44	KALA COAT	1990	120	6	U-13759-MUM	4219.15	0x0000814300000000	1990-08-08 00:00:00	AMIR KHALIL, ZARIN FILMS	12	87	170	B/F-4534-MUM	105	109	107	N	AMIR KHALIL, ZARIN FILMS	16	4219.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163339	44	JAAN KI KASAM	1991	120	6	U-15056-MUM	4329.12	0x0000820F00000000	1991-02-28 00:00:00	FRIENDS COMBINE, JAVED RIAZ	12	87	176	B/F-4778-MUM	105	109	107	N	FRIENDS COMBINE, JAVED RIAZ	16	4329.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163340	44	EYES OF STONE	1991	120	6	U-15057-MUM	1036.00	0x0000820F00000000	1991-02-28 00:00:00	NILITA VACHANI. FILM-SIXTEEN.	12	87	175	B/F-4587-MUM	105	109	107	N	NILITA VACHANI. FILM-SIXTEEN.	5	1036.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163341	61	IRON EAGLE	1990	120	6	U-13760-MUM	3321.71	0x0000814300000000	1990-08-08 00:00:00	RON SAMUELS & JOE WIZAN (USA)	12	87	174	B/F-4526-MUM	105	109	108	N	VIJAY S. MEKALA	7	3321.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163342	51	BANDHAN	1991	120	6	U-15058-MUM	3697.29	0x0000821400000000	1991-03-05 00:00:00	CHELARAM BHATIA, GLAMOUR FILMS.	12	87	176	B/F-4766-MUM	105	109	107	N	CHELARAM BHATIA, GLAMOUR FILMS.	12	3697.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163343	44	GUNEHGAAR KAUN	1991	120	6	U-15059-MUM	4129.93	0x0000821700000000	1991-03-08 00:00:00	REENA KHAN, BARKHAA MOVIES PVT. LTD.	12	87	176	B/F-4636-MUM	105	109	107	N	REENA KHAN, BARKHAA MOVIES PVT. LTD.	15	4129.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163344	52	CHINO	1991	120	6	U-15060-MUM	4600.80	0x0000821A00000000	1991-03-11 00:00:00	BISHNU GOPAL SRESTHA, OM TRINETRA PRODUCTION	12	87	176	B/F-4771-MUM	105	109	107	N	BISHNU GOPAL SRESTHA, OM TRINETRA PRODUCTION	17	4600.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163345	44	PITA	1991	120	6	U-15061-MUM	3762.40	0x0000821C00000000	1991-03-13 00:00:00	GOVIND NIHALANI	12	87	176	B/F-4616-MUM	105	109	107	N	GOVIND NIHALANI	14	3762.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163346	43	VEER BAVAWALO	1990	120	6	U-13761-MUM	4045.66	0x0000814500000000	1990-08-10 00:00:00	GOPI ENTERPRISES, NARSANG BHIKHABHAI CHAUHAN	12	87	166	B/F-4569-MUM	105	109	107	N	GOPI ENTERPRISES, NARSANG BHIKHABHAI CHAUHAN	16	4045.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163347	51	MAHIMA JYOTIBACHA	1991	120	6	U-15062-MUM	3612.64	0x0000821D00000000	1991-03-14 00:00:00	MR. K. SIKANDAR, SHRI SAI CHITRA.	12	87	176	B/F-4729-MUM	105	109	107	N	MR. K. SIKANDAR, SHRI SAI CHITRA.	15	3612.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163348	44	FARISHTEY	1990	120	6	U-15001-MUM	5321.37	0x000081AD00000000	1990-11-22 00:00:00	MRS. SATTIE G. SHOURIE, MS. SGS FILMS PVT. LTD.	12	87	176	B/F-4576-MUM	105	109	107	N	MRS. SATTIE G. SHOURIE, MS. SGS FILMS PVT. LTD.	20	5321.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163349	44	JAAN PEHCHAN	1990	120	6	U-15002-MUM	3961.62	0x000081AD00000000	1990-11-22 00:00:00	N. G. R. FILMS, RAVIE SONIE	12	87	176	B/F-4608-MUM	105	109	107	N	N. G. R. FILMS, RAVIE SONIE	15	3961.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163350	44	RAASTA	1991	120	6	U-15063-MUM	848.87	0x0000822100000000	1991-03-18 00:00:00	RAVI SHANKAR OJHA, RAVI OJHA PRODUCTIONS.	12	365	0	B/F-4785-MUM	105	110	107	N	RAVI SHANKAR OJHA, RAVI OJHA PRODUCTIONS.	8	848.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163351	44	AAKASH GANGA	1990	120	6	U-13762-MUM	3721.91	0x0000814900000000	1990-08-14 00:00:00	DILIP RIYAZ, AHMAD, A TO Z PRODUCTION	12	87	176	B/F-4092-MUM	105	109	107	N	DILIP RIYAZ, AHMAD, A TO Z PRODUCTION	15	3721.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163352	61	PROJECT A PART II	1991	120	6	U-15064-MUM	2632.85	0x0000822100000000	1991-03-18 00:00:00	GALAXY FILMS B.V. ( HONGKONG)	12	87	169	B/F-4775-MUM	105	109	108	N	MR. MOHAMED ELIAS YOUSUF SAIT	5	2632.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163353	44	DUSHMAN DEVTA	1991	120	6	U-15065-MUM	4286.10	0x0000822100000000	1991-03-18 00:00:00	ANIL GANGULY, SRI R. V. FILMS INTERNATIONAL	12	87	176	B/F-4779-MUM	105	109	107	N	ANIL GANGULY, SRI R. V. FILMS INTERNATIONAL	17	4286.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163354	44	KAARNAAMA	1990	120	6	U-13763-MUM	4162.04	0x0000814F00000000	1990-08-20 00:00:00	MR. RANJEET, OF M/S. RANJEET REELS	12	87	176	B/F-4563-MUM	105	109	107	N	MR. RANJEET, OF M/S. RANJEET REELS	15	4162.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163355	44	PAAP KI AANDHI	1991	120	6	U-15066-MUM	3719.03	0x0000822100000000	1991-03-18 00:00:00	RAMESH GWALANI, SHIV KALA MOVIES	12	87	176	B/F-4761-MUM	105	109	107	N	RAMESH GWALANI, SHIV KALA MOVIES	16	3719.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163356	44	DOODH KA KARZ	1990	120	6	U-13764-MUM	4793.11	0x0000815000000000	1990-08-21 00:00:00	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	12	87	176	B/F-4596-MUM	105	109	107	N	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	18	4793.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163357	44	AJOOBA	1991	120	6	U-15067-MUM	5018.34	0x0000822300000000	1991-03-20 00:00:00	MR. SHASHI KAPOOR, FILM-VALAS	12	87	168	B/F-4730-MUM	105	109	107	N	MR. SHASHI KAPOOR, FILM-VALAS	21	5018.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163358	61	HBJ NATURAL GAS PIPELINE	1991	120	6	U-15851-MUM	829.05	0x000082BC00000000	1991-08-20 00:00:00	SHRI NIKKILES GHOSH	12	363	0	B/F-4942-MUM	105	110	108	N	SHRI NIKKILES GHOSH	7	829.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163359	61	LE MAITRE DE MUSIQUE	1991	120	6	U-15068-MUM	2679.91	0x0000822500000000	1991-03-22 00:00:00	JACQUELINE PIERREUX (RTB) FOR A.A.A. CORP LTD	12	87	176	B/F-4769-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2679.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163360	51	CHAUKAT RAJA	1991	120	6	U-15852-MUM	4123.42	0x000082C400000000	1991-08-28 00:00:00	MRS.SMITA TALWALKAR, ASMITA CHITRA	12	87	176	B/F-4945-MUM	105	109	107	N	MRS.SMITA TALWALKAR, ASMITA CHITRA	15	4123.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163361	44	DOST	1990	120	6	U-15003-MUM	3361.75	0x000081AE00000000	1990-11-23 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	367	176	B/F-4686-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	14	3361.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163362	51	GODI GULABEE	1990	120	6	U-13765-MUM	4522.24	0x0000815000000000	1990-08-21 00:00:00	V. K. NAIK, M/S. V. K. PRODUCTIONS	12	87	172	B/F-4566-MUM	105	109	107	N	V. K. NAIK, M/S. V. K. PRODUCTIONS	15	4522.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163363	61	K-9	1991	120	6	U-15069-MUM	2785.70	0x0000822800000000	1991-03-25 00:00:00	UNIVERSAL FILMS-LAWRENCE GORDON & CHARLES GORDON	12	87	169	B/F-4719-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	11	2785.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163364	52	YUG DEKHI YUG SAMMA	1991	120	6	U-15853-MUM	4286.88	0x000082C500000000	1991-08-29 00:00:00	M/S. DHANALAKSHMI CINE MAKERS (P) LTD.	12	87	176	B/F-4951-MUM	105	109	107	N	M/S. DHANALAKSHMI CINE MAKERS (P) LTD.	17	4286.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163365	43	BHATHI JINA MANDIRE	1990	120	6	U-15004-MUM	3744.16	0x000081B300000000	1990-11-28 00:00:00	MAHENDRA K. BHATT, BHATHIJI CHITRA	12	87	166	B/F-4671-MUM	105	109	107	N	MAHENDRA K. BHATT, BHATHIJI CHITRA	14	3744.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163366	44	SHANKRA	1991	120	6	U-15854-MUM	4130.47	0x000082C600000000	1991-08-30 00:00:00	MR. DEVEN TANNA - PROP. M/S. RANJAN FILMS	12	87	176	B/F-4946-MUM	105	109	107	N	MR. DEVEN TANNA - PROP. M/S. RANJAN FILMS	16	4130.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163367	57	MEHBOOB MITHA	1990	120	6	U-13766-MUM	3721.51	0x0000815100000000	1990-08-22 00:00:00	DR. G. S. GURNANI	12	87	176	B/F-4592-MUM	105	109	107	N	DR. G. S. GURNANI	14	3721.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163368	61	ALWAYS	1991	120	6	U-15070-MUM	3353.80	0x0000822800000000	1991-03-25 00:00:00	UNIVERSAL FILMS-STEVEN SPEILBERG, FRANK MARSHALL	12	87	176	B/F-4721-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	16	3353.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163369	44	BEQASOOR	1990	120	6	U-15005-MUM	3604.67	0x000081B300000000	1990-11-28 00:00:00	THE GREAT GANGES FILM CORORATION	12	87	170	B/F-4619-MUM	105	109	107	N	THE GREAT GANGES FILM CORORATION	15	3604.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163370	51	PRATIKAR	1991	120	6	U-15071-MUM	39980.80	0x0000822800000000	1991-03-25 00:00:00	VILAS RAKATE, HUTATMA CHITRA	12	87	176	B/F-4781-MUM	105	109	107	N	VILAS RAKATE, HUTATMA CHITRA	14	3998.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163371	44	AWAAZ DE KAHAN HAI	1990	120	6	U-13705-MUM	4678.68	0x000080C600000000	1990-04-05 00:00:00	M/S. SPECTRUM INTERNATIONAL	12	87	176	B/F-4398-MUM	105	109	107	N	M/S. SPECTRUM INTERNATIONAL	17	4678.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163372	44	TULSIDAS	1991	120	6	U-15855-MUM	4203.80	0x000082C600000000	1991-08-30 00:00:00	AMARJEET BANGIA MAMTA MOVIETONE	12	87	164	B/F-4950-MUM	105	109	107	N	AMARJEET BANGIA MAMTA MOVIETONE	16	4203.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163373	61	THE GLASS MENAGERIE	1990	120	6	U-15006-MUM	3796.00	0x000081B400000000	1990-11-29 00:00:00	RHINOCEROUS FILMS LTD. (USA)	12	87	176	B/F-4622-MUM	105	109	108	N	RHINOCEROUS FILMS LTD. (USA)	7	3796.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163374	43	PANGHAT NI PANIHARI	1991	120	6	U-15072-MUM	3840.37	0x0000822A00000000	1991-03-27 00:00:00	B. J. PATEL, NAVRATNA MOVIES	12	87	176	B/F-4791-MUM	105	109	107	N	B. J. PATEL, NAVRATNA MOVIES	14	3840.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163375	44	PAAP KI KAMAEE	1990	120	6	U-13767-MUM	4494.89	0x0000815100000000	1990-08-22 00:00:00	PAWAN ARORA, UNIVERSAL ENTERPRISES	12	87	176	B/F-4598-MUM	105	109	107	N	PAWAN ARORA, UNIVERSAL ENTERPRISES	17	4494.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163376	58	NAAGA SUNDARI	1991	120	6	U-15073-MUM	3556.71	0x0000822A00000000	1991-03-27 00:00:00	CHITHRA RAAMU, VIJAYA SARAVANA FILMS.	12	87	168	B/F-4794-MUM	105	109	107	N	CHITHRA RAAMU, VIJAYA SARAVANA FILMS.	15	3556.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163377	43	LADI LAKHNI SAYBO SAWALAKHNO	1990	120	6	U-13706-MUM	4188.31	0x000080C700000000	1990-04-06 00:00:00	G.N.FILMS	12	87	176	B/F-4472-MUM	105	109	107	N	G.N.FILMS	16	4188.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163378	53	DAAGA	1991	120	6	U-15074-MUM	903.27	0x0000822B00000000	1991-03-28 00:00:00	MOHAN HARI, CINEVID PRODUCTION GROUP.	12	365	0	B/F-4807-MUM	105	110	107	N	MOHAN HARI, CINEVID PRODUCTION GROUP.	8	903.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163379	44	THODASA ROOMANI HO JAYEN	1990	120	6	U-13768-MUM	4363.99	0x0000815200000000	1990-08-23 00:00:00	AMOL PALEKAR	12	87	176	B/F-4604-MUM	105	109	107	N	AMOL PALEKAR	16	4363.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163380	51	DHARLA TAR CHAVATAYA	1991	120	6	U-15075-MUM	4032.04	0x0000823300000000	1991-04-05 00:00:00	BHANSHALI FILMS, HAR-GOBIND N. BHANSALI.	12	87	172	B/F-4797-MUM	105	109	107	N	BHANSHALI FILMS, HAR-GOBIND N. BHANSALI.	15	4032.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163381	44	WOH SUBHA KABHI TO AYEGI	1991	120	6	U-15856-MUM	4123.46	0x000082C600000000	1991-08-30 00:00:00	J. K. JAGDISH KUMAR, J. K. FILMS ENTERPRISES	15	87	176	B/F-4941-MUM	105	109	107	N	J. K. JAGDISH KUMAR, J. K. FILMS ENTERPRISES	15	4123.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163382	44	LAKHPATI	1991	120	6	U-15076-MUM	3806.74	0x0000823300000000	1991-04-05 00:00:00	J. K. B. FILMS	12	87	176	B/F-4792-MUM	105	109	107	N	J. K. B. FILMS	15	3806.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163383	54	SHERAN DE PUTT SHER	1990	120	6	U-13707-MUM	4137.75	0x000080C700000000	1990-04-06 00:00:00	MOONLIGHT MOVIES	12	87	176	B/F-4454-MUM	105	109	107	N	MOONLIGHT MOVIES	16	4137.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163384	59	AATAGADU VETAGADU	1991	120	6	U-15077-MUM	4486.66	0x0000823600000000	1991-04-08 00:00:00	MR. PARVESH C. MEHRA, EAGLE FILMS.	13	87	176	B/F-4809-MUM	105	109	107	N	MR. PARVESH C. MEHRA, EAGLE FILMS.	18	4486.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163385	44	LIBAAS	1991	120	6	U-15857-MUM	3491.86	0x000082C600000000	1991-08-30 00:00:00	S. KUMAR & BRIJ SHARMA M/S. SNEH SHAKTI PICTURES	12	87	176	B/F-4625-MUM	105	109	107	N	S. KUMAR & BRIJ SHARMA M/S. SNEH SHAKTI PICTURES	14	3491.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163386	44	NACHE NAGIN GALI GALI	1990	120	6	U-15007-MUM	3774.87	0x000081B400000000	1990-11-29 00:00:00	MOHANJI PRASAD, NISHA MANISHA ARTS	12	87	168	B/F-4685-MUM	105	109	107	N	MOHANJI PRASAD, NISHA MANISHA ARTS	15	3774.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163387	44	YEH AAG KAB BUJHEGI	1991	120	6	U-15078-MUM	4626.52	0x0000823600000000	1991-04-08 00:00:00	MR. SUNIL DUTT, AJANTAA ARTS.	12	87	176	B/F-4827-MUM	105	109	107	N	MR. SUNIL DUTT, AJANTAA ARTS.	18	4626.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163388	44	BHEDIYON KA SAMOOH	1991	120	6	U-15079-MUM	3402.25	0x0000823700000000	1991-04-09 00:00:00	M.K. SHANKAR, ADITYA CREATIVE FILM MAKERS.	12	87	176	B/F-4770-MUM	105	109	107	N	M.K. SHANKAR, ADITYA CREATIVE FILM MAKERS.	14	3402.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163389	61	THE DETACHED MISSION	1990	120	6	U-13708-MUM	2406.78	0x000080C700000000	1990-04-06 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	175	B/F-3684-MUM	105	109	108	N	SOVEXPORTFILM	10	2406.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163390	61	DRAGNET	1990	120	6	U-13769-MUM	2890.82	0x0000815600000000	1990-08-27 00:00:00	UNIVERSAL PICTURES-DAVID PERMUT & ROBERT K. WEISS	12	87	176	B/F-4550-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	2890.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163391	61	DRIVING MISS DAISY	1991	120	6	U-15080-MUM	2797.76	0x0000823700000000	1991-04-09 00:00:00	RICHARD ZANUCK/LILI ZANUCK FOR MAJESTIC FILMS (UK)	12	87	176	B/F-4762-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORAION.	5	2797.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163392	61	DRAGON LORD	1991	120	6	U-15081-MUM	2469.79	0x0000823800000000	1991-04-10 00:00:00	GALAXY FILMS B. V. ( HONGKONG)	12	87	169	B/F-4731-MUM	105	109	108	N	SHRI SAJJAD SAHIR K.S.	5	2469.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163393	44	AASMAN SE GIRA	1991	120	6	U-15858-MUM	2631.53	0x000082C600000000	1991-08-30 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	12	367	168	B/F-4960-MUM	105	109	107	N	M/S. MAZAA FILMS	10	2631.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163394	51	BANDALBAZ	1991	120	6	U-15082-MUM	4540.61	0x0000823A00000000	1991-04-12 00:00:00	ARUN. R. GODBOLE.	12	87	172	B/F-4808-MUM	105	109	107	N	ARUN. R. GODBOLE.	16	4540.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163395	44	DOOR NAHIN SAVERA	1991	120	6	U-15083-MUM	850.70	0x0000823A00000000	1991-04-12 00:00:00	N. M. BARUAH DO-RE-ME-FILMS.	12	365	0	B/F-4831-MUM	105	110	107	N	N. M. BARUAH DO-RE-ME-FILMS.	10	850.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163396	44	DHARAVI	1991	120	6	U-15859-MUM	3187.29	0x000082AB00000000	1991-08-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	87	176	B/F-4961-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	3187.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163397	61	CAMERA D AFRIQUE	1990	120	6	U-13770-MUM	1080.87	0x0000815600000000	1990-08-27 00:00:00	FERID BOUGHEDIR (FRANCE)	12	363	0	B/F-4288-MUM	105	110	108	N	N. F. D. C. LTD.	3	1080.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163398	61	LA BAMBA	1990	120	6	U-13709-MUM	3083	0x000080CB00000000	1990-04-10 00:00:00	COLUMBIA PICTURES - TAVLORD HACKFORD	12	87	176	B/F-4430-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	6	3083	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163399	61	DRUNKEN MASTER A. K. A. CHALLENGE	1991	120	6	U-15084-MUM	3033.11	0x0000823E00000000	1991-04-16 00:00:00	NG SEE YUEN. (HONGKONG)	12	87	169	B/F-4816-MUM	105	109	108	N	DR. J. MURALI MANOHAR	5	3033.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163400	44	AFSANA PYAR KA	1991	120	6	U-15085-MUM	3919.12	0x0000824000000000	1991-04-18 00:00:00	M/S. ANURADHA FILMS PVT.LTD.	12	87	176	B/F-4820-MUM	105	109	107	N	M/S. ANURADHA FILMS PVT.LTD.	14	3919.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163401	44	FIRST LOVE LETTER	1991	120	6	U-15860-MUM	4759.64	0x000082CA00000000	1991-09-03 00:00:00	PAHLAJ NIHALANI, VISHALDEEP INTERNATIONAL	12	87	176	B/F-4955-MUM	105	109	107	N	PAHLAJ NIHALANI, VISHALDEEP INTERNATIONAL	18	4759.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163402	43	SASARIYA SONANI KHAAN	1990	120	6	U-15008-MUM	3750.56	0x000081B400000000	1990-11-29 00:00:00	DALPAT BHAI D. TANDEL	12	87	176	B/F-4613-MUM	105	109	107	N	DALPAT BHAI D. TANDEL	14	3750.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163403	51	MUMBAI TE MAURITIUS	1991	120	6	U-15086-MUM	3789.99	0x0000824000000000	1991-04-18 00:00:00	HEMLATA CHITRA, MRS. LATA KISHORE MISKIN.	12	87	176	B/F-4832-MUM	105	109	107	N	HEMLATA CHITRA, MRS. LATA KISHORE MISKIN.	14	3789.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163404	51	PATLEE RE PATLEE	1990	120	6	U-15009-MUM	4079.44	0x000081B800000000	1990-12-03 00:00:00	RAJENDRA M. GHOGRE, (DIVYA FILMS)	12	87	172	B/F-4691-MUM	105	109	107	N	RAJENDRA M. GHOGRE, (DIVYA FILMS)	15	4079.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163405	61	SOLIDER OF FORTUNE	1991	120	6	U-15087-MUM	2590.42	0x0000824000000000	1991-04-18 00:00:00	INTRAFILMS (ITALY)	12	87	172	B/F-4795-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORAION.	6	2590.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163406	44	KARZ CHUKANA HAI	1991	120	6	U-15088-MUM	4813.06	0x0000824100000000	1991-04-19 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	12	87	176	B/F-4829-MUM	105	109	107	N	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	18	4813.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163407	42	RIN SHODH	1991	120	6	U-15089-MUM	4889.24	0x0000824100000000	1991-04-19 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	12	87	176	B/F-4828-MUM	105	109	107	N	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	18	4889.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163408	44	NAAKA BANDI	1990	120	6	U-13710-MUM	4725.97	0x000080D300000000	1990-04-18 00:00:00	M.P. JAIN KALATMAK PRODUCTIONS	12	87	176	B/F-4476-MUM	105	109	107	N	M.P. JAIN KALATMAK PRODUCTIONS	17	4725.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163409	61	PASCALI' S ISLAND	1991	120	6	U-15090-MUM	2817.95	0x0000824100000000	1991-04-19 00:00:00	ERIC FELINER FOR RHINO ENTERTAINMENT LTD ( U.K.)	12	87	176	B/F-4717-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORAION.	6	2817.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163410	61	THE WHALES OF AUGUST	1990	120	6	U-13790-MUM	2574.00	0x0000817400000000	1990-09-26 00:00:00	CAROLYN PFEIFFER/MIKE KAPLAN FOR NELSON ENT. USA	12	87	176	B/F-4594-MUM	105	109	108	N	N. F. D. C. LTD.	5	2574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163411	44	AYEE MILAN KI RAAT	1991	120	6	U-15091-MUM	4431.41	0x0000824100000000	1991-04-19 00:00:00	SHRI GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	12	87	176	B/F-4817-MUM	105	109	107	N	SHRI GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	19	4431.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163412	61	CARRY ON ENGLAND	1990	120	6	U-13711-MUM	2421	0x000080D500000000	1990-04-20 00:00:00	PETER ROGERS FOR RANK FILM DISTRIBUTORS LTD.	12	87	172	B/F-4460-MUM	105	109	108	N	N. F. D. C. LTD	5	2421	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163413	51	SHAME TO SHAME	1991	120	6	U-15092-MUM	4167.46	0x0000824100000000	1991-04-19 00:00:00	PURUSHOTTAM BERDE, OM NISHANT. CHITRA	12	87	176	B/F-4839-MUM	105	109	107	N	PURUSHOTTAM BERDE, OM NISHANT. CHITRA	16	4167.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163414	44	RAMWATI	1991	120	6	U-15093-MUM	3814.01	0x0000824500000000	1991-04-23 00:00:00	KANTI SHAH, MANGLA FILMS	12	87	176	B/F-4790-MUM	105	109	107	N	KANTI SHAH, MANGLA FILMS	16	3814.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163415	44	NASEEBWAALA	1991	120	6	U-15861-MUM	4055.72	0x000082CD00000000	1991-09-06 00:00:00	DEVINDER GILL, DEVINDER GILL PRODUCATIONS	12	87	176	B/F-4935-MUM	105	109	107	N	DEVINDER GILL, DEVINDER GILL PRODUCATIONS	15	4055.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163416	61	THE DREAM TEAM	1991	120	6	U-15094-MUM	3096.06	0x0000824700000000	1991-04-25 00:00:00	UNIVERSAL FILMS.CHRISTOPHER W.KNIGHT.(U.S.A)	12	87	172	B/F-4747-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	12	3096.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163417	44	HAATIM TAI	1990	120	6	U-13712-MUM	4416.55	0x000080D500000000	1990-04-20 00:00:00	RATAN MOHAN , R. M. ART PRODUCTIONS.	12	87	168	B/F-4489-MUM	105	109	107	N	RATAN MOHAN , R. M. ART PRODUCTIONS.	17	4416.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163418	44	RAJOO DADA	1990	120	6	U-15010-MUM	3853.28	0x000081B900000000	1990-12-04 00:00:00	BALWANT SINGH SURI, SURI ART INTERNATIONAL	12	87	176	B/F-4267-MUM	105	109	107	N	BALWANT SINGH SURI, SURI ART INTERNATIONAL	16	3853.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163419	51	YEDA KI KHULA	1991	120	6	U-15095-MUM	4002.13	0x0000824700000000	1991-04-25 00:00:00	MR.HARISH PATIL, RAM LAXMAN PRODUCITON.	12	87	176	B/F-4780-MUM	105	109	107	N	MR.HARISH PATIL, RAM LAXMAN PRODUCITON.	15	4002.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163420	43	SANT SAVAIYA NATH	1990	120	6	U-13713-MUM	4089.92	0x000080D800000000	1990-04-23 00:00:00	KIRAN KUMAR GHLDA	12	87	166	B/F-4483-MUM	105	109	107	N	KIRAN KUMAR GHLDA	15	4089.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163421	44	MEHANDI BAN GAI KHOON	1990	120	6	U-15011-MUM	3713.22	0x000081C000000000	1990-12-11 00:00:00	MRS. N.R. SAINI RAVINDER PAL ENTERPRISES	12	87	176	B/F-4650-MUM	105	109	107	N	MRS. N.R. SAINI RAVINDER PAL ENTERPRISES	15	3713.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163422	43	PADKAAR	1991	120	6	U-15096-MUM	4750.17	0x0000824800000000	1991-04-26 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS COMBINE.	12	87	176	B/F-4803-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS COMBINE.	18	4750.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163423	52	PEERATI	1991	120	6	U-15862-MUM	4398.57	0x000082D000000000	1991-09-09 00:00:00	HEM NARAYAN CHOUDHARY DHARMA FILMS PVT. LTD.	12	87	176	B/F-4956-MUM	105	109	107	N	HEM NARAYAN CHOUDHARY DHARMA FILMS PVT. LTD.	16	4398.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163424	43	RUMAL MARO LETA JAJO	1991	120	6	U-15863-MUM	3965.80	0x000082D400000000	1991-09-13 00:00:00	RAJENDRA SARAIYA, SHREE BABA FILMS	12	87	176	B/F-4962-MUM	105	109	107	N	RAJENDRA SARAIYA, SHREE BABA FILMS	15	3965.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163425	61	STANLEY AND IRIS	1991	120	6	U-15097-MUM	2855.78	0x0000824D00000000	1991-05-01 00:00:00	METRO GOLDWYN MAYER-ARLENE SELLERS & ALEX WINI	12	87	176	B/F-4718-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2855.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163426	44	DO MATWALE	1991	120	6	U-15098-MUM	4468.80	0x0000824F00000000	1991-05-03 00:00:00	MRS. PUSHPA S. CHOWDHARY, M/S. HEERA INTERNATIONAL	12	87	176	B/F-4852-MUM	105	109	107	N	MRS. PUSHPA S. CHOWDHARY, M/S. HEERA INTERNATIONAL	18	4468.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163427	54	DIL DA MAMLA	1991	120	6	U-15864-MUM	3619.53	0x000082D700000000	1991-09-16 00:00:00	BHUSHAN MADAN, SURJIT ARTS.	12	87	176	B/F-4954-MUM	105	109	107	N	BHUSHAN MADAN, SURJIT ARTS.	16	3619.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163428	44	SWARG	1990	120	6	U-13714-MUM	4391.58	0x000080E100000000	1990-05-02 00:00:00	NANDU G. TOLANI M/S. PARAS FILMS INTERNATIONAL	12	87	176	B/F-4497-MUM	105	109	107	N	NANDU G. TOLANI PARAS FILMS INTERNATIONAL	16	4391.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163429	61	BACK TO THE FUTURE PT. III	1991	120	6	U-15099-MUM	3238.95	0x0000824F00000000	1991-05-03 00:00:00	UNIVERSAL PICT-BOB GALE & NEIL CANTON (USA)	12	87	175	B/F-4720-MUM	105	109	108	N	UNIVERSAL FILM OF INDIA B.V.	14	3238.95	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
163430	61	1001 NIGHTS (SHEHERAZADE)	1991	120	6	U-15865-MUM	3015.82	0x000082D700000000	1991-09-16 00:00:00	ANDRE DJAOUI FOR RHINO ENTERTAINMENT LTD. (UK)	12	87	168	B/F-4919-MUM	105	109	108	N	N.F.D.C. LTD.	5	3015.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163431	51	ANAPEKSHIT	1991	120	6	U-15100-MUM	3980.27	0x0000824F00000000	1991-05-03 00:00:00	MR. SANJEEV NATH NAIK.	12	87	176	B/F-4855-MUM	105	109	107	N	MR. SANJEEV NATH NAIK.	14	3980.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163432	63	BANDHAN VACHNA RO	1991	120	6	U-15866-MUM	4275.07	0x000082D700000000	1991-09-16 00:00:00	POONAM CINE PRODUCTION	12	87	176	B/F-4965-MUM	105	109	107	N	POONAM CINE PRODUCTION	17	4275.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163433	51	DOKYALA TAAP NAHIN	1990	120	6	U-13715-MUM	3657.90	0x000080E200000000	1990-05-03 00:00:00	MISS NEELIMA PAUL, VISHAKHA CHITRA	12	87	176	B/F-4487-MUM	105	109	107	N	MISS NEELIMA PAUL, VISHAKHA CHITRA	14	3657.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163434	44	NAAGMANI	1991	120	6	U-15867-MUM	4171.38	0x000082DA00000000	1991-09-19 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	12	87	168	B/F-4971-MUM	105	109	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	17	4171.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163435	52	KASTURI	1991	120	6	U-15868-MUM	4398.84	0x000082DA00000000	1991-09-19 00:00:00	MUKTINATH FILM PRODUCTION, KATHMANDU, NEPAL.	12	87	176	B/F-4976-MUM	105	109	107	N	MUKTINATH FILM PRODUCTION, KATHMANDU, NEPAL.	16	4398.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163436	42	MANDIRA	1990	120	6	U-13716-MUM	4033.04	0x000080E300000000	1990-05-04 00:00:00	PAHLOJ NIHALANI, VISHALDEEP INTERNATIONAL COMBINE	12	87	176	B/F-4481-MUM	105	109	107	N	PAHLOJ NIHALANI, VISHALDEEP INTERNATIONAL COMBINE	15	4033.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163437	43	PREM NA BANDHAN	1991	120	6	U-15869-MUM	3855.81	0x000082DB00000000	1991-09-20 00:00:00	RITABEN N. DESAI NASEEB FILM PRODUCTION	12	87	168	B/F-4906-MUM	105	109	107	N	RITABEN N. DESAI NASEEB FILM PRODUCTION	15	3855.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163438	44	HAI MERI JAAN	1991	120	6	U-15870-MUM	3880.78	0x000082DE00000000	1991-09-23 00:00:00	SHRI ROOPESH KUMAR, M/S.SAI BABA MOVIES	12	87	176	B/F-4977-MUM	105	109	107	N	SHRI ROOPESH KUMAR, M/S.SAI BABA MOVIES	16	3880.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163439	63	DADOSA REE LADLEE	1990	120	6	U-13717-MUM	4178.45	0x000080EE00000000	1990-05-15 00:00:00	SHREE RIDDHI SIDDHI	12	87	176	B/F-4492-MUM	105	109	107	N	SHREE RIDDHI SIDDHI	17	4178.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163440	51	AITYA GHARAT GHAROBA	1991	120	6	U-15871-MUM	3967.58	0x000082E000000000	1991-09-25 00:00:00	SACHIN S. PILGAONKAR, KITTU FILMS	12	87	176	B/F-4969-MUM	105	109	107	N	SACHIN S. PILGAONKAR, KITTU FILMS	14	3967.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163441	61	VICE VERSA	1990	120	6	U-13718-MUM	2750.00	0x000080EF00000000	1990-05-16 00:00:00	COLUMBIA PICTURES - DICK CLEMENT	12	87	172	B/F-4429-MUM	105	109	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	6	2750.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163442	44	AUR DHOL BAJTA RAHA	1991	120	6	U-15872-MUM	2765.97	0x000082E100000000	1991-09-26 00:00:00	DOORDARSHAN KENDRA, WORLI	12	87	176	B/F-4867-MUM	105	109	107	N	DOORDARSHAN KENDRA, WORLI	11	2765.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163443	58	ANKUR MAINA MATRUMS PURA	1991	120	6	U-15873-MUM	2663.19	0x000082E200000000	1991-09-27 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	367	176	B/F-4972-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2663.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163444	61	GHOSTBUSTERS II	1990	120	6	U-13719-MUM	3077.00	0x000080F100000000	1990-05-18 00:00:00	COLUMBIA PICTURES.. IVAN REITMAN (USA)	12	87	168	B/F-4459-MUM	105	109	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD.	6	3077.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163445	63	JAI KARNI MATA	1991	120	6	U-16701-MUM	4589.56	0x0000832700000000	1991-12-05 00:00:00	RABI FILMS PVT. LTD.	12	87	186	B/F-5029-MUM	105	109	107	N	RABI FILMS PVT. LTD.	17	4589.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163446	44	BAIJU	1990	120	6	U-13720-MUM	3399.77	0x000080F700000000	1990-05-24 00:00:00	AKKI HAMECHANDRA	12	87	175	B/F-4468-MUM	105	109	107	N	AKKI HAMECHANDRA	12	3399.77	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
163447	42	RHINO	1991	120	6	U-15874-MUM	2354.26	0x000082E500000000	1991-09-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	367	176	B/F-4974-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2354.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163448	43	MANDA NO MOR	1990	120	6	U-15012-MUM	4011.68	0x000081C100000000	1990-12-12 00:00:00	MR. MEHULKUMAR M.K. PICTURES COMBINE	12	87	176	B/F-4697-MUM	105	109	107	N	MR. MEHULKUMAR M.K. PICTURES COMBINE	15	4011.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163449	61	ROBIN HOOD	1991	120	6	U-15875-MUM	2845.05	0x000082E500000000	1991-09-30 00:00:00	TWENTIETH CENTURY FOX SARAH RADCLIFFE & TIM BEWAN	12	87	166	B/F-4982-MUM	105	109	108	N	TWENTIETH CENTURY FOX, INDIA INC.	12	2845.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163450	51	KULDEEPAK	1990	120	6	U-15013-MUM	3934.87	0x000081CA00000000	1990-12-21 00:00:00	S. P. AHLUWALIA, EAGLE ENTERNATIONAL ENTERPRISES	12	87	176	B/F-4696-MUM	105	109	107	N	S. P. AHLUWALIA, EAGLE ENTERNATIONAL ENTERPRISES	15	3934.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163451	44	TUM MERE HO	1990	120	6	U-13721-MUM	3722.39	0x000080F800000000	1990-05-25 00:00:00	TAHIR HUSAIN KHAN	12	87	176	B/F-4496-MUM	105	109	107	N	TAHIR HUSAIN ENTERPRISES	15	3722.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163452	44	KHILAAF	1990	120	6	U-15014-MUM	3662.30	0x000081D100000000	1990-12-28 00:00:00	KARISHMA MOVIES PVT. LTD.	12	87	176	B/F-4698-MUM	105	109	107	N	KARISHMA MOVIES PVT. LTD.	16	3662.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163453	44	NETRAHEEN SAKSHI	1991	120	6	U-16702-MUM	3266.35	0x0000832B00000000	1991-12-09 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	176	B/F-4991-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3266.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163454	51	HALAD RUSLI KUMKUM HASLA	1991	120	6	U-15876-MUM	4042.75	0x000082E600000000	1991-10-01 00:00:00	N.R.SIVANGE, NAGESH DARAK, NAVRATNA FILMS.	12	87	175	B/F-4981-MUM	105	109	107	N	NAVRATNA FILMS	15	4042.75	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163455	51	TARKATIRTHA	1991	120	6	U-15877-MUM	2262.03	0x000082E800000000	1991-10-03 00:00:00	JABHAR PATEL	12	87	175	B/F-4964-MUM	105	109	107	N	HEMANT DEODHAR	7	2262.03	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163456	61	CLASS ACTION	1991	120	6	U-16703-MUM	3002.65	0x0000832B00000000	1991-12-09 00:00:00	TWENTIETH CENTURY FOX- TED FIELD, SCOTT, KROOPF	12	87	176	B/F-4985-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	12	3002.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163457	44	PYAR BHARA DIL	1991	120	6	U-15878-MUM	4204.11	0x000082ED00000000	1991-10-08 00:00:00	ANIS, A.Z.PRODUCTION INTERNATIONAL	12	87	176	B/F-4980-MUM	105	109	107	N	ANIS, A.Z.PRODUCTION INTERNATIONAL	16	4204.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163458	107	HIBISCUS TOWN	1991	120	6	U-16704-MUM	3664.00	0x0000832B00000000	1991-12-09 00:00:00	ZXIE JIN FOR CHINA FILM EXPORT & IMP. CORP. CHINA	12	87	176	B/F-4648-MUM	105	109	108	N	N. F. D. C. LTD	14	3664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163459	54	BHABHO	1990	120	6	U-13722-MUM	3176.55	0x000080FB00000000	1990-05-28 00:00:00	MR. JASBEER JASSI C/O. M/S. MONAR FILMS	12	87	176	B/F-4494-MUM	105	109	107	N	MR. JASBEER JASSI C/O. M/S. MONAR FILMS	14	3176.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163460	43	BHADAR NE KANTHE	1992	120	6	U-16751-MUM	4397.13	0x0000838F00000000	1992-03-18 00:00:00	GOKUL FILMS	12	87	176	B/F-5128-MUM	105	109	107	N	GOKUL FILMS	18	4397.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163461	44	GAJAB TAMAASA	1992	120	6	U-16752-MUM	4142.50	0x0000839100000000	1992-03-20 00:00:00	MR. RANJEET, RANJEET REELS	12	87	176	B/F-5107-MUM	105	109	107	N	MR. RANJEET, RANJEET REELS	15	4142.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163462	44	JHOOTHI SHAAN	1991	120	6	U-16705-MUM	4256.56	0x0000832F00000000	1991-12-13 00:00:00	M/S. PRIME MOVIES	12	87	176	B/F-5013-MUM	105	109	107	N	M/S. PRIME MOVIES	17	4256.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163463	44	ANTARNAAD	1992	120	6	U-16753-MUM	4558.11	0x0000839400000000	1992-03-23 00:00:00	M/S.SHHETU FILMS	12	87	176	B/F-5130-MUM	105	109	107	N	M/S.SHHETU FILMS	17	4558.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163464	44	BETA	1992	120	6	U-16754-MUM	4693.93	0x0000839400000000	1992-03-23 00:00:00	MARUTI INTERNATIONAL	12	87	176	B/F-5134-MUM	105	109	107	N	MARUTI INTERNATIONAL	19	4693.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163465	51	AAPAN YANNA PAHILAT KA	1992	120	6	U-16755-MUM	4255.30	0x0000839500000000	1992-03-24 00:00:00	MRS. UMA PRAKASH BHENDE SHREE PRASAD CHITRA	12	87	176	B/F-5139-MUM	105	109	107	N	MRS. UMA PRAKASH BHENDE SHREE PRASAD CHITRA	15	4255.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163466	44	AVINASHI	1992	120	6	U-16756-MUM	929.64	0x0000839700000000	1992-03-26 00:00:00	SHRI UMA SHANKAR	12	363	0	B/F-5145-MUM	105	110	107	N	SHRI UMA SHANKAR	9	929.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163467	43	PARIVAR NA PANKHI	1992	120	6	U-16757-MUM	3893.16	0x0000839700000000	1992-03-26 00:00:00	KAMLESH PANDYA JAMNAGAR FILM PRODUCITON	12	87	176	B/F-5126-MUM	105	109	107	N	KAMLESH PANDYA JAMNAGAR FILM PRODUCITON	15	3893.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163468	42	LAKHI DURGA SARASWATI	1991	120	6	U-15879-MUM	3404.18	0x000082F400000000	1991-10-15 00:00:00	PARVEZ ALAM, MERIT FILMS	12	87	176	B/F-4996-MUM	105	109	107	N	PARVEZ ALAM, MERIT FILMS	15	3404.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163469	61	ROBIN HOOD: PRINCE OF THIEVES	1992	120	6	U-16758-MUM	3921.30	0x0000839800000000	1992-03-27 00:00:00	WARNER BROS. (USA)	12	87	163	B/F-5113-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	15	3921.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163470	42	UJAN	1990	120	6	U-15015-MUM	987.35	0x000081D400000000	1990-12-31 00:00:00	JYOTIRMOY ROY	12	90	175	B/F-4723-MUM	105	109	107	N	JYOTIRMOY ROY	9	987.35	0	0	3	0	0	0	0	6	0	0	0	0	0	0	\N	\N
163471	44	AANDHYAAN	1990	120	6	U-13723-MUM	4098.31	0x000080FF00000000	1990-06-01 00:00:00	PAHLAI NIHALANI VISHAL DEEP INTERNATIONAL	12	87	176	B/F-4490-MUM	105	109	107	N	PAHLAI NIHALANI VISHAL DEEP INTERNATIONAL	16	4098.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163472	61	THE PACKAGE	1992	120	6	U-16759-MUM	2957.87	0x0000839B00000000	1992-03-30 00:00:00	ORION PICTURES-BEVERLY J. CAMHE & TOBIE HAGGERTY	12	87	175	B/F-4642-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	2957.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163473	49	KAYA PALAT	1992	120	6	U-16760-MUM	3300.20	0x0000839B00000000	1992-03-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	367	168	B/F-4973-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	13	3300.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163474	44	HAMARI SHADI	1990	120	6	U-13795-MUM	3088.23	0x0000818400000000	1990-10-12 00:00:00	BASU CHATTERJI, CINEYE FILMS	12	87	176	B/F-4637-MUM	105	109	107	N	BASU CHATTERJI, CINEYE FILMS	12	3088.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163475	61	CRITTERS	1990	120	6	U-13724-MUM	2348.55	0x000080FF00000000	1990-06-01 00:00:00	NEW LINE INTERNATIONAL INC.(USA)	12	87	167	B/F-4447-MUM	105	109	108	N	ELITE MOVIES	5	2348.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163476	42	MAHASHYA	1991	120	6	U-16706-MUM	4136.55	0x0000833500000000	1991-12-19 00:00:00	DEEPAK BAKSHI, SONU ARTS	12	87	176	B/F-5031-MUM	105	109	107	N	DEEPAK BAKSHI, SONU ARTS	18	4136.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163477	44	SARPHIRA	1992	120	6	U-16761-MUM	4291.63	0x0000839C00000000	1992-03-31 00:00:00	SHRI B.L. KHAITAN, M/S. KHAITAN PRODUCITIONS	12	87	176	B/F-5105-MUM	105	109	107	N	SHRI B.L. KHAITAN, M/S. KHAITAN PRODUCITIONS	18	4291.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163478	42	MAA KALIR SHAPATH	1991	120	6	U-15880-MUM	3365.79	0x000082F400000000	1991-10-15 00:00:00	MRS.ASHA M. SINGH, NIDHI ARTS INTERNATIONAL	12	87	176	B/F-4979-MUM	105	109	107	N	MRS.ASHA M. SINGH, NIDHI ARTS INTERNATIONAL	15	3365.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163479	64	GAUNA	1992	120	6	U-16762-MUM	2999.97	0x0000839C00000000	1992-03-31 00:00:00	VIJAY MISHRA, VIJAY RAAG INTERNATIONAL	12	87	176	B/F-5138-MUM	105	109	107	N	VIJAY MISHRA, VIJAY RAAG INTERNATIONAL	14	2999.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163480	52	CHOT	1991	120	6	U-15881-MUM	4068.15	0x000082F500000000	1991-10-16 00:00:00	YETI PRODUCTION PVT. LTD.	12	87	176	B/F-4968-MUM	105	109	107	N	YETI PRODUCTION PVT. LTD.	14	4068.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163481	42	HIRER ANGTI	1992	120	6	U-16763-MUM	3057.45	0x0000839C00000000	1992-03-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	367	176	B/F-5147-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	12	3057.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163482	44	JEENA TERI GALI MEIN	1990	120	6	U-13792-MUM	3872.98	0x0000817500000000	1990-09-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD. SHRI GULSHAN KUMAR	12	87	176	B/F-4599-MUM	105	109	107	N	SUPER CASSETTES INDUSTRIES LTD. SHRI GULSHAN KUMAR	17	3872.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163483	64	GANGA SE NATA BA HAMAR	1991	120	6	U-16707-MUM	3712.31	0x0000833600000000	1991-12-20 00:00:00	NISHA JAIN, RIDDHI PRODUCTIONS	12	87	176	B/F-5028-MUM	105	109	107	N	NISHA JAIN, RIDDHI PRODUCTIONS	14	3712.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163484	51	SHEJARI SHEJARI	1990	120	6	U-15016-MUM	3730.86	0x000081D400000000	1990-12-31 00:00:00	SACHIN PAREKAR, AMOL PRODUCTION	12	87	176	B/F-4726-MUM	105	109	107	N	SACHIN PAREKAR, AMOL PRODUCTION	16	3730.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163485	61	THE GODS MUST BE CRAZY II	1990	120	6	U-13725-MUM	2859.00	0x0000810400000000	1990-06-06 00:00:00	BOET TROSKIE (UNITED STATES OF AMERICA)	12	87	172	B/F-4479-MUM	105	109	108	N	R.N.MANDRE, C/O S. MENEZES, NORONNA PVT.LTD.	5	2859.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163486	44	MARHI KA DEEP	1991	120	6	U-15882-MUM	3087.53	0x000082F700000000	1991-10-18 00:00:00	N. F. D. C. LTD & DOORDARSHAN	12	87	176	B/F-5004-MUM	105	109	107	N	N. F. D. C. LTD & DOORDARSHAN	14	3087.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163487	58	RHINO	1992	120	6	U-16764-MUM	2354.63	0x0000839C00000000	1992-03-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	367	176	B/F-5146-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2354.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163488	51	JIVALAGAA	1992	120	6	U-16765-MUM	3936.56	0x0000839C00000000	1992-03-31 00:00:00	ARVIND SAMANT SHREE ASHTAVINAYAK CHITRA	12	87	176	B/F-5148-MUM	105	109	107	N	ARVIND SAMANT SHREE ASHTAVINAYAK CHITRA	16	3936.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163489	60	SANAM BEWAFA	1990	120	6	U-15017-MUM	4566.70	0x000081D400000000	1990-12-31 00:00:00	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONA	12	87	176	B/F-4728-MUM	105	109	107	N	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONA	20	4566.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163490	61	A BOOK OF HEROES	1991	120	6	U-15883-MUM	2334.75	0x000082FC00000000	1991-10-23 00:00:00	CINEMA CITY CO. LTD.	12	87	169	B/F-4938-MUM	105	109	108	N	N. K. CONSULTANCY	5	2334.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163491	51	GHANCHAKKAR	1990	120	6	U-13726-MUM	3964.15	0x0000810500000000	1990-06-07 00:00:00	SNEH CHITRA, SHRI CHINTU DHAVLE	12	87	172	B/F-4509-MUM	105	109	107	N	SNEH CHITRA, SHRI CHINTU DHAVLE	14	3964.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163492	43	MADHAVPUR-NE-MELE	1990	120	6	U-13793-MUM	3906.93	0x0000817C00000000	1990-10-04 00:00:00	DILUBHA VALA, AKASH FILMS	12	87	166	B/F-4573-MUM	105	109	107	N	DILUBHA VALA, AKASH FILMS	15	3906.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163493	44	MERE SAATH CHAL	1992	120	6	U-16766-MUM	3541.05	0x0000839E00000000	1992-04-02 00:00:00	SURESH SHARMA	12	87	176	B/F-5035-MUM	105	109	107	N	CHANDERLAL NAVLANI	13	3541.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163671	44	DADAGIRI : TRL	1996	121	6	UA-406-MUM	89	0x00008A5100000000	1996-12-12 00:00:00	S. I. SHIVDASANI	12	94	0	B/119326-MUM	105	110	107	N	S. I. SHIVDASANI	1	89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163494	44	BANJARAN	1991	120	6	U-15884-MUM	4156.89	0x0000830200000000	1991-10-29 00:00:00	MR. OMPRAKASH MITTAL & MR. RAM SINGH	12	87	176	B/F-5005-MUM	105	109	107	N	MR. OMPRAKASH MITTAL & MR. RAM SINGH	16	4156.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163495	61	DRUZHBA	1990	120	6	U-15018-MUM	2647.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/F-4701-MUM	105	109	108	N	FILMS DIVISION, GOVT. OF INDIA	10	2647.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163496	44	SAATWAN AASMAN	1992	120	6	U-16767-MUM	3619.83	0x000083A300000000	1992-04-07 00:00:00	SHRI PRANLAL MEHTA PRATHIMA MOVIES	12	87	176	B/F-5156-MUM	105	109	107	N	SHRI PRANLAL MEHTA PRATHIMA MOVIES	15	3619.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163497	63	VARI JAON BALAJI	1990	120	6	U-13727-MUM	5074.79	0x0000810600000000	1990-06-08 00:00:00	M/S. BAJRANG FILMS PVT. LTD.	12	87	176	B/F-4511-MUM	105	109	107	N	M/S. BAJRANG FILMS PVT. LTD.	18	5074.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163498	44	MEERA KA MOHAN	1991	120	6	U-16708-MUM	4377.52	0x0000833900000000	1991-12-23 00:00:00	GULSHAN KUMAR, SUPER CASSETTE INDUSTRIES LTD.	12	87	176	B/F-5067-MUM	105	109	107	N	GULSHAN KUMAR, SUPER CASSETTE INDUSTRIES LTD.	17	4377.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163499	44	GORI	1991	120	6	U-15885-MUM	3807.98	0x0000830300000000	1991-10-30 00:00:00	V.M.K.FILMS, VIJAY VEER SINGH TYAGI	12	87	176	B/F-4658-MUM	105	109	107	N	V.M.K.FILMS, VIJAY VEER SINGH TYAGI	15	3807.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163500	63	CHUNADI	1992	120	6	U-16768-MUM	4833.26	0x000083A400000000	1992-04-08 00:00:00	MR. M.A. KADEER, M/S. I. S. CHOUDHARY FILMS	12	87	176	B/F-5155-MUM	105	109	107	N	MR. M.A. KADEER, M/S. I. S. CHOUDHARY FILMS	18	4833.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163501	42	EK POSHLA BRISHTI	1991	120	6	U-15886-MUM	3834.72	0x0000830300000000	1991-10-30 00:00:00	SUDHARATI PROTIBHA INTERNATIONAL	12	87	176	B/F-5002-MUM	105	109	107	N	SUDHARATI PROTIBHA INTERNATIONAL	15	3834.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163502	61	TURNER & HOOCH	1990	120	6	U-13797-MUM	2730.45	0x0000819E00000000	1990-11-07 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	87	176	B/F-4640-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	5	2730.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163503	44	ABHISHAAP	1990	120	6	U-13728-MUM	916.16	0x0000810A00000000	1990-06-12 00:00:00	MOHAN HARI, CINEVID PRODUCTION GROUP	12	365	0	B/F-4508-MUM	105	110	107	N	MOHAN HARI, CINEVID PRODUCTION GROUP	8	916.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163504	44	AKAYLA	1991	120	6	U-15887-MUM	5091.12	0x0000830500000000	1991-11-01 00:00:00	M. R. PRODUCTIONS PVT. LTD.	12	87	176	B/F-5010-MUM	105	109	107	N	M. R. PRODUCTIONS PVT. LTD.	18	5091.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163505	61	THE LITTLE MERMAID	1990	120	6	U-13798-MUM	2266.51	0x0000819E00000000	1990-11-07 00:00:00	WALT DISNEY PRICTURES (USA)	12	87	168	B/F-4641-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	5	2266.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163506	44	INSAAF KI DEVI	1991	120	6	U-16709-MUM	4444.80	0x0000833C00000000	1991-12-26 00:00:00	AMIT BRAR ARTS	12	87	176	B/F-5060-MUM	105	109	107	N	AMIT BRAR ARTS	16	4444.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163507	44	DIL	1990	120	6	U-13729-MUM	4738.94	0x0000810A00000000	1990-06-12 00:00:00	ASHOK THAKERA, MARUTI INTERNATIONAL	12	87	176	B/F-4522-MUM	105	109	107	N	ASHOK THAKERA, MARUTI INTERNATIONAL	18	4738.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163508	44	SWARG JAISAA GHAR	1991	120	6	U-15888-MUM	4056.53	0x0000830800000000	1991-11-04 00:00:00	MR. MEHMOOD NAZIR, HUMA FILMS INTERNATIONAL	12	87	176	B/F-4967-MUM	105	109	107	N	MR. MEHMOOD NAZIR, HUMA FILMS INTERNATIONAL	15	4056.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163509	44	PYAR KA DEVTA	1991	120	6	U-15021-MUM	4928.48	0x000081DB00000000	1991-01-07 00:00:00	SHRI LALIT KAPOOR, AMU ENTERPRISES	12	87	176	B/F-4736-MUM	105	109	107	N	SHRI LALIT KAPOOR, AMU ENTERPRISES	18	4928.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163510	43	ZOOLAN MORLI	1991	120	6	U-15889-MUM	4289.60	0x0000830800000000	1991-11-04 00:00:00	AKASH FILMS	12	87	176	B/F-5011-MUM	105	109	107	N	AKASH FILMS	16	4289.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163511	44	AFSAR	1990	120	6	U-13730-MUM	3901.83	0x0000810B00000000	1990-06-13 00:00:00	SANDEEP SHINDE, KAILASHWAR FILMS	12	87	176	B/F-4507-MUM	105	109	107	N	SANDEEP SHINDE, KAILASHWAR FILMS	14	3901.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163512	43	NAAG PADAMANI	1991	120	6	U-15022-MUM	3807.88	0x000081DB00000000	1991-01-07 00:00:00	SHRI VIKRAMS INH D. DODIYA	12	87	186	B/F-4711-MUM	105	109	107	N	PUSHPDHANUAA FILM PRODUCTION	14	3807.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163513	44	LAMHE	1991	120	6	U-15890-MUM	5193.49	0x0000830800000000	1991-11-04 00:00:00	YASH RAJ FILMS, YASH CHOPRA	12	87	176	B/F-5008-MUM	105	109	107	N	YASH RAJ FILMS, YASH CHOPRA	19	5193.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163514	54	BADLA JATTI DA	1991	120	6	U-15023-MUM	4136.98	0x000081DC00000000	1991-01-08 00:00:00	SHRI BUSHAN MADAAN, NEHA MOVIES	12	87	176	B/F-4737-MUM	105	109	107	N	SHRI BUSHAN MADAAN, NEHA MOVIES	16	4136.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163515	51	KUTHE KUTHE SHODHU MEE TILA	1990	120	6	U-13731-MUM	4009.89	0x0000811000000000	1990-06-18 00:00:00	A. RADHA SWAMY	12	87	172	B/F-4518-MUM	105	109	107	N	A. RADHA SWAMY	14	4009.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163516	44	LOVE	1991	120	6	U-15891-MUM	4423.67	0x0000830A00000000	1991-11-06 00:00:00	MR. SHYAM BAJAJ, M/S.SIDDHI VINAYAK MOVIES.	12	87	176	B/F-5007-MUM	105	109	107	N	MR. SHYAM BAJAJ, M/S.SIDDHI VINAYAK MOVIES.	15	4423.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163517	51	EKA PEKSHA EK	1990	120	6	U-13732-MUM	3982.46	0x0000811400000000	1990-06-22 00:00:00	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	12	87	172	B/F-4528-MUM	105	109	107	N	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	15	3982.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163518	43	HALONE MADI GARBE RAMADOO	1991	120	6	U-15024-MUM	4543.11	0x000081DD00000000	1991-01-09 00:00:00	SHRI. SUBHASH M. PANDYA, SHRI AMARKUMAR JADEJA	12	87	176	B/F-4727-MUM	105	109	107	N	SHRI SUBHASH M. PANDYA	17	4543.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163519	61	THE NAKED GUN 2 1/2 : THE SAMELL OF FEAR	1992	120	6	U-16769-MUM	2249.39	0x000083A500000000	1992-04-09 00:00:00	PARAMOUNT FILMS-ROBERT K. WEISS (USA)	12	87	172	B/F-5027-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2249.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163520	54	MEHNDI SHAGNA DI	1991	120	6	U-16710-MUM	3914.41	0x0000833D00000000	1991-12-27 00:00:00	SAPRU ART INTERNATIONAL	12	87	176	B/F-5057-MUM	105	109	107	N	SAPRU ART INTERNATIONAL	14	3914.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163521	44	JAI SHIV SHANKAR	1992	120	6	U-16770-MUM	4640.22	0x000083B000000000	1992-04-20 00:00:00	RAJESH KHANNA, RAJESH KHANNA PRODUCTIONS	12	87	176	B/F-4653-MUM	105	109	107	N	RAJESH KHANNA, RAJESH KHANNA PRODUCTIONS	18	4640.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163522	61	KINDERGARTEN COP	1991	120	6	U-15892-MUM	3042.32	0x0000830A00000000	1991-11-06 00:00:00	UNIVERSAL FILMS-IVAN REITMAN & BRIAN GRAZER	12	87	176	B/F-4963-MUM	105	109	107	N	UNIVERSAL FILMS OF INDIA B. V.	12	3042.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163523	44	KARISHMA KISMAT KA	1990	120	6	U-13733-MUM	3367.56	0x0000811400000000	1990-06-22 00:00:00	R. K. MISHRA, VIMAL FILMS	12	87	176	B/F-4516-MUM	105	109	107	N	R. K. MISHRA, VIMAL FILMS	16	3367.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163524	60	JO JEETA WOHI SIKANDER	1992	120	6	U-16771-MUM	4789.96	0x000083B100000000	1992-04-21 00:00:00	M/S. NASIR HUSAIN FILMS P. LTD.	12	87	176	B/F-5158-MUM	105	109	107	N	M/S. NASIR HUSAIN FILMS P. LTD.	17	4789.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163525	64	JUG JUG JIYE MORE LAAL	1991	120	6	U-15893-MUM	4274.50	0x0000831000000000	1991-11-12 00:00:00	S. CHANDRA BROTHERS, SRIPATI FILMS	12	87	176	B/F-5023-MUM	105	109	107	N	S. CHANDRA BROTHERS, SRIPATI FILMS	16	4274.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163526	44	KAL KI BATEN	1992	120	6	U-16772-MUM	894.59	0x000083B100000000	1992-04-21 00:00:00	BABA MAJGAVKAR	15	365	0	B/F-5162-MUM	105	110	107	N	BABA MAJGAVKAR	8	894.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163527	44	FARISHTAY	1991	120	6	U-15025-MUM	5382.78	0x000081DF00000000	1991-01-11 00:00:00	MRS. SATTEE SHOURIE, SHOURIES SGS FILMS PVT. LTD.	15	87	176	B/F-4705-MUM	105	109	107	N	MRS. SATTEE SHOURIE, SHOURIES SGS FILMS PVT. LTD.	20	5382.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163528	51	Z. P. (ZILLA PARISHAD)	1991	120	6	U-15894-MUM	4575.93	0x0000831100000000	1991-11-13 00:00:00	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA	12	87	176	B/F-4998-MUM	105	109	107	N	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA	15	4575.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163529	44	MEET MERE MAN KE	1991	120	6	U-15026-MUM	4353.81	0x000081E500000000	1991-01-17 00:00:00	M. K. PICTURES COMBINE, MEHUL KUMAR	12	87	176	B/F-4716-MUM	105	109	107	N	M. K. PICTURES COMBINE, MEHUL KUMAR	17	4653.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163530	64	HAMAR BETWA	1990	120	6	U-13734-MUM	4432.78	0x0000811400000000	1990-06-22 00:00:00	JUDE DEMELLO, JAI KASHI VISHWANATH PICTURES	12	87	176	B/F-4524-MUM	105	109	107	N	JUDE DEMELLO, JAI KASHI VISHWANATH PICTURES	16	4432.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163531	44	SOORAJMUKHI	1992	120	6	U-17455-MUM	4071.57	0x0000844300000000	1992-09-14 00:00:00	SHARDA NAND TIWARY M/S. KALAKUNJ CHITRAM	12	87	176	B/F-5275-MUM	105	109	107	N	SHARDA NAND TIWARY M/S. KALAKUNJ CHITRAM	16	4071.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163532	44	JAI HO MAIHAR DHAM KI	1992	120	6	U-16774-MUM	3628.73	0x000083B400000000	1992-04-24 00:00:00	MISHRA FILMS INTERNATIONAL	15	87	176	B/F-5157-MUM	105	109	107	N	MISHRA FILMS INTERNATIONAL	15	3628.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163533	63	MAA RAKHO LAAJ MHAARI	1991	120	6	U-15895-MUM	4423.14	0x0000831300000000	1991-11-15 00:00:00	K. L. AHUJA	12	87	176	B/F-5026-MUM	105	109	107	N	K. L. AHUJA	16	4423.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163534	44	SAUGANDH	1991	120	6	U-15027-MUM	4382.11	0x000081E600000000	1991-01-18 00:00:00	A. B. ADNANI, TRIDEV FILMS	12	87	176	B/F-4742-MUM	105	109	107	N	A. B. ADNANI, TRIDEV FILMS	16	4382.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163535	54	DIVA BALE SAARI RAAT	1992	120	6	U-16773-MUM	3600.96	0x000083B100000000	1992-04-21 00:00:00	HARPAL TIWANA, N. N. PRODUCTION	12	87	176	B/F-5087-MUM	105	109	107	N	HARPAL TIWANA, N. N. PRODUCTION	14	3600.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163536	44	SAU CRORE	1991	120	6	U-15896-MUM	4589.44	0x0000831800000000	1991-11-20 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS	12	87	176	B/F-4989-MUM	105	109	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS	20	4589.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163537	44	GHAR PARIVAAR	1991	120	6	U-15028-MUM	3764.49	0x000081E900000000	1991-01-21 00:00:00	MOHANJI PRASAD, NISHA & MANISHA ARTS	12	87	176	B/F-4715-MUM	105	109	107	N	MOHANJI PRASAD, NISHA & MANISHA ARTS	16	3764.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163538	61	THE CHARM OF THE SNAKE VALLEY	1990	120	6	U-13735-MUM	2886.34	0x0000811800000000	1990-06-26 00:00:00	TALLINFILM STUDIO, UPRS/CREATIVE UNION	12	87	174	B/F-4473-MUM	105	109	108	N	SOVEXPORTFILM	11	2886.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163539	61	OPERATION CONDOR- ARMOUR OF GOD II	1991	120	6	U-16711-MUM	2967.72	0x0000833D00000000	1991-12-27 00:00:00	GALAXY FILMS (HONG KONG)	12	87	176	B/F-5033-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIF	11	2967.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163540	43	MAARE TODLE BETHO MOR	1991	120	6	U-15029-MUM	4203.32	0x000081EA00000000	1991-01-22 00:00:00	SAMRAT FILMS PRODUCTION, ASHOKKUMAR J. PATEL	12	87	176	B/F-4741-MUM	105	109	107	N	SAMRAT FILMS PRODUCTION, ASHOKKUMAR J. PATEL	15	4203.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163541	61	"""TEENAGE MUTANT NINJA-TURTLE II - THE SECRET OF THE OOZE"""	1991	120	6	U-15897-MUM	2421.40	0x0000832000000000	1991-11-28 00:00:00	TWENTIETH CENTURY FOX-THOMAS K. GRAY, KIM DAWSON	12	87	168	B/F-4984-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	10	2421.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163542	44	HUM	1991	120	6	U-15030-MUM	5065.78	0x000081EB00000000	1991-01-23 00:00:00	MR. ROMESH SHARMA, M/S. ROMESH FILMS	12	87	176	B/F-4752-MUM	105	109	107	N	MR. ROMESH SHARMA, M/S. ROMESH FILMS	19	5065.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163543	44	WAQT KA BADSHA	1992	120	6	U-16775-MUM	3458.07	0x000083B800000000	1992-04-28 00:00:00	SURESH CHOWDHARY, SURESH INTERNATIONAL	12	87	176	B/F-5161-MUM	105	109	107	N	SURESH CHOWDHARY, SURESH INTERNATIONAL	14	3458.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163544	51	DHADAKMAR	1991	120	6	U-15898-MUM	4007.51	0x0000832000000000	1991-11-28 00:00:00	ANNASAHEB UPADHYE, AKU'S CHITRA	12	87	176	B/F-5001-MUM	105	109	107	N	ANNASAHEB UPADHYE, AKU'S CHITRA	14	4007.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163545	44	VALMIKI	1991	120	6	U-15031-MUM	3498.80	0x000081F000000000	1991-01-28 00:00:00	VASANT B. SHAH	12	87	176	B/F-4548-MUM	105	109	107	N	HASMUKH FILMS	14	3498.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163546	61	SHEHERZADE'S LAST NIGHT	1990	120	6	U-13736-MUM	2429	0x0000811800000000	1990-06-26 00:00:00	TADIIKFIL, STUDIO, USSR/GANEM FILM, SYRIYA	12	87	168	B/F-4515-MUM	105	109	108	N	SOVEXPORTFILM	9	2429	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163547	61	ANAND BHAVAN	1991	120	6	U-15899-MUM	2229.00	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/F-5043-MUM	105	109	108	N	FILMS DIVISION, GOVT. OF INDIA	8	2229.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163548	44	KHUDA GAWAH	1992	120	6	U-16776-MUM	5306.57	0x000083B900000000	1992-04-29 00:00:00	GLAMOUR FILMS	12	87	176	B/F-5167-MUIM	105	109	107	N	GLAMOUR FILMS	19	5306.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163549	61	BLUE HEAT	1991	120	6	U-15032-MUM	2893.48	0x000081F000000000	1991-01-28 00:00:00	ORION PICTURES - JOHN A. DAVIS	12	87	176	B/F-4665-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC	12	2893.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163550	44	DAULAT KI JUNG	1991	120	6	U-15900-MUM	4477.46	0x0000832500000000	1991-12-03 00:00:00	MR. JALIL AHMED	12	87	176	B/F-5016-MUM	105	109	107	N	MR. JALIL AHMED, SHEHNAZ FILMS	18	4477.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163551	61	REGARDING HENRY	1992	120	6	U-16777-MUM	2944.03	0x000083BA00000000	1992-04-30 00:00:00	PARAMOUNT FILMS-SCOTT RUDIN & MIKE NICHOLS (USA)	12	87	176	B/F-5135-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2944.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163553	61	SWITCHING CHANNELS	1992	120	6	U-16778-MUM	3017.22	0x000083BB00000000	1992-05-01 00:00:00	MARTIN RANSOHOFF FOR RANK FILM DISTBUTORS (U.K.)	12	87	172	B/F-5143-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	3017.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163554	61	KING RALPH	1992	120	6	U-16779-MUM	2662.21	0x000083BB00000000	1992-05-01 00:00:00	UNIVERSAL FILMS JACK BRODSKY (USA)	12	87	172	B/F-5150-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	11	2662.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163555	44	GUNAHON KA DEVTA	1990	120	6	U-13737-MUM	4293.70	0x0000811900000000	1990-06-27 00:00:00	ARUN S. THAKUT, ABHISHEK FILMS	12	87	176	B/F-4529-MUM	105	109	107	N	ARUN S. THAKUT, ABHISHEK FILMS	18	4293.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163556	51	MASKARI	1991	120	6	U-16713-MUM	3882.71	0x0000834100000000	1991-12-31 00:00:00	JUNIOR MEHMOOD, M/S. H. R; FILMS	12	87	176	B/F-5072-MUM	105	109	107	N	JUNIOR MEHMOOD, M/S. H. R; FILMS	15	3882.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163557	51	PASHCHATAP	1991	120	6	U-16714-MUM	3702.66	0x0000834100000000	1991-12-31 00:00:00	SHANTA DURGA FILMS	12	87	176	B/F-5064-MUM	105	109	107	N	SHANTA DURGA FILMS	14	3702.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163558	44	DEEWANA	1992	120	6	U-17401-MUM	4475.49	0x000083E200000000	1992-06-09 00:00:00	MAYANK ARTS	12	87	176	B/F-5195-MUM	105	109	107	N	MAYANK ARTS	18	4475.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163559	44	KHILADI	1992	120	6	U-16781-MUM	4614.42	0x000083C500000000	1992-05-11 00:00:00	GIRISH JAIN, UNITED SEVEN	12	87	176	B/F-5169-MUM	105	109	107	N	GIRISH JAIN, UNITED SEVEN	18	4614.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163560	44	PYAR DEEWANA HOTA HAI	1992	120	6	U-16782-MUM	3917.15	0x000083C600000000	1992-05-12 00:00:00	SHRI SURESH SHARMA M/S. RUKAMANEE ARTS	12	87	176	B/F-5176-MUM	105	109	108	N	SHRI SURESH SHARMA M/S. RUKAMANEE ARTS	14	3917.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163561	44	SHIV MAHIMA	1992	120	6	U-17402-MUM	4279.38	0x000083E300000000	1992-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	87	165	B/F-5159-MUM	105	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	16	4279.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163562	51	EK FULL CHAR HALF	1991	120	6	U-16715-MUM	3620.72	0x0000834100000000	1991-12-31 00:00:00	ANAND GAIKWAD, BABA ISMAIL MISTRY, M/S. VICKY	12	87	176	B/F-5073-MUM	105	109	107	N	ANAND GAIKWAD, BABA ISMAIL MISTRY, M/S. VICKY	14	3620.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163563	64	PIYA BIN NAHIN CHAIN	1991	120	6	U-15033-MUM	4455.87	0x000081F200000000	1991-01-30 00:00:00	SHRI R.C. SINGHAL, MS. RACHNA FILMS COMBINE	12	87	176	B/F-4744-MUM	105	109	107	N	SHRI R.C. SINGHAL, MS. RACHNA FILMS COMBINE	16	4455.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163564	44	EK LADKA EK LADKI	1992	120	6	U-17403-MUM	4660.81	0x000083E400000000	1992-06-11 00:00:00	MR. D. D. YANDE, D. D. FILMS	12	87	176	B/F-5194-MUM	105	109	107	N	MR. D. D. YANDE, D. D. FILMS	19	4660.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163565	52	KANYADAN	1992	120	6	U-16783-MUM	4577.52	0x000083C900000000	1992-05-15 00:00:00	MESSRS. SANJHANA FILMS P. LTD.	12	87	176	B/F-5178-MUM	105	109	107	N	MESSRS. SANJHANA FILMS P. LTD.	17	4577.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163566	43	NARMADA NE KANTHE	1991	120	6	U-15034-MUM	3954.71	0x000081F300000000	1991-01-31 00:00:00	JAY CHAMUND ENT., SHRI DEVJIBHAI G. FATEHPARA	12	87	176	B/F-4756-MUM	105	109	107	N	JAY CHAMUND ENT., SHRI DEVJIBHAI G. FATEHPARA	15	3954.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163567	51	SUBH MANGAL SAVDHAN	1992	120	6	U-17404-MUM	3625.04	0x000083E400000000	1992-06-11 00:00:00	MR.M.S.SALVI, AMAR PRODUCTION	12	87	176	B/F-5160-MUM	105	109	107	N	MR.M.S.SALVI, AMAR PRODUCTION	15	3625.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163568	51	SONA ANI MONA	1991	120	6	U-15035-MUM	3679.96	0x000081F300000000	1991-01-31 00:00:00	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA	12	87	176	B/F-4751-MUM	105	109	107	N	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA	15	3679.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163569	51	NISHPAAP	1992	120	6	U-16784-MUM	4096.28	0x000083CC00000000	1992-05-18 00:00:00	B.K. GAWDE VRUSHALI FILM	15	87	176	B/F-508O-MUM	105	109	107	N	B.K. GAWDE VRUSHALI FILM	16	4096.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163570	80	NUMBRI AADMI	1991	120	6	U-15036-MUM	4496.64	0x000081F900000000	1991-02-06 00:00:00	DIMPPY, MUKUL INTERNATIONAL	12	87	176	B/F-4724-MUM	105	109	107	N	DIMPPY, MUKUL INTERNATIONAL	17	4496.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163571	54	UDIKAN SAUN DIAN	1992	120	6	U-16785-MUM	3297.94	0x000083CD00000000	1992-05-19 00:00:00	BALKARAM WIRRING, AMRITA ART MOVIES	12	87	176	B/F-5078-MUM	105	109	107	N	BALKARAM WIRRING, AMRITA ART MOVIES	14	3297.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163572	52	TRISHNA	1992	120	6	U-16786-MUM	4417.31	0x000083CE00000000	1992-05-20 00:00:00	MESSRS AARTI FILMS PVT. LTD.	12	87	176	B/F-5179-MUM	105	109	107	N	MESSRS AARTI FILMS PVT. LTD.	16	4417.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163573	44	HUMSHAKAL	1992	120	6	U-17405-MUM	3979.58	0x000083E800000000	1992-06-15 00:00:00	ROOP KADAR, A.P. JITHENDER REDDY, FILMA INTL.	12	87	176	B/F-5177-MUM	105	109	107	N	FILMA INTERNATIONAL	15	3979.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163574	60	BEWAFFA SE WAFFA	1992	120	6	U-17451-MUM	4961.23	0x0000843900000000	1992-09-04 00:00:00	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS FILM PVT LTD	12	87	176	B/F-5276-MUM	105	109	107	N	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS FILM PVT LTD	20	4961.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163575	44	HUMLAA	1992	120	6	U-16787-MUM	4840.15	0x000083CF00000000	1992-05-21 00:00:00	MR. MADAN MOHLA, SEVEN ARTS PICTURES	12	87	176	B/F-5173-MUM	105	109	107	N	MR. MADAN MOHLA, SEVEN ARTS PICTURES	19	4840.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163576	61	THE NAKED GUN	1991	120	6	U-15037-MUM	2241.43	0x000081F900000000	1991-02-06 00:00:00	PARAMOUNT FILMS - ROBERT K. WEISS	15	87	172	B/F-4602-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2241.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163577	44	JAI KAALI	1992	120	6	U-16788-MUM	3670.76	0x000083CF00000000	1992-05-21 00:00:00	SATRAM ROHRA, BHAGYA LAXMI CHITRA MANDIR	12	87	176	B/F-5048-MUM	105	109	107	N	SATRAM ROHRA, BHAGYA LAXMI CHITRA MANDIR	14	3670.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163578	44	DO HANSO KA JODA	1992	120	6	U-17406-MUM	4065.31	0x000083EC00000000	1992-06-19 00:00:00	SHRI G. D. TALWAR, M/S. BARKHA SILKY COMBINES.	12	87	176	B/F-5197-MUM	105	109	107	N	G. D. TALWAR	17	4065.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163579	52	KOSELEE	1991	120	6	U-15038-MUM	4492.03	0x000081FB00000000	1991-02-08 00:00:00	ANJALI SINGH, AJAMBARI FILMS	12	87	176	B/F-4757-MUM	105	109	107	N	ANJALI SINGH, AJAMBARI FILMS	16	4492.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163580	72	BANTWAARU	1992	120	6	U-16789-MUM	4267.00	0x000083D000000000	1992-05-22 00:00:00	RAJU BHATT, KHANTWAL FILM INTERNATIONAL	12	87	176	B/F-5187-MUM	105	109	107	N	RAJU BHATT, KHANTWAL FILM INTERNATIONAL	16	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163581	44	VISHNU DEVAA	1991	120	6	U-15039-MUM	4450.00	0x000081FB00000000	1991-02-08 00:00:00	MS. NOORANIN FILMS CORPORATION	12	87	176	B/F-4760-MUM	105	109	107	N	MS. NOORANIN FILMS CORPORATION	18	4450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163582	81	JAATNI	1991	120	6	U-15040-MUM	4111.39	0x000081FB00000000	1991-02-08 00:00:00	MRS. USHA SHARMA, PRABHAKAR FILMS	12	87	176	B/F-4712-MUM	105	109	107	N	MRS. USHA SHARMA, PRABHAKAR FILMS	15	4111.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163583	44	GEET MILAN KE GAATE RAHENGE	1992	120	6	U-16790-MUM	4035.93	0x000083D000000000	1992-05-22 00:00:00	SUNIL ARJUNLAL SHREE SAINATH PRODUCITION	12	87	176	B/F-5172-MUM	105	109	107	N	SUNIL ARJUNLAL SHREE SAINATH PRODUCITION	16	4035.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163584	61	LONELY IN AMERICA	1992	120	6	U-16791-MUM	2767.28	0x000083D500000000	1992-05-27 00:00:00	TRILOK MALIK & PHIL KATZMAN FOR ARISTA FILMS	12	87	176	B/F-5170-MUM	105	109	108	N	N. F. D. C.	5	2767.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163585	64	GANGA MAIYA BHAR DA GODIYA HAMAR	1991	120	6	U-15041-MUM	4730.80	0x000081FE00000000	1991-02-11 00:00:00	MAHENDRA PRASAD SINGH, MAHENDRA FILMS INTER	12	87	176	B/F-4750-MUM	105	109	107	N	MAHENDRA PRASAD SINGH, MAHENDRA FILMS INTER	16	4730.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163586	44	SAIYAN KE GAON MEIN	1992	120	6	U-16717-MUM	981.68	0x000084AF00000000	1992-12-31 00:00:00	RADHASHREE VAIDYA	12	87	176	B/F-5065-MUM	105	109	107	N	RADHASHREE VAIDYA	4	981.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163587	44	PATTHAR KE PHOOL	1991	120	6	U-15042-MUM	4427.61	0x000081FF00000000	1991-02-12 00:00:00	SIPPY FILMS	12	87	176	B/F-4765-MUM	105	109	107	N	SIPPY FILMS	20	4427.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163588	44	MASHOOQ	1992	120	6	U-17407-MUM	3950.87	0x000083EF00000000	1992-06-22 00:00:00	MIRZA BROTHERS FILMS PVT. LTD.	12	87	176	B/F-5201-MUM	105	109	107	N	MIRZA BROTHERS FILMS PVT. LTD.	16	3950.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163589	44	LAAT SAAB	1992	120	6	U-16792-MUM	3653.8	0x000083D500000000	1992-05-27 00:00:00	MR. SUNIL AGNIHOTRI, M/S. MULTI BROADCASTE MEDIA.	12	87	175	B/F-5164-MUM	105	109	107	N	MR. SUNIL AGNIHOTRI, M/S. MULTI BROADCASTE MEDIA.	15	3653.89	0	0	1	0	0	B	0	19	0	0	0	0	0	0	\N	\N
163590	54	JAAT JEONA MAOR	1992	120	6	U-16793-MUM	4536.26	0x000083D700000000	1992-05-29 00:00:00	RUPINDER GILL, IQUBAL SINGH SURJEET ARTS.	12	87	176	B/F-5188-MUM	105	109	107	N	RUPINDER GILL, IQUBAL SINGH SURJEET ARTS.	17	4536.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163591	44	BAHU BETA AUR MAA	1992	120	6	U-17453-MUM	3933.23	0x0000844000000000	1992-09-11 00:00:00	MR. K. L. BATRA, KALAPREMI FILMS	12	87	176	B/F-5284-MUM	105	109	107	N	MR. K. L. BATRA, KALAPREMI FILMS	16	3933.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163592	72	RAIBAAR	1990	120	6	U-13738-MUM	4275.29	0x0000811E00000000	1990-07-02 00:00:00	KISHAN N. PATEL, SHREE SANTOSHI MAA FILMS	12	87	176	B/F-4527-MUM	105	109	107	N	KISHAN N. PATEL, SHREE SANTOSHI MAA FILMS	17	4275.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163593	44	SEETA SALMA SUZY	1992	120	6	U-16794-MUM	3486.82	0x000083DA00000000	1992-06-01 00:00:00	PARVEZ ALAM, MERIT FILMS.	12	87	176	B/F-4676-MUM	105	109	107	N	PARVEZ ALAM, MERIT FILMS.	16	3486.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163594	44	YODHA	1991	120	6	U-15043-MUM	3916.16	0x000081FF00000000	1991-02-12 00:00:00	CINE YUG	12	87	176	B/F-4763-MUM	105	109	107	N	CINE YUG	16	3916.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163595	44	PAAYAL	1992	120	6	U-16795-MUM	3949.00	0x000083DB00000000	1992-06-02 00:00:00	MAHENDRA SHA, ROOPA FILMS.	12	87	176	B/F-5192-MUM	105	109	107	N	MAHENDRA SHA, ROOPA FILMS.	15	3949.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163596	44	PARTITION 1947 (HINDI)  (SAANSON KI SARGAM) (HINDI)	1991	120	6	U-16718-MUM	3631.27	0x0000834100000000	1991-12-31 00:00:00	J. P. PARDESI, PARDESI FILMS	12	87	176	B/F-4966-MUM	105	109	107	N	J. P. PARDESI, PARDESI FILMS	14	3631.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163597	44	KISMAIN KITNA HAI DUM	1992	120	6	U-17408-MUM	3678.17	0x000083F000000000	1992-06-23 00:00:00	MAHENDRA SANDHU, SANDHU FILM PRODCTION	12	87	176	B/F-4899-MUM	105	109	107	N	MAHENDRA SANDHU, SANDHU FILM PRODCTION	15	3678.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163598	51	CHOR-CHOR	1992	120	6	U-17454-MUM	3906.32	0x0000844000000000	1992-09-11 00:00:00	AJINKYA DEO, NALANDA ARTS	12	87	176	B/F-5285-MUM	105	109	107	N	AJINKYA DEO, NALANDA ARTS	14	3906.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163599	63	LICHHMI AAYEE AANGNE	1992	120	6	U-16796-MUM	4245.86	0x000083DC00000000	1992-06-03 00:00:00	M/S. NAHATA FILMS	12	87	176	B/F-5185-MUM	105	109	107	N	M/S. NAHATA FILMS	17	4245.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163600	44	TAHALKA	1992	120	6	U-17410-MUM	5081.80	0x000083F300000000	1992-06-26 00:00:00	MR. K. C. SHARMA, SHANT-KETAN FILMS	12	87	176	B/F-5193-MUM	105	109	107	N	MR. K. C. SHARMA, SHANT-KETAN FILMS	20	5081.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163601	44	PREM DEEWANE	1992	120	6	U-16797-MUM	4836.25	0x000083DC00000000	1992-06-03 00:00:00	MR. ASHOK GHAI, SUNETA ARTS.	12	87	176	B/F-5190-MUM	105	109	107	N	MR. ASHOK GHAI, SUNETA ARTS.	18	4836.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163602	54	SHARIKA	1991	120	6	U-15044-MUM	3635.90	0x0000820200000000	1991-02-15 00:00:00	KARTAR SINGH LUBANA, LUBANA PRODUCTIONS	12	87	176	B/F-4713-MUM	105	109	107	N	KARTAR SINGH LUBANA, LUBANA PRODUCTIONS	15	3635.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163603	61	THE HUNT FOR RED OCTOBER	1992	120	6	U-17411-MUM	3701.74	0x000083F600000000	1992-06-29 00:00:00	PARAMOUNT FILMS - MACE NEUFELD	12	87	169	B/F-5019-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3701.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163604	44	SANGEET	1992	120	6	U-17456-MUM	4317.64	0x0000844400000000	1992-09-15 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	12	87	176	B/F-5282-MUM	105	109	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	16	4317.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163605	44	ISI KA NAAM ZINDAGI	1992	120	6	U-16798-MUM	4119.93	0x000083DC00000000	1992-06-03 00:00:00	RATAN MUKHERJEE, M/S. RAJLAXMI PICTURES.	12	87	176	B/F-5149-MUM	105	109	107	N	RATAN MUKHERJEE, M/S. RAJLAXMI PICTURES.	16	4119.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163606	44	YADON KE MAUSAM	1990	120	6	U-13739-MUM	4088.31	0x0000812100000000	1990-07-05 00:00:00	MR. SALAHUDDIN PERVEZ,AL-AL - SALAAM INTERNATIONAL	12	87	176	B/F-4538-MUM	105	109	107	N	SALAHUDDIN PERVEZ,AL- SALAAM INTERNATIONAL PRD.S	15	4088.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163607	44	ANJANE RISHTE	1991	120	6	U-15045-MUM	3884.68	0x0000820500000000	1991-02-18 00:00:00	MR. RAAKESH BEHL, MS. CHITRAYAN	12	87	176	B/F-4749-MUM	105	109	107	N	MR. RAAKESH BEHL, MS. CHITRAYAN	15	3884.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163608	44	HONEYMOON	1992	120	6	U-16799-MUM	4686.45	0x000083DD00000000	1992-06-04 00:00:00	SMT. VIJAY ANEJA, SURENDERA MOHAN PROD.	12	87	176	B/F-5191-MUM	105	109	107	N	SMT. VIJAY ANEJA, SURENDERA MOHAN PROD.	18	4686.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163609	44	CHOR PE MOR	1990	120	6	U-13740-MUM	4105.99	0x0000812200000000	1990-07-06 00:00:00	SANJAY SHAH, SASHA FILMS	12	87	176	B/F-4521-MUM	105	109	107	N	SANJAY SHAH, SASHA FILMS	15	4105.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163610	52	GOPI KRISHNA	1992	120	6	U-17458-MUM	4084.17	0x0000844C00000000	1992-09-23 00:00:00	SAYAPATRI FILMS PVT. LTD.	12	87	176	B/F-5290-MUM	105	109	107	N	SAYAPATRI FILMS PVT. LTD.	15	4084.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163611	44	SANAM AAP KI KHATIR	1992	120	6	U-16800-MUM	4188.59	0x000083E100000000	1992-06-08 00:00:00	PRAKASH MEHTA, MUKTI ARTS.	12	87	176	B/F-4900-MUM	105	109	107	N	PRAKASH MEHTA, MUKTI ARTS.	16	4188.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163612	44	BOL RADHA BOL	1992	120	6	U-17412-MUM	4686.55	0x000083FA00000000	1992-07-03 00:00:00	NITIN MANMOHAN, NEHA ARTS	12	87	176	B/F-5207-MUM	105	109	107	N	NITIN MANMOHAN, NEHA ARTS	19	4686.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163613	51	APRADHI	1992	120	6	U-17459-MUM	3905.53	0x0000844D00000000	1992-09-24 00:00:00	NARENDRA KUMAR JOSHI, PANCHAMRUT CHITRA	12	87	176	B/F-5291-MUM	105	109	107	N	NARENDRA KUMAR JOSHI, PANCHAMRUT CHITRA	14	3905.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163614	44	AAJAA SANAM	1992	120	6	U-17460-MUM	4088.19	0x0000844E00000000	1992-09-25 00:00:00	K. PAPPU, INDERJIT FILMS	12	87	176	B/F-5292-MUM	105	109	107	N	K. PAPPU, INDERJIT FILMS	16	4088.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163615	44	NISHCHAIY	1992	120	6	U-17413-MUM	4207.57	0x000083FE00000000	1992-07-07 00:00:00	MR. BHAPPI SONIE M/S. BHAPPI SONIE PRODCTIONS	12	87	176	B/F-5144-MUM	105	109	107	N	MR. BHAPPI SONIE M/S. BHAPPI SONIE PRODCTIONS	16	4207.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163616	44	AADHI HAQUEEQAT AADHA FASANA	1990	120	6	U-13741-MUM	2385.36	0x0000812200000000	1990-07-06 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	87	175	B/F4392-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	9	2385.36	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
163617	44	GEET	1992	120	6	U-17461-MUM	4476.24	0x0000845900000000	1992-10-06 00:00:00	VESHAAKHA FILMS	12	87	176	B/F-5288-MUM	105	109	107	N	VESHAAKHA FILMS	18	4476.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163618	54	DUSHMANI DEE AAG	1990	120	6	U-13742-MUM	3791.60	0x0000812200000000	1990-07-06 00:00:00	SHARNDEEP	12	87	176	B/F-4547-MUM	105	109	107	N	SHARNDEEP	16	3791.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163619	44	SAPNE SAAJAN KE	1992	120	6	U-17414-MUM	4890.93	0x0000840600000000	1992-07-15 00:00:00	SUDHAKAR BOKADE; DIVYA FILMS COMBINES PVT. LTD.	12	87	176	B/F-5215-MUM	105	109	107	N	SUDHAKAR BOKADE; DIVYA FILMS COMBINES PVT. LTD.	18	4890.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163620	44	YALGAAR	1992	120	6	U-17462-MUM	5277.82	0x0000845900000000	1992-10-06 00:00:00	MR. FEROZ KHAN, M/S. F. K. INTERNATIONAL	12	87	176	B/F-5296-MUM	105	109	107	N	MR. FEROZ KHAN, M/S. F. K. INTERNATIONAL	18	5277.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163621	61	BACK TO THE FUTURE PART II	1990	120	6	U-13743-MUM	2988.44	0x0000812700000000	1990-07-11 00:00:00	UNIVERSAL FILMS - BOB GALE & NEIL (USA)	12	87	168	B/F-4537-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	14	2988.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163622	61	DICK TRACY	1991	120	6	U-15046-MUM	2880.13	0x0000820700000000	1991-02-20 00:00:00	TOUCHSTONE PICTURES, DIVISION OF WALT DISNEY PROD.	12	87	176	B/F-4722-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	6	2880.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163623	44	BEKHUDI	1992	120	6	U-17415-MUM	4357.80	0x0000840700000000	1992-07-16 00:00:00	DREAM MERCHANTS	12	87	176	B/F-5218-MUM	105	109	107	N	DREAM MERCHANTS	17	4357.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163624	64	BIRHIN JANAM JANAM KE	1992	120	6	U-17463-MUM	3690.21	0x0000846300000000	1992-10-16 00:00:00	RADHAKANT	12	87	176	B/F-5297-MUM	105	109	107	N	RADHAKANT	15	3690.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163625	43	KARJA NO KATKO	1990	120	6	U-13744-MUM	4248.80	0x0000812800000000	1990-07-12 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURES	12	87	176	B/F-4546-MUM	105	109	107	N	RAOJIBHAI J. PATEL, R. J. PICTURES	17	4248.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163626	61	A DRY WHITE SEASON	1991	120	6	U-15047-MUM	2919.80	0x0000820700000000	1991-02-20 00:00:00	METRO GOLDWYN MAYER PAULA WEINSTEIN	12	87	176	B/F-4535-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2919.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163627	51	MAI LEK	1992	120	6	U-17464-MUM	3629.00	0x0000846700000000	1992-10-20 00:00:00	RAJENDRA GHOGRE, DIVYA FILM ASSOCIATES	12	87	176	B/F-5305-MUM	105	109	107	N	RAJENDRA GHOGRE, DIVYA FILM ASSOCIATES	16	3629.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163628	61	LAST BLOOD	1989	121	6	UA-551-MUM	84.00	0x00007FF300000000	1989-09-06 00:00:00	GICO CINEMAUTOGRAFICA, ROME (ITALY)	12	94	0	B/F-4200-MUM	105	110	108	N	MANOJ K. JAGTIANI	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163629	44	CHAMATKAR	1992	121	6	U-17416-MUM	4703.94	0x0000840700000000	1992-07-16 00:00:00	MR. PARVESH MEHRA EAGLE FILMS	12	87	168	B/F-5219-MUM	105	109	107	N	MR. PARVESH MEHRA EAGLE FILMS	18	4703.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163630	44	DIL AASHNA HAI	1992	120	6	U-17465-MUM	4490.60	0x0000846A00000000	1992-10-23 00:00:00	HEMA MALINI, H. M. CREATIONS	12	87	176	B/F-5287-MUM	105	109	107	N	HEMA MALINI, H. M. CREATIONS	18	4490.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163631	51	BAAP RE BAAP	1990	120	6	U-13745-MUM	3674.90	0x0000812D00000000	1990-07-17 00:00:00	ASHOK G. JANI, SAMRAT CHITRA	12	87	172	B/F-4488-MUM	105	109	107	N	ASHOK G. JANI, SAMRAT CHITRA	14	3674.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163632	61	NEW FAIRY TALES OF SHEHEREZADE	1991	120	6	U-15048-MUM	3661.00	0x0000820700000000	1991-02-20 00:00:00	TAJIKFILM STUDIO PRODUCTION	12	87	168	B/F-4714-MUM	105	109	108	N	SOVEXPORT FILM	14	3661.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163633	44	PINGLA BHARTHRI	1990	120	6	U-13746-MUM	4489.20	0x0000812D00000000	1990-07-17 00:00:00	CH.HARI SINGH MALIK	12	87	163	B/F-4541-MUM	105	109	107	N	CH.HARI SINGH MALIK	16	4489.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163634	64	CHHUTENA SANGATIYA	1992	120	6	U-17466-MUM	3316.22	0x0000846A00000000	1992-10-23 00:00:00	JARNAIL SINGH GURMIT J. K. FILMS	12	87	176	B/F-5289-MUM	105	109	107	N	JARNAIL SINGH GURMIT J. K. FILMS	14	3316.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163635	44	KHOON KA KARZ	1991	120	6	U-15049-MUM	4358.26	0x0000820700000000	1991-02-20 00:00:00	BHAPPI SONIE	12	87	176	B/F-4764-MUM	105	109	107	N	BHAPPI SONIE	16	4358.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163636	42	ASHRITA	1990	120	6	U-13747-MUM	5427.44	0x0000812E00000000	1990-07-18 00:00:00	MITHU MUKHERJI	12	87	176	B/F-4561-MUM	105	109	107	N	MITHU MUKHERJI	20	5427.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163637	44	AAKHRI SANGHARSH - TRL	1989	121	6	UA-556-MUM	95.81	0x0000800700000000	1989-09-26 00:00:00	G.M. PATEL, G. M. PRODUCTIONS	12	94	0	B/126214-MUM	105	110	107	N	G.M. PATEL, G. M. PRODUCTIONS	1	95.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163638	43	DHARTI NO DHABKAAR	1992	120	6	U-17467-MUM	3934.66	0x0000846F00000000	1992-10-28 00:00:00	SKYLINE FILMS	12	87	176	B/F-5309-MUM	105	109	107	N	SKYLINE FILMS	14	3934.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163639	61	NAVY SEALS	1991	120	6	U-15050-MUM	3076.88	0x0000820800000000	1991-02-21 00:00:00	ORION PICTURES - BRENDA FEIGEN	12	87	169	B/F-4679-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3076.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163640	51	SHOOBH BOL NARYA	1990	120	6	U-13748-MUM	3883.71	0x0000813300000000	1990-07-23 00:00:00	PRAKASH PARASHRAM BONDRE	12	87	176	B/F-4482-MUM	105	109	107	N	SHRI MAHALAKSHMI SAHAKARI CHITRA SASTHA LTD.	15	3883.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163641	54	JATT PUNJAB DA	1992	120	6	U-17468-MUM	4154.40	0x0000847000000000	1992-10-29 00:00:00	LAKHA SINGH, LAKHA FILMS	12	87	176	B/F-5311-MUM	105	109	107	N	LAKHA SINGH, LAKHA FILMS	16	4154.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163642	44	ASHIQUI	1990	120	6	U-13749-MUM	4160.52	0x0000813300000000	1990-07-23 00:00:00	MUKESH BHATT, VISHESH FILMS	12	87	176	B/F-4557-MUM	105	109	107	N	MUKESH BHATT, VISHESH FILMS	15	4160.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163643	61	INDIANA JONES AND THE LAST CRUSADE	1990	120	6	U-13750-MUM	3473.33	0x0000813600000000	1990-07-26 00:00:00	PARAMOUNT FILMS - ROBBERT WATTS (USA)	12	87	169	B/F-4514-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3473.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163644	61	JAKARTA - TRL	1989	121	6	UA-559-MUM	85.35	0x0000800E00000000	1989-10-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD (UK)	12	94	0	B/126372-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	85.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163645	52	SAMPATTI	1992	121	6	U-17418-MUM	3893.93	0x0000840800000000	1992-07-17 00:00:00	ISHWARI FILMS/SHRESTHA CINE CONCERN PVT.LTD.	12	87	176	B/F-5210-MUM	105	109	107	N	ISHWARI FILMS/SHRESTHA CINE CONCERN PVT.LTD.	14	3893.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163646	44	RADHA KA SANGAM	1992	120	6	U-17419-MUM	4642.09	0x0000840D00000000	1992-07-22 00:00:00	KIRTI KUMAR, SRI NIRMALA-DEVI PRODCTIONS	12	87	176	B/F-5224-MUM	105	109	107	N	KIRTI KUMAR, SRI NIRMALA-DEVI PRODCTIONS	17	4642.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163647	42	SWARNA TRISHA - TRL	1989	121	6	UA-560-MUM	109.62	0x0000800E00000000	1989-10-03 00:00:00	BTB ENTERPRISES	12	94	0	B/126568-MUM	105	110	107	N	M/S. BTB ENTERPRISES	1	109.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163648	44	VISHWATMA	1992	120	6	U-16721-MUM	4903.43	0x0000834200000000	1992-01-01 00:00:00	TRIMURTI FILMS PVT LTD.	12	87	176	B/F-5061-MUM	105	109	107	N	TRIMURTI FILMS PVT LTD.	19	4903.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163649	44	DEEDAR	1992	120	6	U-17420-MUM	4395.73	0x0000840F00000000	1992-07-24 00:00:00	PRAMOD FILMS	12	87	176	B/F-5235-MUM	105	109	107	N	PRAMOD FILMS	17	4395.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163650	51	HACH SUNBAICHA BHAU	1992	120	6	U-17469-MUM	4007.72	0x0000847000000000	1992-10-29 00:00:00	MR. VIKRAM MEHROTRA LEGEND FILMS	12	87	176	B/F-5303-MUM	105	109	107	N	MR. VIKRAM MEHROTRA LEGEND FILMS	15	4007.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163651	61	HOT SHOTS	1992	120	6	U-17470-MUM	2322.12	0x0000847100000000	1992-10-30 00:00:00	TWENTIETH CENTURY FOX-BILL BADALATO (USA)	12	87	172	B/F-5203-MUM	105	109	108	N	TWENTIETH CENTURY FOX	10	2322.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163652	44	YAAD RAKHEGI DUNIYA	1992	120	6	U-16722-MUM	4360.35	0x0000834400000000	1992-01-03 00:00:00	NANDU G. TOLANI, PARAS FILMS INTERNATIONAL	12	87	176	B/F-5049-MUM	105	109	107	N	NANDU G. TOLANI, PARAS FILMS INTERNATIONAL	16	4360.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163653	61	PROBLEM CHILD	1992	120	6	U-17471-MUM	222.61	0x0000847100000000	1992-10-30 00:00:00	UNIVERSAL FILMS-ROBERT SIMONDS (USA)	12	87	176	B/F-5204-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2229.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163654	44	SANAM TERE HAIN HUM	1992	120	6	U-16723-MUM	3755.84	0x0000834800000000	1992-01-07 00:00:00	INDERMOHAN SINGH, VECORD PRASHANT FILMS	12	87	176	B/F-5069-MUM	105	109	107	N	INDERMOHAN SINGH, VECORD PRASHANT FILMS	16	3755.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163655	44	VANCHIT - TRL	1989	121	6	UA-567-MUM	82.88	0x0000803900000000	1989-11-15 00:00:00	RAMNATH SING RAMANJAN FILMS.	12	94	0	B/126606-MUM	105	110	107	N	RAMNATH SING RAMANJAN FILMS.	1	82.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163656	44	ANAAM	1992	120	6	U-17472-MUM	4405.85	0x0000847500000000	1992-11-03 00:00:00	MR. VINOD S. CHOWDHARY, M/S. HEERA COMBINES	12	87	176	B/F-5211-MUM	105	109	107	N	MR. VINOD S. CHOWDHARY, M/S. HEERA COMBINES	16	4405.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163657	44	SONE KI LANKA	1992	120	6	U-17424-MUM	4505.62	0x0000841A00000000	1992-08-04 00:00:00	MR. RAJENDRA PATEL, M/S. R.S. FILMS	12	87	176	B/F-5222-MUM	105	109	107	N	MR. RAJENDRA PATEL, M/S. R.S. FILMS	17	4505.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163658	44	GHAR JAMAI	1992	120	6	U-17473-MUM	4227.43	0x0000847700000000	1992-11-05 00:00:00	M/S. NIRMAL PICTURES	12	87	176	B/F-5321-MUM	105	109	107	N	M/S. NIRMAL PICTURES	16	4227.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163659	61	SHORT TIME	1992	120	6	U-17425-MUM	2751.12	0x0000841A00000000	1992-08-04 00:00:00	TODD BLACK FOR RANK FILM DISTRIBUTORS	12	87	172	B/F-5198-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2751.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163660	61	QUEEN OF HEARTS	1992	120	6	U-17426-MUM	2866.03	0x0000841A00000000	1992-08-04 00:00:00	TONY HARDY FOR NELSON ENTERTAINMENT/INTERNATIONAL	12	87	176	B/F-5166-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	2866.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163661	44	RAJU BAN GAYA GENTLEMAN	1992	120	6	U-17474-MUM	4410.15	0x0000847700000000	1992-11-05 00:00:00	M/S. SIPPY FILMS PVT. LTD.	12	87	176	B/F-5319-MUM	105	109	107	N	M/S. SIPPY FILMS PVT. LTD.	16	4410.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163662	44	ISHQ KHUDA HAI	1992	120	6	U-17427-MUM	4812.37	0x0000841B00000000	1992-08-05 00:00:00	PINDI DASS MEHRA, S. P. M. PRDUCTIONS	12	87	176	B/F-5238-MUM	105	109	107	N	PINDI DASS MEHRA, S. P. M. PRDUCTIONS	18	4812.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163663	61	NEUROPATHIC FOOT (LEPROSY)	1989	121	6	UA-571-MUM	269.04	0x0000804600000000	1989-11-28 00:00:00	AVEER FILMS	12	363	0	B/126867-MUM	105	110	108	N	AVEER FILMS	1	269.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163664	61	PACIFIC HEIGHTS	1992	120	6	U-16724-MUM	2773.14	0x0000834900000000	1992-01-08 00:00:00	TWENTIETH CENTURY FOX- SCOTT RUDIN & WILLIAM	12	87	176	B/F-4970-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2773.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163665	52	DUI THOPA AANSU	1992	120	6	U-17475-MUM	4840.38	0x0000847800000000	1992-11-06 00:00:00	KUSUM KUMARI SINGH AJAMBARI FILMS	12	87	176	B/F-5310-MUM	105	109	107	N	KUSUM KUMARI SINGH AJAMBARI FILMS	17	4840.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163666	44	KASAK	1992	120	6	U-16725-MUM	4360.72	0x0000834A00000000	1992-01-09 00:00:00	RATAN IRANI	12	87	176	B/F-5015-MUM	105	109	107	N	RATAN IRANI	16	4360.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163667	44	GHAR AYA MERA PARDESI	1992	120	6	U-17476-MUM	4447.83	0x0000847E00000000	1992-11-12 00:00:00	PEEPAT FILMS INTERNATIONAL	12	87	176	B/F-5299-MUM	105	109	107	N	PEEPAT FILMS INTERNATIONAL	17	4447.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163668	225	PRAYASHCHIT	1992	120	6	U-17421-MUM	1094.85	0x0000841200000000	1992-07-27 00:00:00	KANWAR SHOREY	12	87	176	B/F-5227-MUM	105	109	107	N	KANWAR SHOREY	10	1094.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163669	44	MAJBOOR - TRL	1989	121	6	UA-576-MUM	91.44	0x0000805E00000000	1989-12-22 00:00:00	R. JOSHI, BHAGAVATI PICTURES.	12	94	0	B/126894-MUM	105	110	107	N	R. JOSHI, BHAGAVATI PICTURES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163670	64	KAB AYHEN DULHA HAMAR	1992	120	6	U-17477-MUM	3962.19	0x0000847E00000000	1992-11-12 00:00:00	DEVIDARSHAN FILMS	12	87	176	B/F-5322-MUM	105	109	107	N	DEVIDARSHAN FILMS	15	3962.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163672	44	TAQDEER KA TAMASHA - TRL	1990	121	6	UA-580-MUM	82.55	0x0000807000000000	1990-01-09 00:00:00	FILM GROUP	12	94	0	B/127138-MUM	105	110	107	N	FILM GROUP	1	82.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163673	44	VANSH	1992	120	6	U-16726-MUM	4515.92	0x0000834B00000000	1992-01-10 00:00:00	PAPPU VERMA, VERMA FILMS COMBINE	12	87	176	B/F-5062-MUM	105	109	107	N	PAPPU VERMA, VERMA FILMS COMBINE	17	4515.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163674	44	SHIV TERI MAHIMA NYARI	1992	120	6	U-17478-MUM	4449.04	0x0000847F00000000	1992-11-13 00:00:00	SURESHWAR SINH GOHIL, OM NAMAH SHIVAY.	12	87	165	B/F-5318-MUM	105	109	107	N	SURESHWAR SINH GOHIL, OM NAMAH SHIVAY.	16	4449.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163675	44	MEHBOOB MERE MEHBOOB	1992	120	6	U-17428-MUM	4232.76	0x0000841B00000000	1992-08-05 00:00:00	GOLDEN MOVIES (1991) GURDEEP SINGH	12	87	166	B/F-5234-MUM	105	109	107	N	GOLDEN MOVIES (1991) GURDEEP SINGH	15	4232.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163676	44	JIGARWALA - TRL	1990	121	6	UA-583-MUM	98.83	0x0000808000000000	1990-01-25 00:00:00	SURENDRA KAUR JERATH VISHAL RAJ PRODUCTION	12	94	0	B/127135-MUM	105	110	107	N	SURENDRA KAUR JERATH VISHAL RAJ PRODUCTION	1	98.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163677	44	HEER RANJHA	1992	120	6	U-17429-MUM	4658.83	0x0000841B00000000	1992-08-05 00:00:00	HARMESH MALHOTRA, EASTERN FILMS	12	87	166	B/F-5243-MUM	105	109	107	N	HARMESH MALHOTRA, EASTERN FILMS	17	4658.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163678	81	JHOOL SAMAN KI	1992	120	6	U-17479-MUM	2922.80	0x0000847F00000000	1992-11-13 00:00:00	YASH BHARDWAJ, PARBHAT MOVIES COMBINE	12	87	176	B/F-5323-MUM	105	109	107	N	YASH BHARDWAJ, PARBHAT MOVIES COMBINE	12	2922.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163679	61	JUNGLE WARRIORS : TRL	1996	121	6	UA-407-MUM	34.15	0x00008A5400000000	1996-12-15 00:00:00	ERNST. R. V. THEUNER	12	94	0	B/119116-MUM	105	110	108	N	GENERAL FILM DISTRIBUTOS	1	34.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163680	51	WAJVA RE WAJVA	1992	120	6	U-17430-MUM	3946.13	0x0000841C00000000	1992-08-06 00:00:00	GIRISH GHANEKAR, G'S FILMSHOP, F. F.	12	87	176	B/F-5221-MUM	105	109	107	N	G'S FILMSHOP, F. F.	15	3946.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163681	54	PAGADI SAMBHAL JATTA	1992	120	6	U-17480-MUM	3674.97	0x0000848500000000	1992-11-19 00:00:00	AZAD KALA FILMS	12	87	176	B/F-5327-MUM	105	109	107	N	AZAD KALA FILMS	15	3674.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163682	63	BINANIE	1992	120	6	U-17431-MUM	4154.12	0x0000841C00000000	1992-08-06 00:00:00	BHARAT NAHTA	12	87	176	B/F-5245-MUM	105	109	107	N	BHARAT NAHTA	17	4154.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163683	44	KAL KI AWAZ	1992	120	6	U-17432-MUM	4768.90	0x0000841D00000000	1992-08-07 00:00:00	B.R.CHOPRA, B.R.FILMS	12	87	176	B/F-5244-MUM	105	109	107	N	B.R.CHOPRA, B.R.FILMS	17	4768.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163684	44	DIL KA KYA KASOOR	1992	120	6	U-16728-MUM	4484.83	0x0000834F00000000	1992-01-14 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	12	87	176	B/F-5091-MUM	105	109	107	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL	16	4484.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163685	44	UMAR PACHPAN KI DIL BACHPAN KA	1992	120	6	U-17481-MUM	4332.25	0x0000848600000000	1992-11-20 00:00:00	M/S. VAISHNAV FILMS	12	87	176	B/F-5313-MUM	105	109	107	N	M/S. VAISHNAV FILMS	17	4332.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163686	44	GORAA : TRL	1986	121	6	UA-409-MUM	93.87	0x00007C1300000000	1986-12-19 00:00:00	R. K. MEHTA, TRIVENI FILMS	12	94	0	B/119187-MUM	105	110	107	N	R. K. MEHTA, TRIVENI FILMS	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163687	61	INHERITANCE - TRL	1990	121	6	UA-593-MUM	88.74	0x000080B600000000	1990-03-20 00:00:00	INTRA FILMS (ITALY)	12	94	0	B/127265-MUM	105	110	108	N	DR. J. MURALI MANOHAR, METRO FILM CORPORATION	1	88.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163688	44	DILWALE KABHI NA HARE	1992	120	6	U-17433-MUM	3819.52	0x0000841D00000000	1992-08-07 00:00:00	BABUBHAI THIBA, SAMEER PRODCTIONS	12	87	176	B/F-5205-MUM	105	109	107	N	BABUBHAI THIBA, SAMEER PRODCTIONS	16	3819.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163689	44	ATISHBAZ - TRL	1990	121	6	UA-594-MUM	75.67	0x000080B800000000	1990-03-22 00:00:00	MUSHTAQ AHMED, M.A.K.PROD.	15	94	0	B/127474-MUM	105	110	107	N	MUSHTAQ AHMED, M.A.K.PROD.	1	75.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163690	44	DUSHMAN ZAMANA	1992	120	6	U-17434-MUM	4009.87	0x0000842200000000	1992-08-12 00:00:00	VIJAY SHARMA, M/S. MATUSHREE FILMS	12	87	176	B/F-5237-MUM	105	109	107	N	VIJAY SHARMA, M/S. MATUSHREE FILMS	16	4009.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163691	44	SONE KI SITA	1992	120	6	U-17482-MUM	4014.72	0x0000848C00000000	1992-11-26 00:00:00	K. N. ACHARYA, MANAV DHARM PRATISTHAN	12	87	176	B/F-5302-MUM	105	109	107	N	K. N. ACHARYA, MANAV DHARM PRATISTHAN	15	4014.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163692	61	IN THE NAME OF GOD	1992	120	6	U-16729-MUM	1050.00	0x0000835100000000	1992-01-16 00:00:00	MR. ANAND PATWARDHAN	12	90	175	B/F-5081-MUM	105	109	108	N	MR. ANAND PATWARDHAN	2	1050.00	0	0	3	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163693	44	FAULADI TAKKAR	1992	120	6	U-17435-MUM	3863.95	0x0000842400000000	1992-08-14 00:00:00	ASHUTOSH SHUKLA	12	87	176	B/F-4978-MUM	105	109	107	N	ASHUTOSH SHUKLA	15	3863.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163694	61	EDDIE MACON'S RUN : TRL	1986	121	6	UA-410-MUM	44.93	0x00007C1A00000000	1986-12-26 00:00:00	UNIVERSAL PICTURES - LOUIS A STROLLER	12	94	0	B/118922-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	44.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163695	51	KHULYANCHA BAZAR	1992	120	6	U-17483-MUM	4018.70	0x0000849000000000	1992-11-30 00:00:00	SHRI SATYA PAUL AHLUWALIA	12	87	172	B/F-5331-MUM	105	109	107	N	SHRI SATYA PAUL AHLUWALIA	16	4018.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163696	51	ANURADHA	1992	120	6	U-17436-MUM	3781.92	0x0000842400000000	1992-08-14 00:00:00	MRS. KALPANA CHOWDHARI SAI PRODUCTIONS	12	87	176	B/F-5246-MUM	105	109	107	N	MRS. KALPANA CHOWDHARI SAI PRODUCTIONS	14	3781.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163697	44	MAARG	1992	120	6	U-17484-MUM	3866.70	0x0000849400000000	1992-12-04 00:00:00	P. RAGHUNATHAN, SWARAAJYA SHREE MOVIES	12	87	176	B/F-5293-MUM	105	109	107	N	P. RAGHUNATHAN, SWARAAJYA SHREE MOVIES	15	3866.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163698	61	MANEATERS OF KUMAON A.K.A. CORBETT OF KUMAON	1992	120	6	U-17437-MUM	977.00	0x0000842700000000	1992-08-17 00:00:00	BBC CO-PRODCTION (UK)	12	90	175	B/F-5242-MUM	105	109	108	N	THE PREMIER AUTOMOBILE LIMITED	3	977.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163699	44	PREM DAAN	1992	120	6	U-17438-MUM	3364.15	0x0000842A00000000	1992-08-20 00:00:00	BOMBAY DOORDARSHAN KENDRA	12	87	176	B/F-5209-MUM	105	109	107	N	BOMBAY DOORDARSHAN KENDRA	15	3364.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163700	44	KABHI DHOOP KABHI CHHAON	1992	120	6	U-17485-MUM	2944.20	0x000084A100000000	1992-12-17 00:00:00	AHSAN KHAN, CONSTELLATION PICTURES	12	87	176	B/F-5349-MUM	105	109	107	N	AHSAN KHAN, CONSTELLATION PICTURES	11	2944.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163701	44	BANDHU	1992	120	6	U-17439-MUM	3607.64	0x0000843300000000	1992-08-29 00:00:00	ROMESH FILMS PVT. LTD.	12	87	176	B/F-5263-MUM	105	109	107	N	ROMESH FILMS PVT. LTD.	14	3607.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163702	51	THAN THAN GOPAL	1992	120	6	U-16730-MUM	4074.37	0x0000835700000000	1992-01-22 00:00:00	MR. ASHOK KAKKAR	12	87	172	B/F-5097-MUM	105	109	107	N	MR. ASHOK KAKKAR	14	4074.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163703	44	DIL HI TO HAI	1992	120	6	U-17486-MUM	4793.28	0x000084A600000000	1992-12-22 00:00:00	M/S. MAGNUM FILMS INTERNATIONAL	12	87	176	B/F-5341-MUM	105	109	107	N	M/S. MAGNUM FILMS INTERNATIONAL	18	4793.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163704	44	NAAM-O-NISHAN	1987	121	6	UA-451-MUM	3744.94	0x00007C9C00000000	1987-05-05 00:00:00	B. P. VERMA, VERMA COMBINES	12	87	170	B/F-3301-MUM	105	109	107	N	VERMA COMBINES	16	3744.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163705	44	MUSKURAHAT	1992	120	6	U-17440-MUM	5263.74	0x0000843300000000	1992-08-29 00:00:00	PRANLAL MEHTA, PRATHIMA FILMS	12	87	176	B/F-5270-MUM	105	109	107	N	PRANLAL MEHTA, PRATHIMA FILMS	20	5263.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163706	61	INDECENT PROPOSAL : TRL	1993	121	6	UA-1101-MUM	58.83	0x0000859D00000000	1993-08-26 00:00:00	SHERRY LANSING (USA)	12	94	0	B/F-702-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163707	44	EK SAANS ZINDAGI	1992	120	6	U-17441-MUM	2343.61	0x0000843600000000	1992-09-01 00:00:00	BASU BHATTACHARYA	12	87	175	B/F-5265-MUM	105	109	107	N	BASU BHATTACHARYA	9	2343.61	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163708	44	RUDAALI	1992	120	6	U-17442-MUM	3514.23	0x0000843600000000	1992-09-01 00:00:00	N. F. D. C. LTD. & DOORDARSHAN KENDRA	12	87	176	B/F-5258-MUM	105	109	107	N	N. F. D. C. LTD.	14	3514.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163709	61	WHEELS OF FIRE - TRL	1987	121	6	UA-455-MUM	82.60	0x00007CB300000000	1987-05-28 00:00:00	CIRIO SANTIAGO. (USA)	12	94	0	B/118684-MUM	105	110	108	N	M/S. SURESH G. MAHROTRI	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163710	44	SHOLA AUR SHABNAM	1992	120	6	U-16732-MUM	4830.07	0x0000835800000000	1992-01-23 00:00:00	PAHLAJ NIHALANI, CHIRAG DEEP INTERNATIONAL	12	87	176	B/F-5058-MUM	105	109	107	N	PAHLAJ NIHALANI, CHIRAG DEEP INTERNATIONAL	19	4830.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163711	44	TERI PAYAL MERE GEET	1992	120	6	U-17487-MUM	4534.16	0x000084A600000000	1992-12-22 00:00:00	M/S. VEETRAG FILM LEGENDS PVT. LTD.	12	87	176	B/F-5306-MUM	105	109	107	N	M/S. VEETRAG FILM LEGENDS PVT. LTD.	16	4534.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163712	51	WHAY ME SAVITRIBAI	1992	120	6	U-17443-MUM	2748.99	0x0000843600000000	1992-09-01 00:00:00	VISHWAS KANEKAR	12	87	164	B/F-5268-MUM	105	109	107	N	VISHWAS KANEKAR	10	2748.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163713	44	MUJ DE DOSTI KAROGE	1992	120	6	U-17444-MUM	2722.54	0x0000843600000000	1992-09-01 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	12	87	175	B/F-5271-MUM	105	109	107	N	CHILDREN'S FILMS SOCIETY INDIA	10	2722.54	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
163714	51	VAAT PAHATE PUNVECHI	1992	120	6	U-17488-MUM	3891.07	0x000084A700000000	1992-12-23 00:00:00	SMT. SUMATI GUPTE JOGLEKAR, MADHU MOVIES	12	87	176	B/F-5335-MUM	105	109	107	N	SMT. SUMATI GUPTE JOGLEKAR, MADHU MOVIES	14	3891.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163715	61	AMIN THE RISE & FALL - TRL NO- 4	1987	121	6	UA-457-MUM	36.30	0x00007CB900000000	1987-06-03 00:00:00	MR. SHARAD PATEL. (KENYA)	12	94	0	B/120206-MUM	105	110	108	N	TWIN CONTINENTAL FILMS.	1	36.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163716	61	MISS BEATTY'S CHILDREN	1992	120	6	U-17445-MUM	3089.81	0x0000843600000000	1992-09-01 00:00:00	N.F.D.C.LTD., DOORDARSHAN LTD., M/S. ROOKS	12	87	176	B/F-5277-MUM	105	109	108	N	N.F.D.C.LTD.	12	3089.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163717	51	EK HOTA VIDUSHAK	1992	120	6	U-17446-MUM	4801.68	0x0000843600000000	1992-09-01 00:00:00	N. F. D. C. LTD	12	87	176	B/F-5279-MUM	105	109	107	N	N. F. D. C. LTD	16	4801.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163718	52	LOBHI PAPI	1992	120	6	U-17447-MUM	4412.21	0x0000843800000000	1992-09-03 00:00:00	CREATIVE MOVIES PVT. LTD.	12	87	176	B/F-5269-MUM	105	109	107	N	CREATIVE MOVIES PVT. LTD.	15	4412.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163719	54	MIRJA JATT	1992	120	6	U-17489-MUM	4118.45	0x000084A700000000	1992-12-23 00:00:00	S. R. MOVIES INTERNATIONAL	12	87	176	B/F-5360-MUM	105	109	107	N	S. R. MOVIES INTERNATIONAL	17	4118.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163720	44	IDIOT	1992	120	6	U-17446A-MUM	6118.00	0x0000843600000000	1992-09-01 00:00:00	DOORDARSHAN , WORLI BOMBAY	12	87	176	B/F-5264-MUM	105	109	107	N	DOORDARSHAN , WORLI BOMBAY	23	6118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163721	61	EDWARD SCISSORHANDS	1992	120	6	U-16733-MUM	2864.72	0x0000835900000000	1992-01-24 00:00:00	TWENTIETH CENTURY FOX DENISE DI NOVI & TIM (USA)	12	87	168	B/F-5018-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2864.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163722	44	BALMAA	1992	120	6	U-17490-MUM	3764.76	0x000084A800000000	1992-12-24 00:00:00	SURESH GROVER, ROHITASHA MOVIES	12	87	176	B/F-5334-MUM	105	109	107	N	SURESH GROVER, ROHITASHA MOVIES	14	3764.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163723	51	JAGAVEGALI PAIJ	1992	120	6	U-17448-MUM	4218.16	0x0000843800000000	1992-09-03 00:00:00	A.V.A FILMS VIJAY VARGIS	12	87	176	B/F-5266-MUM	105	109	107	N	A.V.A FILMS VIJAY VARGIS	15	4218.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163724	81	APNE HUYE PARAYE	1992	120	6	U-17491-MUM	4540.00	0x000084AC00000000	1992-12-28 00:00:00	KUKESH MALIK, KATARIA FILM PRODUCTION	12	87	176	B/F-5337-MUM	105	109	107	N	KUKESH MALIK, KATARIA FILM PRODUCTION	17	4540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163725	61	LAW BREAKER	1992	120	6	U-17449-MUM	2432.30	0x0000843800000000	1992-09-03 00:00:00	LEONARD K. C. HO (UK)	12	87	169	B/F-5260-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2432.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163726	51	SAGLE SARKHECH	1992	120	6	U-17450-MUM	4267.92	0x0000843900000000	1992-09-04 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	12	87	176	B/F-5236-MUM	105	109	107	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	16	4267.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163727	61	FATHER OF THE BRIDE	1992	120	6	U-17492-MUM	2882.58	0x000084AE00000000	1992-12-30 00:00:00	NANCY MEYERS, CAROL BAUM, HOWARD ROSENMAN (USA)	12	87	176	B/F-5348-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2882.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163728	51	APLEE MANASA	1992	120	6	U-17493-MUM	4139.19	0x000084AF00000000	1992-12-31 00:00:00	MR. SUDHIR BHAT, SUYOG CHITRA	12	87	176	B/F-5359-MUM	105	109	107	N	MR. SUDHIR BHAT, SUYOG CHITRA	14	4139.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163729	42	BONDHU	1992	120	6	U-17417-MUM	3803.89	0x0000840700000000	1992-07-16 00:00:00	MR. ROMESH SHARMA, M/S. ROMESH FILMS P. LTD	12	87	176	B/F-5217-MUM	105	109	107	N	MR. ROMESH SHARMA, M/S. ROMESH FILMS P. LTD	14	3803.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163730	43	TAHUKE SAJAN SAMBHARE	1992	120	6	U-17422-MUM	4250.18	0x0000841500000000	1992-07-30 00:00:00	G. N. FILMS (KESHOD) GOVINDBHAI N. PATEL	12	87	176	B/F-5240-MUM	105	109	107	N	G. N. FILMS (KESHOD) GOVINDBHAI N. PATEL	16	4250.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163731	44	PACHHTAWA	1992	120	6	U-17494-MUM	3750.00	0x000084AF00000000	1992-12-31 00:00:00	RAGHU BHUSAN, MANSAROVAR	12	87	176	B/F-5363-MUM	105	109	107	N	RAGHU BHUSAN, MANSAROVAR	14	3750.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163732	44	PAISE KE PEECHE	1992	120	6	U-16734-MUM	3314.40	0x0000835900000000	1992-01-24 00:00:00	NARESH GUPTA, N. G. FILMS	12	87	176	B/F-5051-MUM	105	109	107	N	NARESH GUPTA, N. G. FILMS	14	3314.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163733	44	KHEL	1992	120	6	U-17423-MUM	4795.10	0x0000841500000000	1992-07-30 00:00:00	R. A. SINGH, SHIV BHAKTI FILMS	12	87	176	B/F-5241-MUM	105	109	107	N	R. A. SINGH, SHIV BHAKTI FILMS	16	4795.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163734	44	KING UNCLE	1992	120	6	U-17495-MUM	4691.51	0x000084AF00000000	1992-12-31 00:00:00	RAKESH ROSHAN, FILM KRAFT	12	87	176	B/F-5368-MUM	105	109	107	N	RAKESH ROSHAN, FILM KRAFT	17	4691.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163735	61	HOOK	1993	120	6	U-17500-MUM	4027.93	0x000084B500000000	1993-01-06 00:00:00	KATHLEEN KENNEDY & FRANK MARSHALL R. MOLEN (USA)	12	87	168	B/F-5352-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	8	4027.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163736	44	JAAN TERE NAAM	1992	120	6	U-16735-MUM	3869.81	0x0000835F00000000	1992-01-30 00:00:00	JIMMY NIRULA, MANISH ARTS	12	87	176	B/F-5098-MUM	105	109	107	N	JIMMY NIRULA, MANISH ARTS	14	3869.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163737	61	SEVEN GRAVES FOR ROGAN - TRL	1987	121	6	UA-473-MUM	81.69	0x00007D0400000000	1987-08-17 00:00:00	CHARLES LEE PROD. (USA)	12	94	0	B/119542-MUM	105	110	108	N	MR. SUBBARAO V. SANNIDHI	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163738	61	WHEN LOVE CALLS	1992	120	6	U-16736-MUM	5279.86	0x0000836300000000	1992-02-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/F-5101-MUM	105	109	108	N	RAJSHRI PRODUCTIONS (P) LTD.	19	5279.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163739	43	MAA BOOT BHAVANI - TRL	1987	121	6	UA-474-MUM	98.76	0x00007D0E00000000	1987-08-27 00:00:00	HARSHAD JASANI, SURIL SANGEET MOVIES.	12	94	0	B/121612-MUM	105	110	107	N	HARSHAD JASANI, SURIL SANGEET MOVIES.	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163740	58	ADVENTURES OF TARZAN	1992	120	6	U-16737-MUM	3930.32	0x0000836500000000	1992-02-05 00:00:00	B. SUBHASH	13	87	176	B/F-5103-MUM	105	109	107	N	B. SUBHASH MOVIE UNIT	16	3930.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163741	61	THE ROCKETEER	1992	120	6	U-16738-MUM	2973.68	0x0000836D00000000	1992-02-13 00:00:00	WALT DISNEY PICTURES (USA)	12	87	174	B/F-5094-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL, INC.	7	2973.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163742	44	GULMOHUR KAAL	1987	121	6	UA-481-MUM	279.81	0x00007D4C00000000	1987-10-28 00:00:00	SHRI K.G. VARMA, F. T. I. I.	12	365	0	B/121951-MUM	105	110	107	N	SHRI K.G. VARMA, F. T. I. I.	3	279.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163743	43	MEHANDI LILI NE RANG RAATO	1992	120	6	U-16739-MUM	3892.91	0x0000837500000000	1992-02-21 00:00:00	KHODAL FILMS	12	87	176	B/F-5108-MUM	105	109	107	N	MUKUND P. PATEL, KHODAL FILMS	16	3892.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163744	44	ANDHA YUDH - TRL	1988	121	6	UA-505-MUM	85.34	0x00007E5C00000000	1988-07-26 00:00:00	GLAAD ADS & TRAILERS	12	94	0	B/124217-MUM	105	110	107	N	GLAAD ADS & TRAILERS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163745	64	BABUAA HAMAAR : TRL	1987	121	6	UA-414-MUM	121.92	0x00007C2000000000	1987-01-01 00:00:00	GEMINI BIHAR PRODN.	12	94	0	B/119327-MUM	105	110	107	N	PROMOD KUMAR SHARMA, GEMINI BIHAR PRODN.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163746	61	JAWAHARLAL NEHRU- HIS LIFE AND TIMES	1992	120	6	U-16740-MUM	6742.73	0x0000837500000000	1992-02-21 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND	12	90	175	B/F-5123-MUM	105	109	108	N	JAWAHARLAL NEHRU MEMORIAL FUND	23	6742.73	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
163747	61	PATRIOT - TRL	1988	121	6	UA-489-MUM	66.62	0x00007D9700000000	1988-01-11 00:00:00	MICHAEL BENNETT FOR CROWN INTERNATIONAL (USA)	12	94	0	B/122301-MUM	105	110	108	N	N. F. D. C. LTD.	1	66.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163748	61	TOKYOPOP	1992	120	6	U-16741-MUM	2601.75	0x0000837800000000	1992-02-24 00:00:00	KAZ KUZUI/ JOEL TUBER FOR RHINO ENTERTAINMENT LTD.	12	87	176	B/F-4911-MUM	105	109	108	N	N. F. D. C. LTD.	5	2601.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163749	61	VIOLETS ARE BLUE : TRL	1987	121	6	UA-417-MUM	61.00	0x00007C2B00000000	1987-01-12 00:00:00	COLUMBIA PICTURES	12	94	0	B/119047-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163750	61	THE MESSENGER - TRL	1988	121	6	UA-490-MUM	112.93	0x00007D9800000000	1988-01-12 00:00:00	REALTA (ROSSHAVEN I. LTD:)	12	94	0	B/122326-MUM	105	110	108	N	Y. M. ELIAS: INDO OVERSEAS FILMS	1	112.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163751	52	PARIWAAR	1992	120	6	U-16742-MUM	4249.10	0x0000837A00000000	1992-02-26 00:00:00	SUMITRA PUVDYAL SAYAPATRI FILMS (P) LTD.	12	87	176	B/F-5095-MUM	105	109	107	N	SUMITRA PUVDYAL SAYAPATRI FILMS (P) LTD.	16	4249.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163752	61	SWORD OF BARBARIAN : TRL	1987	121	6	UA-420-MUM	90.00	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELON INTERNATIONAL FILM CORN. & PINO BURICHI	12	94	0	B/119048-MUM	105	110	108	N	M/S. INDRU G. MAHROTRI	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163753	54	VAISAKHI	1992	120	6	U-16743-MUM	3998.25	0x0000837A00000000	1992-02-26 00:00:00	MR. HRIDAY PAL SINGH, M/S. PARWAZ FILMS	12	87	176	B/F-5111-MUM	105	109	107	N	MR. HRIDAY PAL SINGH, M/S. PARWAZ FILMS	16	3998.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163754	61	HUMAN REPRODUCTION	1988	122	6	UA-498-MUM	287.12	0x00007E0200000000	1988-04-27 00:00:00	E. B. E. C. (USA)	12	363	0	B/123065-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD;	3	287.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163755	61	VINCENT- THE LIFE & DEATH OF VINCENT VAN GOGH	1992	120	6	U-16744-MUM	2814.80	0x0000837A00000000	1992-02-26 00:00:00	TONY LEWELLYN- JONES FOR OZFILM LTD. (AUSTRALIA)	12	90	175	B/F-5121-MUM	105	109	108	N	N. F. D. C.	6	2814.80	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
163756	44	MASHUKA : TRL	1987	121	6	UA-423-MUM	88.39	0x00007C4100000000	1987-02-03 00:00:00	B.B. FILMS	12	94	0	B/119541-MUM	105	110	107	N	B.B. FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163757	61	WALL STREET	1989	122	6	A-1201-MUM	3447.92	0x00007F3F00000000	1989-03-10 00:00:00	TWENTIETH CENTURY FOX EDWARD PRESSMAL	12	87	176	B/F-3960-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	14	3447.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163758	44	DEEWANA AASHIQ	1992	120	6	U-16745-MUM	3831.26	0x0000837C00000000	1992-02-28 00:00:00	MR. GULSHAN ARORA, M/S. ENTERTAINMENT COMPANY	12	87	176	B/F-4406-MUM	105	109	107	N	MR. GULSHAN ARORA, M/S. ENTERTAINMENT COMPANY	15	3831.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163759	44	QAID MEIN HAI BULBUL	1992	120	6	U-16746-MUM	4730.14	0x0000838600000000	1992-03-09 00:00:00	PEEPAT FILMS INTERNATIONAL	12	87	176	B/F-5119-MUM	105	109	107	N	PEEPAT FILMS INTERNATIONAL	18	4730.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163760	61	DRIVING ME CRAZY	1992	120	6	U-16747-MUM	2945.72	0x0000838600000000	1992-03-09 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES & RICHARD VANE	12	87	176	B/F-5115-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	2945.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163761	44	KAAKI	1992	120	6	U-16748-MUM	2309.77	0x0000838700000000	1992-03-10 00:00:00	K. G. DIXIT	12	87	176	B/F-5129-MUM	105	109	107	N	K. G. DIXIT	9	2309.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163762	44	RISHTA HO TO AISA	1992	120	6	U-16749-MUM	4149.78	0x0000838D00000000	1992-03-16 00:00:00	MR. M. M. C. COOPER, MARCO ENTERPRISES	12	87	176	B/F-5077-MUM	105	109	107	N	MR. M. M. C. COOPER, MARCO ENTERPRISES	16	4149.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163763	44	SAHEBZAADE	1992	120	6	U-16750-MUM	4097.14	0x0000838E00000000	1992-03-17 00:00:00	K. K. TALWAR, SHIVKALA MANDIR	15	87	176	B/F-5120-MUM	105	109	107	N	K. K. TALWAR, SHIVKALA MANDIR	16	4097.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163764	61	NO. 1 LICENSED TO LOVE AND KILL	1987	121	6	UA-442-MUM	65.23	0x00007C7C00000000	1987-04-03 00:00:00	LINDSAY SHONTEFF FILM PRODUCTIONS LTD.	12	94	0	B/118546-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163765	44	I LOVE YOU	1992	120	6	U-16731-MUM	4314.31	0x0000835700000000	1992-01-22 00:00:00	M/S. B. B. FILMS COMBINES	12	87	176	B/F-5083-MUM	105	109	107	N	M/S. B. B. FILMS COMBINES	16	4314.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163766	44	WOHI BHAYAANAK RAAT	1989	122	6	A-1217-MUM	3977.51	0x00007F5E00000000	1989-04-10 00:00:00	M/S. TALWAR PRODUCTIONS	12	87	167	B/F-4064-MUM	105	109	107	N	M/S. TALWAR PRODUCTIONS	16	3977.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163767	61	THE ENTITY	1989	122	6	A-1255-MUM	3415.69	0x00007FB900000000	1989-07-10 00:00:00	20TH CENTURY FOX-HAROLD SCHNEIDER (USA)	15	87	176	B/F-3866-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	14	3415.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163768	44	NISHANEBAZI	1989	122	6	A-1219-MUM	3799.03	0x00007F6100000000	1989-04-13 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	87	176	B/F-4070-MUM	105	109	107	N	MOHAN T. GEHANI, DEVI FILMS	16	3799.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163769	61	SURROGATE WOMAN - TRL	1989	122	6	A-1258-MUM	115.72	0x00007FBB00000000	1989-07-12 00:00:00	SHIN HAN MOTION PICTURE CO. LTD.	12	94	0	B/126032-MUM	105	110	108	N	PADMALAYA FILMS	1	115.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163770	44	KHUDAI	1991	120	6	U-16720-MUM	3970.37	0x0000834100000000	1991-12-31 00:00:00	USMAN KHAN, U. K. FILMS	12	87	176	B/F-5075-MUM	105	109	107	N	USMAN KHAN, U. K. FILMS	16	3975.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163771	44	THE LAST HOUSE IN BOMBAY	1989	121	6	UA-544-MUM	591.62	0x00007FCF00000000	1989-08-01 00:00:00	MR. SORAB B. IRANI, SBI IMPRESARIO PVT. LTD	12	365	0	B/126323-MUM	105	110	107	N	MR. SORAB B. IRANI, SBI IMPRESARIO PVT. LTD	3	591.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163772	61	BEETLE JUICE - TRL	1989	121	6	UA-547-MUM	39.62	0x00007FDC00000000	1989-08-14 00:00:00	WARNER BROS, USA	12	94	0	B/125990-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163773	61	BANANA SKIN WALTZ - TRL	1989	122	6	A-1286-MUM	68.57	0x00007FF900000000	1989-09-12 00:00:00	HUNGARO FILM (HUNGARY)	12	94	0	B/126253-MUM	105	110	108	N	THIRU VINAYAKA PICTURES	1	68.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163774	44	SAAT SAAL BAAD - TRL	1987	122	6	A-805-MUM	83.27	0x00007D4B00000000	1987-10-27 00:00:00	M/S. SONY FILMS.	12	94	0	B/122130-MUM	105	110	107	N	M/S. SONY FILMS.	1	83.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163775	61	THE TOUGH ONES -TRL	1987	122	6	A-812-MUM	65.00	0x00007D5A00000000	1987-11-11 00:00:00	DANIA FILM SRI. (ROME) (ITALY)	12	94	0	B/121977-MUM	105	110	108	N	MR. LAKHBIR SINGH	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163776	61	THIEF OF HEARTS - TRL	1987	122	6	A-817-MUM	37.26	0x00007D6D00000000	1987-11-30 00:00:00	PARAMOUNT PICTURES-DONSIMPSON & JERRY BRUCKHIMER.	12	94	0	B/121992-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	37.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163777	61	BEVOND THERAPY - TRL	1987	122	6	A-820-MUM	65.65	0x00007D7400000000	1987-12-07 00:00:00	STEVEN M. HAFT FOR NEW WORLD PICTURES. (USA)	12	94	0	B/122029-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	65.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163778	61	THE HOUSE OF THE YELLOW CARPET - TRL	1987	122	6	A-822-MUM	78.96	0x00007D7700000000	1987-12-10 00:00:00	SACIS INTERNATIONAL, ITALY (ITALY)	12	94	0	B/121645-MUM	105	110	108	N	NATIONAL FILM DEVE. CORPN. LTD.	1	78.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163779	61	LOW BLOW - TRL	1987	122	6	A-827-MUM	52.91	0x00007D7E00000000	1987-12-17 00:00:00	LEO FONG FOR CROWN INTERNATIONAL PICT. (USA)	12	94	0	B/122251-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	52.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163780	61	GALAXY OF TERROR - TRL	1987	122	6	A-828-MUM	45.80	0x00007D8300000000	1987-12-22 00:00:00	UNITED ARTISTS CORPN. ROGER CORMAN. (USA)	12	94	0	B/121990-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	45.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163781	61	EYE WITNESS	1983	122	6	A-101-MUM	2478	0x0000771000000000	1983-06-15 00:00:00	PAUL MASLANSKY	12	87	176	B/28/18339-MUM	105	109	108	N	AASIA FILMS	5	2478	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163782	44	NAI DUNIYA NAYE LOG	1983	122	6	A-102-MUM	3566.71	0x0000771A00000000	1983-06-25 00:00:00	I.M. KUNNU	12	87	176	B/28/18206-MUM	105	109	107	N	NITIN FILMS INTERNATIONAL	14	3566.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163783	61	AN EYE FOR AN EYE	1987	122	6	A-834-MUM	55.45	0x00007D8B00000000	1987-12-30 00:00:00	AVCO EMBASSY PICTURES CORP. FRANK CAPRA JR. (USA)	12	94	0	B/121458-MUM	105	110	108	N	EMBASSY PICTURES OVERSEAS CORPORATION.	1	55.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163784	44	KEEMAT	1983	122	6	A-103-MUM	3821.88	0x0000771A00000000	1983-06-25 00:00:00	P. MALLIKARJUNA RAO	15	87	176	B/28/18349-MUM	105	109	107	N	BHARTI INTERNATIONAL	15	3821.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163785	44	KHOON KHOON	1983	122	6	A-104-MUM	3529.64	0x0000772E00000000	1983-07-15 00:00:00	F.C. MEHRA, EAGLE FILMS	12	87	176	B/28/18329-MUM	105	109	107	N	F.C. MEHRA, EAGLE FILMS	14	3529.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163786	61	THE GIRL FROM TRIESTE - TRL	1988	122	6	A-838-MUM	98.69	0x00007D9900000000	1988-01-13 00:00:00	ACHILLE MANZOTTI / GROUP SRL FILMEXPOET (ITALY)	12	94	0	B/121360-MUM	105	110	108	N	ARUN KUMAR, CONTINENTAL FILMS	1	98.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163787	44	HUM FARISHTE NAHIN - TRL	1988	122	6	A-839-MUM	88.24	0x00007D9A00000000	1988-01-14 00:00:00	SHREE NAUTANKIWALAS	12	94	0	B/122469-MUM	105	110	107	N	SHREE NAUTANKIWALAS	1	88.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163788	61	DEVIL IN THE FLESH - TRL	1988	122	6	A-840-MUM	76.20	0x00007D9E00000000	1988-01-18 00:00:00	JOHN B. MURRAY (S. KOREA)	12	94	0	B/122473-MUM	105	110	108	N	M/S DEVI SHAKTI FILMS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163789	61	HORROR OF DRACULA	1983	122	6	A-105-MUM	2126.28	0x0000772E00000000	1983-07-15 00:00:00	HAMMER FILM PRODUCTIONS LTD.	15	87	167	B/28/18283-MUM	105	109	108	N	WARNER BROS. AERVER ARTS (F.E) INC.	9	2126.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163790	44	RAASTE KA PATTHAR	1983	122	6	A-106-MUM	3897.07	0x0000772F00000000	1983-07-16 00:00:00	KHOSLA ENTERPRISES	12	87	176	B/28/18205-MUM	105	109	107	N	LEKH RAJ KHOSALA, BALA KHOSLA	15	3897.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163791	44	BASTI AUR BAZAAR	1983	122	6	A-107-MUM	3751.51	0x0000773B00000000	1983-07-28 00:00:00	RAJDEEP	12	87	176	B/28/18407-MUM	105	109	107	N	RAJDEEP PRODUCTIONS	14	3751.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163792	44	KALCHAKRA - TRL	1988	122	6	A-844-MUM	79.16	0x00007DA700000000	1988-01-27 00:00:00	SUYASH FILMS INTERNATIONAL	12	94	0	B/122609-MUM	105	110	107	N	SUYASH FILMS INTERNATIONAL	1	79.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163793	44	KUCHHEDHAAGE	1983	122	6	A-108-MUM	3945.62	0x0000774100000000	1983-08-03 00:00:00	RAJ KHOSALA FILMS	12	87	176	B/28/18359-MUM	105	109	107	N	RAJ KHOSALA FILMS	15	3945.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163794	61	HOLLYWOOD COP - TRL	1989	122	6	A-979-MUM	77.43	0x00007F1A00000000	1989-02-01 00:00:00	MOSHE & SIMON  (NOBLE PRODUCTION)	12	94	0	B/125012-MUM	105	110	108	N	DR. SIVARAMPRASAD TUMMALA C/O SAYAJI RAO	1	77.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163795	61	DRACULA A. D.	1983	122	6	A-109-MUM	2608.36	0x0000774300000000	1983-08-05 00:00:00	JOSEPHINE DOUGLAS	12	87	175	B/28/18282-MUM	105	109	108	N	WARNER BROS (F.E) INC	5	2620.06	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
163796	61	TOWARDS A BETTER LIFE; A BETTER WAY OF BIRTH	1988	122	6	A-847-MUM	330.00	0x00007DB000000000	1988-02-05 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/121285-MUM	105	110	108	N	LONDON TELEVISION SERVICE (UK)	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163797	61	DIRTY HARRY	1983	122	6	A-110-MUM	2783.42	0x0000774A00000000	1983-08-12 00:00:00	DON SIEGEL	12	87	176	B/28/18338-MUM	105	109	108	N	WARNER BROS (F.E) INC	10	2807.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163798	44	DO RAHA	1983	122	6	A-111-MUM	3733.91	0x0000776C00000000	1983-09-15 00:00:00	RAM DAYAL	12	87	176	B/28/17217-MUM	105	109	107	N	MUKUL ENTERPRISES	16	3952.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163799	44	KHUDGARZ	1983	122	6	A-018-MUM	263.5	0x0000774A00000000	1983-08-12 00:00:00	DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	12	366	0	B/108220-MUM	105	110	107	N	SHRI N.V.K.MURTHY, DIRECTOR FILM & TELEVISION INST	2	263.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163800	61	YOU ONLY LIVE TWICE	1983	122	6	A-112-MUM	3190.64	0x0000776E00000000	1983-09-17 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	176	B/28/18462-MUM	105	109	108	N	UNITED ARTISTS CORPN.	12	3190.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163801	44	COMPANEROS	1983	122	6	A-113-MUM	3412.39	0x0000777F00000000	1983-10-04 00:00:00	ANTONIO MOLONI	12	87	176	B/28/18481-MUM	105	109	108	N	AASIA FILMS	13	3412.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163802	61	RED SUN	1983	122	6	A-114-MUM	2998.51	0x0000777F00000000	1983-10-04 00:00:00	TERENCE YOUNG	15	87	176	B/28/18483-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	12	2998.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163803	61	CAT O NINE TAILS	1983	122	6	A-115-MUM	2927.91	0x0000777F00000000	1983-10-04 00:00:00	SALVATARO ARGENDO	12	87	176	B/28/18479-MUM	105	109	108	N	AASIA FILMS	12	2927.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163804	44	PRABHAT	1983	122	6	A-116-MUM	3491.30	0x000077A100000000	1983-11-07 00:00:00	RAM DAYAL	12	87	176	B/28/18570-MUM	105	109	107	N	MUKUL ENTERPROISES	15	3491.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163805	44	KASHMAKASH	1983	122	6	A-117-MUM	3433.57	0x000077BB00000000	1983-12-03 00:00:00	SEEROO DAYANANI	12	87	176	B/28/18656-MUM	105	109	107	N	DELUX PRODUCTIONS	13	3433.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163806	61	BIRTHRIGHT	1983	122	6	A-118-MUM	268.00	0x000077C600000000	1983-12-14 00:00:00	BASIC FILMS LTD	12	365	0	B/28/18631-MUM	105	110	108	N	N.E. & I.F.LTD.	3	268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163807	44	PRAN JAYE PAR VACHAN NA JAYE	1984	122	6	A-119-MUM	3956.30	0x000077DC00000000	1984-01-05 00:00:00	RATAN MOHAN	15	87	176	B/28/18721-MUM	105	109	107	N	R.M.ART PRODUCTIONS	15	4248.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163808	44	BIN BADAL BARSAAT	1984	122	6	A-120-MUM	4237.49	0x000077DC00000000	1984-01-05 00:00:00	UTTAM CHITRA	15	87	176	B/28/18722-MUM	105	109	107	N	UTTAM CHITRA	15	4237.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163809	44	SHAITAN	1984	122	6	A-121-MUM	3660.04	0x000077E700000000	1984-01-16 00:00:00	A.A.NADIADWALA, A.G. FILMS PVT. LTD.	12	87	176	B/28/18743-MUM	105	109	107	N	A.A.NADIADWALA, A.G. FILMS PVT. LTD.	14	3660.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163810	44	GEETA MERA NAAM	1984	122	6	A-122-MUM	3996.84	0x000077E900000000	1984-01-18 00:00:00	MR.ATTAM PRAKASH, PROP. LAXMI FILMS	12	87	176	B/28/18751-MUM	105	109	107	N	MR.ATTAM PRAKASH	17	4146.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163811	61	THE SMASHING BIRD I USED TO KNOW	1984	122	6	A-123-MUM	2450.62	0x000077E900000000	1984-01-18 00:00:00	COMPTON INTERNATION FILMS LTD.	12	87	176	B/28/18747-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2450.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163812	61	ARIZONA COLT	1984	122	6	A-124-MUM	3260.25	0x000077EF00000000	1984-01-24 00:00:00	LEONE FILMS- ORPOEE PRODUCTIONS	12	87	176	B/28/18761-MUM	105	109	108	N	KALLO BROTHERS	12	3260.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163813	44	MANORANJAN	1984	122	6	A-125-MUM	4579.32	0x000077F200000000	1984-01-27 00:00:00	SHRI F.C.MEHRA	12	87	176	B/28/28760-MUM	105	109	107	N	EAGLE FILMS	16	4579.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163814	44	WOH KAUN THI?	1984	122	6	A-126-MUM	4042.43	0x000077F800000000	1984-02-02 00:00:00	N.N. SIPPY, PRITHVI PICTURES.	12	87	176	B/28/18767-MUM	105	109	107	N	PRITHVI PICTURES	16	4042.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163815	61	DR. NO	1984	122	6	A-127-MUM	2962.00	0x0000780400000000	1984-02-14 00:00:00	HARRY SALTZMAN AND ALBERT BROCCOLI	12	87	176	B/28/18741-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163816	61	100 RIFLES	1984	122	6	A-128-MUM	2972.62	0x0000781300000000	1984-02-29 00:00:00	MARVIN SCHWARTZ	12	87	176	B/28/18710-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	12	2999.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163817	44	BUNIYAD	1984	122	6	A-129-MUM	3741.74	0x0000781500000000	1984-03-02 00:00:00	VIRENDRA SINHA	15	87	176	B/28/18655-MUM	105	109	107	N	B. R. A. ENTERPRISES	16	3884.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163818	61	OUR MAN FLINT	1984	122	6	A-130-MUM	2899.69	0x0000783000000000	1984-03-29 00:00:00	20TH CENTURY FOX CORP. INDIA PVT. LTD.	12	87	176	B/28/18718-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	12	2899.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163819	61	ESPIONAGE IN TANGIERS	1984	122	6	A-131-MUM	2667.06	0x0000783600000000	1984-04-04 00:00:00	DORICA FILMS, ROME, ALANTIDA FILM	12	87	176	B/28/18818-MUM	105	109	108	N	L. F. ARONHA & SONS.	12	2756.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163820	44	KOHRA	1984	122	6	A-132-MUM	4211.71	0x0000784E00000000	1984-04-28 00:00:00	HEMANT KUMAR	12	87	176	B/28/18872-MUM	105	109	107	N	D.M. MOVIES	16	4211.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163821	59	"TRL OF ""BRUNDAVANAM (GOVINDUDU ANDARI VADELE)"""	2010	120	8	VIS/1/354/2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	94	0	VIS/358/2010-HYD	106	110	107	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
163822	61	MR. BROWN COMES DOWN THE HILL	1984	122	6	A-133-MUM	975.80	0x0000785200000000	1984-05-02 00:00:00	HENRY CASS	12	365	0	B/28/18912-MUM	105	110	108	N	RAHUL KAPADIA	2	975.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163823	59	"TRL. OF ""NAGAVALLI"""	2010	120	8	VIS/1/351/2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	94	0	VIS/354/2010-HYD	106	110	107	N	SHRI B. SURENDRA CHOWDHARY @ SURESH & PADMAVATHI	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
163824	44	KHOTE SIKKAY	1984	122	6	A-134-MUM	3787.13	0x0000786900000000	1984-05-25 00:00:00	N.D. KOTHARI	12	87	176	B/28/18967-MUM	105	109	107	N	MEWAR FILMS	15	3787.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163825	59	"TRL. OF ""RAGADA"""	2010	120	8	VIS/1/355/2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	94	0	VIS/355/2010-HYD	106	110	107	N	SHRI D. SIVAPRASAD REDDY	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
163826	61	WHAT HAPPENS : TO A LATIN LOVER	1984	122	6	A-135-MUM	2488.95	0x0000786A00000000	1984-05-26 00:00:00	FRANCOISE PREVOST	12	87	176	B/28/18965-MUM	105	109	108	N	SHRI GANESH MOVIES	12	2488.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163827	59	RKS GRAND SHOPPING MALL	2010	120	8	CIS/1/129/2010-HYD	18.30	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	92	0	CIS/129/2010-HYD	105	110	107	N	SHRI D. YAMUNA KISHORE	1	18.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163828	61	CATTLE WARBLE FLIES	1984	122	6	A-136-MUM	202.69	0x0000786D00000000	1984-05-29 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	365	0	B/28/18926-MUM	105	110	108	N	N.E. & I.F.LTD.	1	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163829	59	"TRL. OF ""CHUKKALANTI AMMAYI CHAKKANAINA ABBAYI"	2010	120	8	VIS/1/356/2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	94	0	VIS/356/2010-HYD	106	110	107	N	SHRI RAJKUMAR HARWANI	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
163830	61	THE FIRST DAY OF LIFE (LES PREMIERS JAURS DE LAVIE)	1984	122	6	A-137-MUM	280.00	0x0000788500000000	1984-06-22 00:00:00	LES FILMS DU LEVANT	12	365	0	B/28/18997-MUM	105	110	108	N	N.E. & I.F.LTD.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163831	44	PATTHAR AUR PAYAL	1984	122	6	A-138-MUM	3953.25	0x0000789D00000000	1984-07-16 00:00:00	K.P. SINGH & N.P. SINGH	12	87	176	B/28/19026-MUM	105	109	107	N	K.P.S. FILMS	16	4009.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163832	44	VADA TERA VADA	1984	122	6	A-139-MUM	3534.71	0x000078B000000000	1984-08-04 00:00:00	VASHDEV SHROFF, THAKKAR FILMS INTERNATIONAL	12	87	176	B/28/18826-MUM	105	109	107	N	THAKKAR FILMS INTERNATIONAL	13	3534.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163833	59	KARMA (DO YOU BELIEVE)(DIGITAL)	2010	121	8	VIL/2/103/2010-HYD	0	0x00009E3600000000	2010-11-22 00:00:00	DO	12	87	176	VIL/103/2010-HYD	106	109	107	N	SHRI BHAVANI CHANDRA ADAVI	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
163834	59	ORANGE (LOVE IN FALL)	2010	120	8	CIL/1/152/2010-HYD	4455.53	0x00009E3700000000	2010-11-23 00:00:00	DO	12	87	176	CIL/152/2010-HYD	105	109	107	N	SHRI K. NAGENDRA RAO @ NAGENDRA BABU	16	4455.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163835	59	RAKTHA CHARITRA - 2	2010	122	8	CIL/3/155/2010-HYD	3543	0x00009E3E00000000	2010-11-30 00:00:00	DO	12	87	176	CIL/155/2010-HYD	105	109	107	N	SHRI MADHU MANTENA	16	3561	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163836	59	AALASYAM AMRUTHAM	2010	120	8	CIL/1/150/2010-HYD	3433.31	0x00009E2F00000000	2010-11-15 00:00:00	DO	12	87	176	CIL/150/2010-HYD	105	109	107	N	DR. D. RAMANAIDU	12	3433.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163837	44	"INDIAN STUDENT (DUB FROM TEL ""VIDYARDHI"")"	2010	121	8	VIL/2/98/2010-HYD	0	0x00009E2400000000	2010-11-04 00:00:00	DO	13	87	176	VIL/98/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	2	23	5	2	23	0	0	0	0	0	0	0	0	0	\N	\N
163838	61	MOVING MILLIONS	1990	120	6	U-14251-MUM	483.11	0x0000812200000000	1990-07-06 00:00:00	MURZBAN SEPOY, CHITRANKAN	12	92	0	B/128042-MUM	105	110	108	N	MURZBAN SEPOY, CHITRANKAN	2	483.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163839	44	UTTAR PRADESH SAMACHAR NO. 131	1991	120	6	U-15301-MUM	257.62	0x0000821300000000	1991-03-04 00:00:00	DIR. OF INF. & PUB.REL. GOVT. OF U.P.	12	91	0	B/129224-MUM	105	110	107	N	DIR. OF INF. & PUB.REL. GOVT. OF U.P.	1	257.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163840	61	BETRAYED - TRL	1990	120	6	U-14253-MUM	46.63	0x0000812500000000	1990-07-09 00:00:00	UNITED ARTISTS - IRWIN WINKLER	12	94	0	B/127990-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163841	58	MARYEL WHITE SOAP (TELEGU, MALAYALAM)	1990	120	6	U-14252-MUM	45.00	0x0000812200000000	1990-07-06 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/-128024-26MUM	105	110	107	N	FULL MOON PRODUCTIONS	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163842	85	BEHIND THE SCREEN	1990	120	6	U-14254-MUM	230.00	0x0000812600000000	1990-07-10 00:00:00	BLACK HAWK FILM	12	364	0	B/124977-MUM	105	110	108	N	N. E. AND I. F. LTD.	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163843	61	HIGHWAY DRIVING TACTICS	1990	120	6	U-14255-MUM	198.00	0x0000812600000000	1990-07-10 00:00:00	AIMS MEDIA	12	88	0	B/125551-MUM	105	110	108	N	N. E. AND I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163844	61	BACK TO THE FUTURE PART II - TRL	1990	120	6	U-14256-MUM	58.52	0x0000812600000000	1990-07-10 00:00:00	UNIVERSAL FILMS - BOB GALE & NEIL CANTON	12	94	0	B/127992-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163845	44	FENA BLUE DETERGENT POWDER	1990	120	6	U-14257-MUM	31.39	0x0000812700000000	1990-07-11 00:00:00	OBEROI FILMS	12	92	0	B/128053-MUM	105	110	107	N	OBEROI FILMS	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163846	44	CHETNA (MARATHI)	1990	120	6	U-14258-MUM	239.57	0x0000812700000000	1990-07-11 00:00:00	MOHAMMAD ASLAM	12	363	0	B/128087-88MUM	105	110	107	N	MOHAMMAD ASLAM	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163847	44	ANTAR SADHAN  (ENG., MAR., GUJ., TAM., TEL...)	1991	120	6	U-15302-MUM	67.00	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION GOVT. OF. INDIA.	12	363	0	B/129302-16-MUM	105	110	107	N	FILMS DIVISION GOVT. OF. INDIA.	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163848	51	AKRANDAN	1990	120	6	U-14259-MUM	158.50	0x0000812700000000	1990-07-11 00:00:00	ANIL VASANTRAO KASHIKAR	12	363	0	B/128057-MUM	105	110	107	N	ANIL VASANTRAO KASHIKAR	1	158.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163849	44	DABUR CHWANAPRASH	1990	120	6	U-14260-MUM	14.02	0x0000812700000000	1990-07-11 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	12	92	0	B/128056-MUM	105	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163850	44	LAKHON KI CHAHETI COPPER T  (ENG., MAR., GUJ., TAM., TEL....)	1991	120	6	U-15303-MUM	35.96	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	363	0	B/129287-301-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163851	44	ACHHA TAREEKA  (ENG., MAR., GUJ., TAM., TEL...)	1991	120	6	U-15304-MUM	40.00	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION. GOVT. OF. INDIA.	12	363	0	B/129257-71MUM	105	110	107	N	FILMS DIVISION. GOVT. OF. INDIA.	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163852	61	ENDLESS LOVE - TRL	1986	122	6	A-582-MUM	89.92	0x00007B8400000000	1986-07-29 00:00:00	DYSON LOVELL. (USA)	12	94	0	B/118208-MUM	105	110	108	N	LORDS FILMS.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163853	44	KAMAL HAI COPPER T   (ENG., MAR., GUJ., TAM., TEL....)	1991	120	6	U-15305-MUM	70.10	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129272-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163854	44	ACHHI VIDHI  (ENG., MAR., GUJ., TAM., TEL....)	1991	120	6	U-15306-MUM	43.00	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129242-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163855	49	PARYAY	1991	120	6	U-15307-MUM	376.00	0x0000821400000000	1991-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129174-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	376.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163856	61	FINAL JUSTICE	1986	122	6	A-593-MUM	2308.97	0x00007B9900000000	1986-08-19 00:00:00	G. CLARK (USA)	15	87	176	B/F-2931-MUM	105	109	108	N	K. SAYARI RAO.	5	2308.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163857	61	THE MODERNS - TRL	1991	120	6	U-15308-MUM	53.32	0x0000821400000000	1991-03-05 00:00:00	CAROLYN PFEIFFER & DAVID BLOCKER FOR NELSON ENT	12	94	0	B/128930-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	53.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163858	51	DON VARSHACHYA BALACHE KHAADYA	1990	120	6	U-14101-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/127846-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163859	44	SATTO KI KAHANI	1991	120	6	U-15309-MUM	778.00	0x0000821400000000	1991-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129171-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	778.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163860	51	TANHA MULANA GHANA AHAR BHARAVANE	1990	120	6	U-14102-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/127845-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163861	61	ACTION JACKSON - TRL	1991	120	6	U-15310-MUM	43.28	0x0000821400000000	1991-03-05 00:00:00	JOEL SILVER (U. S. A.)	12	94	0	B/A128781-MUM	105	110	108	N	JOEL SILVER (U. S. A.)	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163862	44	RAISZAADA - TRL	1991	120	6	U-15311-MUM	99.03	0x0000821400000000	1991-03-05 00:00:00	LION INTERNATIONAL	12	94	0	B/129223-MUM	105	110	107	N	LION INTERNATIONAL	1	99.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163863	44	CYANAMID THIMET 10-G	1991	120	6	U-16051-MUM	31.09	0x0000828E00000000	1991-07-05 00:00:00	DELTA INSIGHT PRODUCTION HOUSE.	12	92	0	B/130146-MUM	105	110	107	N	M/S. DELTA INSIGHT PRDN. HOUSE.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163864	44	DR. RAM MANOHAR LOHIYA	1991	120	6	U-16052-MUM	467.86	0x0000829100000000	1991-07-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT.UP	12	363	0	B/130180-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT.UP	2	467.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163865	43	PANGHAT NI PANIHARI - TRL	1991	120	6	U-15312-MUM	103.33	0x0000821400000000	1991-03-05 00:00:00	B. J. PATEL, NAVRATNA MOVIES	12	94	0	B/129317-MUM	105	110	107	N	B. J. PATEL, NAVRATNA MOVIES	1	103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163866	58	CHAKRAM	1990	120	6	U-14261-MUM	76.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163867	44	DO DOONI CHAR  (ENG., MAR., TAM., TEL., KANN....)	1991	120	6	U-16053-MUM	26.00	0x0000829200000000	1991-07-09 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/130101-15-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	26.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163868	42	CHAKRA	1990	120	6	U-14262-MUM	73.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128102-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163869	44	DUSHMAN DEVTA - TRL	1991	120	6	U-15314-MUM	109.73	0x0000821600000000	1991-03-07 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129221-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163870	41	CHAKRA	1990	120	6	U-14263-MUM	81.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
163871	59	CHAKRAM	1990	120	6	U-14264-MUM	73.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163872	53	CHAKRA	1990	120	6	U-14265-MUM	76.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128101-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163873	61	ALL THE TASTE ALL THE WAY	1991	120	6	U-15315-MUM	42.67	0x0000821600000000	1991-03-07 00:00:00	DEADLINE	12	92	0	B/129378-MUM	105	110	108	N	DEADLINE	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163874	51	GARBHAVATI STREECHA KHURAK	1990	120	6	U-14104-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/127842-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163875	45	CHAKRA	1990	120	6	U-14266-MUM	70.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128099-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163876	53	VIGNYA MAA	1990	120	6	U-14267-MUM	87.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128103-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163877	42	BUDDHIMATI MA	1990	120	6	U-14268-MUM	97.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128104-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163878	44	BAHADUR	1991	120	6	U-16054-MUM	54.86	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	92	0	B/130183-MUM	105	110	107	N	PRADEEP CHANDA	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163879	49	VALAYAM	1990	120	6	U-14269-MUM	72.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163880	44	SPECIAL NO. 201	1991	120	6	U-16055-MUM	49.09	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	92	0	B/130184-MUM	105	110	107	N	PRADEEP CHANDA	1	49.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163881	44	BANA JUNGLE LAKH KA, CUT GAYA TO KHAK KA	1991	120	6	U-16056-MUM	355.00	0x0000829400000000	1991-07-11 00:00:00	DR. M. U. MALIK	12	363	0	B/130205-MUM	105	110	107	N	DR. M. U. MALIK	3	355.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163882	44	SPECIAL SHER	1991	120	6	U-16057-MUM	49.09	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	92	0	B/130181-MUM	105	110	107	N	PRADEEP CHANDA	1	49.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163883	43	MAHITI CHITRA NO. 498	1991	120	6	U-15316-MUM	173.74	0x0000821600000000	1991-03-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/129318-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION (F), GOVT. OF GUJ.	1	173.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163884	44	SPECIAL PAHELWAN	1991	120	6	U-16058-MUM	54.86	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	92	0	B/130182-MUM	105	110	107	N	PRADEEP CHANDA	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163885	61	UP THE CREEK - TRL	1991	120	6	U-16059-MUM	41.15	0x0000829500000000	1991-07-12 00:00:00	ORION PICTURES-ROBERT BUTLER, (U.S.A)	12	94	0	B/129900-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163886	61	NEWS MAGAZINE NO. 173 - A (SOUTH CO-OPERATION) (HIN, MAR, GUJ, TAM, TEL....)	1990	120	6	U-14270-MUM	404.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. INDIA	12	91	0	B/128105-19MUM	105	110	107	N	FILMS DIVISION, GOVT. INDIA	1	404.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163887	58	PLANT PROTECTION IN CASHEWNUT	1991	120	6	U-16060-MUM	228.00	0x0000829900000000	1991-07-16 00:00:00	SWARAN SINGH, RAPHAEL PICTUERS;	12	92	0	B/129946-MUM	105	110	107	N	SWARAN SINGH, RAPHAEL PICTUERS;	1	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163888	61	NEWS MAGAZINE NO. 202 (TRIUMPH OF DEMOCRACY)	1991	120	6	U-16061-MUM	359.00	0x0000829A00000000	1991-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130220-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163889	51	NIRJALSTEETHI	1990	120	6	U-14103-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/127843-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163890	43	MIHITI CHITRA NO. 495	1990	120	6	U-14271-MUM	243.84	0x0000812800000000	1990-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	91	0	B/128089-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163891	44	GUNEHGAAR KAUN - TRL	1991	120	6	U-15317-MUM	112.26	0x0000821A00000000	1991-03-11 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129396-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	112.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163892	44	BHEDIYON KA SAMOOH - TRL	1991	120	6	U-16062-MUM	91.44	0x0000829B00000000	1991-07-18 00:00:00	M.K.SHANKAR.	12	94	0	B/130208-MUM	105	110	107	N	M.K.SHANKAR.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163893	59	FRESCA FRESCA (GODREJ SOAP) (TAM, KAN, MALAY)	1990	120	6	U-14272-MUM	13.72	0x0000812800000000	1990-07-12 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/128034-38-MUM	105	110	107	N	FULL MOON PRODUCTIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163894	51	BALACHE VAJAN KARNE	1990	120	6	U-14105-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/127844-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163895	61	WORD WISE: WORD FAMILIES	1991	120	6	U-16063-MUM	99.00	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX / BFA (U. S. A. )	12	363	0	B/128544-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	5	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163896	61	ANIMAL ARCHITECTURE	1991	120	6	U-16064-MUM	99.00	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX / B. F. A. (USA)	12	88	0	B/128505-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163897	61	FOSSILS ARE INTERESTING	1991	120	6	U-16065-MUM	120.00	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX/ B.F.A. (U. S. A. )	12	88	0	B/128277-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163898	61	NEWS MAGAZINE NO. 189 - A (KADAMPARAI-THE ENERGY BANK) (HIN., MAR., GUJ., TAM., TEL.....)	1991	120	6	U-15318-MUM	348.00	0x0000821B00000000	1991-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/129381-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	348.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163899	61	SOIL & DECOMPOSITION (THE CYCLE OF PLANT NUTRITION)	1991	120	6	U-16066-MUM	176.00	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX / B. F. A. (U. S. A. )	12	88	0	B/128230-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163900	44	INDRAJEET - TRL	1991	120	6	U-16067-MUM	85.64	0x0000829C00000000	1991-07-19 00:00:00	ROSE MOVIES.	12	94	0	B/130247-MUM	105	110	107	N	ROSE MOVIES.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163901	42	NIRNAY	1990	120	6	U-14273-MUM	315.77	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127502-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163902	44	NACHNE WALE GAANE WALE - TRL	1991	120	6	U-16068-MUM	110.02	0x0000829C00000000	1991-07-19 00:00:00	B. SUBHASH.	12	94	0	B/130246-MUM	105	110	107	N	B. SUBHASH.	1	110.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163903	43	ANTAR RASHTRIYA BAL MAHOTSAV	1990	120	6	U-14106-MUM	680.00	0x000080FF00000000	1990-06-01 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/127754-MUM	105	110	107	N	B. A. P. S. PRODUCTION	2	680.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163904	44	QUARBAN - MUSICAL TRL	1991	120	6	U-15319-MUM	106.63	0x0000821B00000000	1991-03-12 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNAT	12	94	0	B/129035-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNAT	1	106.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163905	61	NOUNS, PRONOUNS AND ADJECTIVES	1991	120	6	U-16069-MUM	88.00	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX / B. F. A. (U. S. A. )	12	88	0	B/128273-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163906	61	ART ELEMENTS: AN INTRODUCTION	1991	120	6	U-16070-MUM	198.00	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX / BFA ( U. S. A. )	12	88	0	B/128295-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163907	44	APRADHINEE - TRL	1990	120	6	U-14107-MUM	79.54	0x000080FF00000000	1990-06-01 00:00:00	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	12	94	0	B/127835-MUM	105	110	107	N	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	1	79.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163908	51	NIRNAY	1990	120	6	U-14274-MUM	317.00	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	317.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163909	61	ANIMALS SEE IN MANY WAYS	1991	120	6	U-16071-MUM	143.00	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX / B. F. A. (U. S. A.)	12	88	0	B/128268-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163910	44	SASA DETERGENT CATE	1990	120	6	U-14109-MUM	27.43	0x0000810200000000	1990-06-04 00:00:00	KUNAL INTERNATIONAL, MR. K. K. JAIN	12	92	0	B/127833-MUM	105	110	107	N	KUNAL INTERNATIONAL, MR. K. K. JAIN	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163911	61	WHISTLING HUNTERS	1990	120	6	U-14275-MUM	333.00	0x0000812800000000	1990-07-12 00:00:00	BEDI FILMS	12	363	0	B/127748-MUM	105	110	107	N	BEDI FILMS	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163912	61	TOKYOPOP - TRL	1991	120	6	U-16072-MUM	102.00	0x0000829F00000000	1991-07-22 00:00:00	KAZ KUZUI / JOEL TUBER FOR RHINO ENTERTAINMENT LTD	12	94	0	B/130212-MUM	105	110	108	N	N. F. D. C. LTD.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163913	44	SAMAJIK VANIKI	1990	120	6	U-14108-MUM	518.10	0x0000810200000000	1990-06-04 00:00:00	CINEMA GRAPHERS	12	363	0	B/127827-MUM	105	110	107	N	CINEMA GRAPHERS	2	518.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163914	61	WE'RE NO ANGELS - TRL	1990	120	6	U-14276-MUM	45.72	0x0000812900000000	1990-07-13 00:00:00	PARAMOUNT FILMS - ART LINSON	12	94	0	B/128003-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163915	44	HAVA KA RANG	1991	120	6	U-15320-MUM	977.00	0x0000821B00000000	1991-03-12 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA.	12	365	0	B/126431-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	4	977.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163916	44	SAUDAGAR - TRL	1991	120	6	U-16073-MUM	133.69	0x0000829F00000000	1991-07-22 00:00:00	MR. SUBHASH GHAI, MUKTA ARTS PVT. LTD.	12	94	0	B/130241-MUM	105	110	107	N	MR. SUBHASH GHAI, MUKTA ARTS PVT. LTD.	1	133.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163917	61	A QUILT OF MANY CULTURES	1990	120	6	U-14110-MUM	728.24	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	363	0	B/127766-MUM	105	110	107	N	SHYAM BENEGAL	3	728.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163918	61	DRAGNET - TRL	1990	120	6	U-14277-MUM	47.24	0x0000812900000000	1990-07-13 00:00:00	UNIVERSAL PICTURES - DAVID PERMUT, ROBERT K WEISES	12	94	0	B/128041-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163919	61	TUMBLING ELEMENTARY FOR BOYS AND GIRLS	1990	120	6	U-14278-MUM	132.00	0x0000812900000000	1990-07-13 00:00:00	AIMS MEDIA	12	88	0	B/125540-MUM	105	110	108	N	N. E. AND I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163920	70	NATURE SYMPHONY (MUSIC ONLY)	1990	120	6	U-14111-MUM	450.76	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	363	0	B/127769-MUM	105	110	107	N	SHYAM BENEGAL	2	450.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163921	61	DISCOVERING LINE	1991	120	6	U-16074-MUM	198.00	0x000082A100000000	1991-07-24 00:00:00	PHOENIX / B. F. A. (U. S. A. )	12	363	0	B/128215-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163922	44	ASHA KIRAN	1991	120	6	U-16075-MUM	424.03	0x000082A100000000	1991-07-24 00:00:00	B. N. TIWARI, C/O. B. R. THEATRE DIVISION.	12	363	0	B/130209-MUM	105	110	107	N	B. N. TIWARI, C/O. B. R. THEATRE DIVISION.	2	424.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163923	44	IRAADA - TRL	1990	120	6	U-14279-MUM	95.03	0x0000812900000000	1990-07-13 00:00:00	INDERJEET SINGH, INNOVISION COMMUNICAIONS	12	94	0	B/127954-MUM	105	110	107	N	INDERJEET SINGH, INNOVISION COMMUNICAIONS	1	95.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163924	61	THE VIDIOT FROM U. H. F. - TRL	1991	120	6	U-16076-MUM	44.80	0x000082A100000000	1991-07-24 00:00:00	ORION PICTURES-GENE KIRKWOOD AND JOHN HYDE	12	94	0	B/129798-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163925	43	VEERA VELO AWAJE - TRL	1991	120	6	U-16077-MUM	100.00	0x000082A200000000	1991-07-25 00:00:00	MADAN ENTERPRISES	12	94	0	B/130219-MUM	105	110	107	N	MADAN ENTERPRISES	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163926	44	PRATIKAAR - TRL	1991	120	6	U-16078-MUM	96.30	0x000082A200000000	1991-07-25 00:00:00	FIROZ A. NADIADWALA, M/S. A. G. FILMS PVT. LTD.	12	94	0	B/130238-MUM	105	110	107	N	FIROZ A. NADIADWALA, M/S. A. G. FILMS PVT. LTD.	1	96.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163927	54	SAB SE PEHLA	1990	120	6	U-14280-MUM	27.43	0x0000812900000000	1990-07-13 00:00:00	SHIV KUMAR	12	92	0	B/128058-MUM	105	110	107	N	SHIV KUMAR	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163928	44	MEGHAMALHAR	1991	120	6	U-15321-MUM	980.00	0x0000821B00000000	1991-03-12 00:00:00	FILM AND T.V. INSTITUTE OF INDIA.	12	365	0	B/126410-MUM	105	110	107	N	FILM AND T.V. INSTITUTE OF INDIA.	4	980.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163929	43	RADHA GHELO KAN - TRL	1991	120	6	U-16079-MUM	131.36	0x000082A300000000	1991-07-26 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURE.	12	94	0	B/130272-MUM	105	110	107	N	R. J. PICTURES.	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163930	61	ABODE OF KINGS	1990	120	6	U-14112-MUM	635.20	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	363	0	B/127767-MUM	105	110	107	N	SHYAM BENEGAL	2	635.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163931	44	SAB SE AAGE WALLAH	1990	120	6	U-14281-MUM	27.43	0x0000812900000000	1990-07-13 00:00:00	SHIV KUMAR	12	92	0	B/128059-MUM	105	110	107	N	SHIV KUMAR	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163932	61	LOOSE CANNONS - TRL	1991	120	6	U-16080-MUM	38.68	0x000082A300000000	1991-07-26 00:00:00	AARON SPELLING & ALAN GREISMAN FOR TRI-STAR PICT.	12	94	0	B/130243-MUM	105	110	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	1	38.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163933	61	SEA FORTS OF MAHARASHTRA	1991	120	6	U-16081-MUM	684.00	0x000082A300000000	1991-07-26 00:00:00	M. T. D. C.	12	363	0	B/129723-MUM	105	110	107	N	MR. D. V.RAO (FOR MTDC)	2	684.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163934	43	KAR JA NO KATKO - TRL	1990	120	6	U-14282-MUM	135.02	0x0000812900000000	1990-07-13 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURES	12	94	0	B/128124-MUM	105	110	107	N	RAOJIBHAI J. PATEL, R. J. PICTURES	1	135.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163935	61	DEVAGIRI	1991	120	6	U-16082-MUM	320.00	0x000082A600000000	1991-07-29 00:00:00	M. T. D. C.	12	363	0	B/129724-MUM	105	110	107	N	MR. D. V. RAO ( FOR MTDC)	1	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163936	44	DANCER - TRL	1991	120	6	U-16083-MUM	94.79	0x000082A600000000	1991-07-29 00:00:00	SHRI RAJKUMAR R. LUDHANI	12	94	0	B/130252-MUM	105	110	107	N	M/S. RAMLAKHAN PRODUCTIONS.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163937	61	TASTE THE THUNDER - AIR FORCE	1990	120	6	U-14283-MUM	27.44	0x0000812C00000000	1990-07-16 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESING PVT. LTD.	12	92	0	B/127817-MUM	105	110	108	N	SHANTANU SHEOREY PHOTOGRAPHY & DESING PVT. LTD.	1	27.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163938	44	CHARLEE	1990	120	6	U-14284-MUM	11.69	0x0000812C00000000	1990-07-16 00:00:00	CHITRA TIKE	12	92	0	B/128050-MUM	105	110	107	N	CHITRA TIKE	1	11.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163939	44	UTTAR PRADESH SAMACHAR-133	1991	120	6	U-16084-MUM	288.03	0x000082A700000000	1991-07-30 00:00:00	DHIRENDRA PANDE.	12	91	0	B/130242-MUM	105	110	107	N	DHIRENDRA PANDE.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163940	44	STILL AD SYSTEM	1990	120	6	U-14285-MUM	16.00	0x0000812C00000000	1990-07-16 00:00:00	CHITRA TIKE	12	92	0	B/128051-MUM	105	110	107	N	CHITRA TIKE	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163941	61	NARGIS	1991	120	6	U-16085-MUM	1733.00	0x000082A800000000	1991-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130210-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1733.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163942	44	H. M. T. RASHTRA KE SAMAY PRAHARI	1991	120	6	U-15323-MUM	14.63	0x0000821C00000000	1991-03-13 00:00:00	HALLUCINATIONS.	12	92	0	B/129377-MUM	105	110	107	N	HALLUCINATIONS.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163943	43	PILU THI SONU	1991	120	6	U-16086-MUM	254.72	0x000082A800000000	1991-07-31 00:00:00	MAINAK TRIVEDI.	12	363	0	B/130206-07-MUM	105	110	107	N	MAINAK TRIVEDI.	1	254.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163944	61	FEARLESS HYENA ALIAS REVENGE - TRL	1990	120	6	U-14286-MUM	128.93	0x0000812D00000000	1990-07-17 00:00:00	LE CHING F. U. COMPTION INT. FILMS LTD.	12	94	0	B/128054-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	128.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163945	61	SHIVAJI AND HIS FORTS	1991	120	6	U-16087-MUM	675.00	0x000082A800000000	1991-07-31 00:00:00	M. T. D. C.	12	363	0	B/129722-MUM	105	110	107	N	MR. D. V. RAO ( FOR MTDC)	2	675.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163946	51	BALIDAAN - TRL	1991	120	6	U-16088-MUM	103.02	0x000082A800000000	1991-07-31 00:00:00	RAM SHETTY, SHETTY FILMS	12	94	0	B/130269-MUM	105	110	107	N	RAM SHETTY, SHETTY FILMS	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163947	51	HE TALTA ALA ASTA	1990	120	6	U-14287-MUM	311.37	0x0000812E00000000	1990-07-18 00:00:00	RAMESH DEO PRODUCTIONS	12	363	0	B/128049-MUM	105	110	107	N	RAMESH DEO PRODUCTIONS	1	311.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163948	44	RAJOO DADA - TRL	1991	120	6	U-16089-MUM	89.00	0x000082A800000000	1991-07-31 00:00:00	SURI ART INTERNATIONAL	12	94	0	B/129912-MUM	105	110	107	N	SURI ART INTERNATIONAL	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163949	44	BHABHI - TRL	1991	120	6	U-16090-MUM	120.18	0x000082A900000000	1991-08-01 00:00:00	MR. BOBBY ANAND M/S. SURAJ PRAKASH FILMS INTERNATI	12	94	0	B/130215-MUM	105	110	107	N	MR. BOBBY ANAND M/S. SURAJ PRAKASH FILMS INTERNATI	1	120.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163950	61	THE JANUARY MAN - TRL	1990	120	6	U-14288-MUM	37.18	0x0000812E00000000	1990-07-18 00:00:00	METRO GOLDWYN MAYER - NORMAN JEWISON EZRA SWERDLOW	12	94	0	B/128046-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163951	61	THE FORTS OF MAHARASHTRA	1991	120	6	U-16091-MUM	1886.00	0x000082A900000000	1991-08-01 00:00:00	M. T. D. C.	12	363	0	B/129721-MUM	105	110	107	N	MR. D. V. RAO ( FOR MTDC)	6	1886.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163952	44	UJALA	1991	120	6	U-16092-MUM	29.26	0x000082A900000000	1991-08-01 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/130251-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163953	61	CONSTRUCTION OF DRY DOCK FOR FISHING HARBOUR	1991	120	6	U-16093-MUM	195.08	0x000082A900000000	1991-08-01 00:00:00	GOVIND BHAI GAJJAR	12	363	0	B/130237-MUM	105	110	107	N	GOVIND BHAI GAJJAR	2	195.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163954	44	BHARAT EK KHOJ EPI - 22 THE IMPERIAL CHOLAS PT I	1990	120	6	U-14113-MUM	1122.88	0x0000810300000000	1990-06-05 00:00:00	SHYAM BENEGAL	12	363	0	B/127207-MUM	105	110	107	N	SHYAM BENEGAL	4	1122.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163955	44	NEW SHIP KARBORISED	1991	120	6	U-16094-MUM	21.95	0x000082A900000000	1991-08-01 00:00:00	G' S FILMSHOP	12	92	0	B/130213-14-MUM	105	110	107	N	G' S FILMSHOP	1	21.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163956	44	DIARRHOEA	1990	120	6	U-14289-MUM	301.00	0x0000812E00000000	1990-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128147-61MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163957	44	CIBA KE SIPAHI	1991	120	6	U-16095-MUM	38.10	0x000082A900000000	1991-08-01 00:00:00	M/S. ENVY FILMS.	12	92	0	B/130235-MUM	105	110	107	N	M/S. ENVY FILMS.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163958	61	DESCRIPTIVE WRITING: FIGURATIVE & LITERAL	1991	120	6	U-16096-MUM	198.00	0x000082AA00000000	1991-08-02 00:00:00	PHOENIX / BFA ( U. S. A. )	12	363	0	B/128213-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163959	61	WORD WISE : COMPOUND WORDS	1991	120	6	U-16097-MUM	110.00	0x000082AA00000000	1991-08-02 00:00:00	PHOENIX / BFA  ( USA)	12	363	0	B/128541-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163960	51	MAHARASHTRA NEWS REEL NO. 448	1990	120	6	U-14290-MUM	275.21	0x0000812E00000000	1990-07-18 00:00:00	DIRECTORATE GEN. OF L & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/128162-MUM	105	110	107	N	SHRI. P. S. PALEKAR, ASST. INT. &  P. R. GOVT. OF	1	275.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163961	61	PARRY ' S COFFY BITE	1991	120	6	U-16098-MUM	9.87	0x000082AA00000000	1991-08-02 00:00:00	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTURES.	12	92	0	B/130271-MUM	105	110	107	N	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTURES.	1	9.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163962	43	MAHITI CHITRA NO. 501	1991	120	6	U-16099-MUM	188.89	0x000082AA00000000	1991-08-02 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/130308-MUM	105	110	107	N	ASSTT. DIR.OF INFORMATION ( FILMS)GOVT. OF GUJARAT	1	188.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163963	61	NEWS MAGAZINE NO. 175 (MALDIVES - A FRIENDLY NEIGHBOUR)	1990	120	6	U-14291-MUM	389.00	0x0000812E00000000	1990-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/128132-46MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163964	43	MAHITI CHITRA NO.502	1991	120	6	U-16100-MUM	239.27	0x000082AA00000000	1991-08-02 00:00:00	DIRECTOR OF INF ( GOVT. OF GUJRAT)	12	91	0	B/130309-MUM	105	110	107	N	ASSTT. DIR. OF INF. ( FILMS GOVT. OF GUJRAT)	1	239.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163965	61	WAR OF THE ROSES - TRL	1990	120	6	U-14292-MUM	73.59	0x0000812F00000000	1990-07-19 00:00:00	TWENTIETH CENTURY FOX - JAMES L. BROOKS	12	94	0	B/127723-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDA INC.	1	73.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163966	44	AAJ KA SAMSON - TRL	1991	120	6	U-15324-MUM	95.79	0x0000821C00000000	1991-03-13 00:00:00	KUKU KAPOOR, SAVITRI INTERNATIONAL.	12	94	0	B/129109-MUM	105	110	107	N	KUKU KAPOOR, SAVITRI INTERNATIONAL.	1	95.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163967	61	LISTENING : A KEY TO PROBLEM SOLVING	1990	120	6	U-14117-MUM	240.00	0x0000810300000000	1990-06-05 00:00:00	AIMS MEDIA	12	88	0	B/125590-MUM	105	110	108	N	N. F. & I. F. LTD	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163968	44	BOMBAY WAR - TRL	1990	120	6	U-14293-MUM	88.10	0x0000813300000000	1990-07-23 00:00:00	DNYANDEO ANKUSH AROSKAR	12	94	0	B/128029-MUM	105	110	107	N	DNYANDEO ANKUSH AROSKAR	1	88.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163969	61	HONEYMOON AT KHAJURAHO	1990	120	6	U-14118-MUM	83.91	0x0000810400000000	1990-06-06 00:00:00	MR. ZAFAR HAI , HAIMARK FILMS INTERNATIONAL	12	92	0	B/127868-MUM	105	110	107	N	MR. ZAFAR HAI , HAIMARK FILMS INTERNATIONAL	1	83.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163970	61	INDIAN JONES AND THE LAST CRUSADE - TRL	1990	120	6	U-14294-MUM	63.09	0x0000813500000000	1990-07-25 00:00:00	PARAMOUNT FILMS - ROBERT WATTS	12	94	0	B/127765-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163971	44	6TH INTERNATIONAL CHILDREN'S FILM FESTIVAL	1990	120	6	U-14951-MUM	876.30	0x000081B800000000	1990-12-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	363	0	B/128858-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	3	876.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163972	51	TUMACHE HIT TUMCHYA HATI	1990	120	6	U-14952-MUM	82.91	0x000081B800000000	1990-12-03 00:00:00	K. MANOHAR	12	92	0	B/128853-MUM	105	110	107	N	K. MANOHAR	1	82.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163973	51	SURYACON T. V.	1990	120	6	U-14295-MUM	30.48	0x0000813500000000	1990-07-25 00:00:00	ANIL KASIKAR, BEST VIEW CINE ENTERPRISE	12	92	0	B/128090-MUM	105	110	107	N	ANIL KASIKAR, BEST VIEW CINE ENTERPRISE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163974	61	BERKELEY FILTER CIGARETTES	1990	120	6	U-14953-MUM	30.48	0x000081B900000000	1990-12-04 00:00:00	THE MAGIC BOX	12	92	0	B/128855-MUM	105	110	107	N	THE MAGIC BOX	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163975	61	A CENTURY OF OIL	1990	120	6	U-14954-MUM	420.60	0x000081B900000000	1990-12-04 00:00:00	DOLPHIN COMMUNICATIONS`	12	363	0	B/128857-MUM	105	110	107	N	DOLPHIN COMMUNICATIONS	2	420.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163976	61	WHEN THE RAVEN FILES - TRL	1990	120	6	U-14955-MUM	46.00	0x000081BA00000000	1990-12-05 00:00:00	B. JONSON FOR RHINOCEROS FILMS LTD (ICELAND)	12	94	0	B/128758-MUM	105	110	108	N	N. F. D. C. LTD	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163977	44	BHARAT EK KHOJ EPI : 25 THE DELHI SULTANATE AND PRITHVIRAJ RASO PT II	1990	120	6	U-14956-MUM	1191.46	0x000081BA00000000	1990-12-05 00:00:00	SHYAM BENGAL	12	363	0	B/127329-MUM	105	110	107	N	SHYAM BENGAL	5	1191.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163978	61	TIME TO WAKE UP	1990	120	6	U-14957-MUM	334.00	0x000081BA00000000	1990-12-05 00:00:00	ARUN CHADHA, CINE PULSE	12	363	0	B/128366-MUM	105	110	107	N	ARUN CHADHA, CINE PULSE	3	334.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163979	61	HAPPY EASTER - TRL	1991	120	6	U-15325-MUM	68.00	0x0000821D00000000	1991-03-14 00:00:00	JUPITER COMMUNICATIONS.	12	94	0	B/128929-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163980	61	DASH SHIRTS AND TROUSERS	1990	120	6	U-14296-MUM	13.72	0x0000813500000000	1990-07-25 00:00:00	MS. DEADLINE	12	92	0	B/128093-MUM	105	110	108	N	MS. DEADLINE	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163981	44	AVANTI'S	1990	120	6	U-14958-MUM	28.00	0x000081BA00000000	1990-12-05 00:00:00	CANDID, CREATIONS	12	92	0	B/128868-MUM	105	110	107	N	CANDID, CREATIONS	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163982	44	VIGIL SOAP	1990	120	6	U-14297-MUM	14.63	0x0000813500000000	1990-07-25 00:00:00	HIGHTLIGHT VIDEO	12	92	0	B/128125-MUM	105	110	107	N	HIGHTLIGHT VIDEO	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163983	44	BAHAAR AANE TAK - TRL	1990	120	6	U-14959-MUM	109.73	0x000081BA00000000	1990-12-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	94	0	B/128860-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163984	61	NEWS MAGAZINE NO. 183(HERALDING A NEW GOVERNMENT) (HIN., MAR., GUJ., TAM., TEL....)	1990	120	6	U-14960-MUM	343.00	0x000081BB00000000	1990-12-06 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/128902-16-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	343.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163985	44	LAAL PARI - TRL	1990	120	6	U-14961-MUM	91.44	0x000081BB00000000	1990-12-06 00:00:00	LION INTERNATIONAL	12	94	0	B/128691-MUM	105	110	107	N	LION INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163986	61	SUPER SOCCER 91	1990	120	6	U-14962-MUM	29.26	0x000081BC00000000	1990-12-07 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/128917-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163987	61	DOWN TOWN - TRL	1991	120	6	U-15326-MUM	54.25	0x0000821D00000000	1991-03-14 00:00:00	TWENTIETH CENTURY FOX CHARLES H. MAGUIRE (USA)	12	94	0	B/129199-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163988	44	MANZILEN AUR BHI HAI	1990	120	6	U-14963-MUM	313.94	0x000081BF00000000	1990-12-10 00:00:00	A. K. ARUN	12	363	0	B/128862-MUM	105	110	107	N	A. K. ARUN	1	313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163989	44	BHARAT KE KHOJ EPI - 31 RANA SANGA, IBRAHIM LODI & BABAR	1990	120	6	U-14298-MUM	1410.95	0x0000813500000000	1990-07-25 00:00:00	SHYAM BEBEGAL	12	363	0	B/127655-MUM	105	110	107	N	SHYAM BEBEGAL	5	1410.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163990	61	A SHOCK TO THE SYSTEM - TRL	1990	120	6	U-14964-MUM	66.00	0x000081BF00000000	1990-12-10 00:00:00	PATRICK MACOLMICK	12	94	0	B/128757-MUM	105	110	108	N	V. NANJUNDAN.	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163991	44	JAWANI ZINDABAD - TRL	1990	120	6	U-14299-MUM	103.24	0x0000813500000000	1990-07-25 00:00:00	JAY MEHTA, JAYVIJAY ENTRPRISES	12	94	0	B/128092-MUM	105	110	107	N	JAY MEHTA, JAYVIJAY ENTRPRISES	1	103.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163992	44	APMAAN KI AAG - TRL	1990	120	6	U-14965-MUM	77.72	0x000081C000000000	1990-12-11 00:00:00	LION INTERNATIONAL	12	94	0	B/128922-A-MUM	105	110	107	N	LION INTERNATIONAL	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163993	44	DASTON KA GHERELU UPCHAAR (ENG., MAR., GUJ., TAM., TEL....)	1990	120	6	U-14966-MUM	59.00	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/12886-900-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163994	44	BHARAT EK KHOJ EPI - 32 AKBAR PART I	1990	120	6	U-14300-MUM	1684.33	0x0000813500000000	1990-07-25 00:00:00	SHYAM BENEGAL	12	365	0	B/127811-MUM	105	110	107	N	SHYAM BENEGAL	6	1684.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163995	44	AND THEN THE FLOODS (ENG., MAR., GUJ., TAM., TEL......)	1990	120	6	U-14967-MUM	381.00	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/128733-747-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	381.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163996	44	GHABARAIYE MAT  (ENG., MAR., GUJ., TAM., TEL.....)	1990	120	6	U-14968-MUM	39.00	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/128871-85-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163997	44	RAPET	1991	120	6	U-15327-MUM	857.00	0x0000821E00000000	1991-03-15 00:00:00	FILM AND T. V. INSTITUTE OF INDIA.	12	365	0	B/126430-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA.	3	857.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163998	61	POLICE STORY 2 - TRL	1990	120	6	U-14970-MUM	72.68	0x000081C100000000	1990-12-12 00:00:00	LEONARD K.C. ( GALAXY Y FILMS B.V. ) ( HONG KONG)	12	94	0	B/128834-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT	1	72.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
163999	44	DAWN TO DUST	1991	120	6	U-15328-MUM	601.00	0x0000821E00000000	1991-03-15 00:00:00	FILM AND T. V. INSTITUTE OF INDIA	12	365	0	B/126435-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA	2	601.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164000	44	BHARAT EK KHOJ EPISODE - 21 BHAKTI	1990	120	6	U-14114-MUM	1818.74	0x0000810300000000	1990-06-05 00:00:00	SHYAM BENEGAL	12	363	0	B/127209-MUM	105	110	107	N	SHYAM BENEGAL	7	1818.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164001	44	PATHAR KE INSAN - TRL	1990	120	6	U-14971-MUM	99.00	0x000081C200000000	1990-12-13 00:00:00	SHOMU MUKERJI	12	94	0	B/128919-MUM	105	110	107	N	SHOMU MUKERJI	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164002	44	KHILAAF - TRL	1990	120	6	U-14972-MUM	127.41	0x000081C200000000	1990-12-13 00:00:00	MR. BOBBY ANAND, OF SURAJ PRAKASH FILMS INTERNATIO	12	94	0	B/128926-MUM	105	110	107	N	MR. BOBBY ANAND, OF SURAJ PRAKASH FILMS INTERNATIO	1	127.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164003	44	DADDY - TRL	1990	120	6	U-14973-MUM	89.25	0x000081C200000000	1990-12-13 00:00:00	MR. BOBBY ANAND, OF SURAJ PRAKASH FILMS INTERNATIO	12	94	0	B/128925-MUM	105	110	107	N	MR. BOBBY ANAND, OF SURAJ PRAKASH FILMS INTERNATIO	1	89.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164004	51	MADHUR TEA	1990	120	6	U-14974-MUM	33.10	0x000081C300000000	1990-12-14 00:00:00	HEMANT H. DEODHAR FLASH COMMUNICATIONS	12	92	0	B/128918-MUM	105	110	107	N	HEMANT H. DEODHAR FLASH COMMUNICATIONS	1	33.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164005	61	THE GODS MUST BE CRAZY II - TRL	1990	120	6	U-14115-MUM	73.00	0x0000810300000000	1990-06-05 00:00:00	BOET TROSKIE	12	94	0	B/127536-MUM	105	110	108	N	R. N. MANDRE, C/O. S. MENEZES, NORONHA PVT. LTD.	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164006	61	KAWASAKI BAJAJ	1990	120	6	U-14975-MUM	15.24	0x000081C300000000	1990-12-14 00:00:00	MRS. SEEMA RAMANNA	12	92	0	B/128947-MUM	105	110	107	N	MRS. SEEMA RAMANNA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164007	61	DEVIL'S PARADISE - TRL	1990	120	6	U-14969-MUM	56.19	0x000081C100000000	1990-12-12 00:00:00	JUPITER COMMUNICATIONS ( FRANCE)	12	94	0	B/128781-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT	1	56.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164008	44	GUMRAH - TRL	1993	120	6	U-18951-MUM	128.63	0x000085A100000000	1993-08-30 00:00:00	YASH JOHAR	12	94	0	B/721-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	128.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164009	51	JALSANJEEVANI	1990	120	6	U-14127-MUM	76.00	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127867-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164010	51	UPKAR DUDHACHE - TRL	1990	120	6	U-14976-MUM	109.42	0x000081C600000000	1990-12-17 00:00:00	AFTAB PICTURES (P) LTD	12	94	0	B/128866-MUM	105	110	107	N	AFTAB PICTURES (P) LTD	1	109.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164011	44	INSAAF APNE LAHOO SE - TRL	1993	120	6	U-18952-MUM	109.73	0x000085A100000000	1993-08-30 00:00:00	S. M. FILMS PVT. LTD.	12	94	0	B/682-MUM	105	110	107	N	S. M. FILMS PVT. LTD.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164012	61	CROSS OF IRON	1984	122	6	A-088-MUM	3503.95	0x0000785900000000	1984-05-09 00:00:00	WALF C. HARTWIG	12	87	170	C/10854-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS	15	3503.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164013	44	MERA PUPPY MERA KYON NAHIN HO SAKTA	1990	120	6	U-14977-MUM	794.35	0x000081C800000000	1990-12-19 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/128901-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	3	794.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164014	63	GAURI - TRL	1993	120	6	U-18953-MUM	107.60	0x000085A100000000	1993-08-30 00:00:00	RMESHWAR JATAWAT	12	94	0	B/720-MUM	105	110	107	N	RMESHWAR JATAWAT	1	107.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164015	61	NEWS MAGAZINE NO.184 (THE CHANGING FACE OF ASSAM)  (HIN., MAR., ASSA., GUJ., TAM....)	1990	120	6	U-14978-MUM	415.00	0x000081C900000000	1990-12-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/128932-46-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	415.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164016	44	KABZA	1993	120	6	U-18954-MUM	31.42	0x000085A100000000	1993-08-30 00:00:00	ASENDRA KUMAR	12	363	0	B/03-MUM	105	110	107	N	ASENDRA KUMAR	1	31.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164017	61	WATER HARVESTING	1990	120	6	U-14979-MUM	588.00	0x000081C900000000	1990-12-20 00:00:00	FILMS DIVISION; GOVT. OF INDIA	12	363	0	B/128931-MUM	105	110	107	N	FILMS DIVISION; GOVT. OF INDIA	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164018	61	COLOURS OF ABSENCE	1990	120	6	U-18955-MUM	815.00	0x0000815900000000	1990-08-30 00:00:00	ARUN KHOPKAR, SHANTA GOKHALE	12	363	0	B/710-MUM	105	110	107	N	ARUN KHOPKAR, SHANTA GOKHALE	3	815.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164019	51	MAHARASHTRA NEWS REEL NO. 451	1990	120	6	U-14980-MUM	315.00	0x000081C900000000	1990-12-20 00:00:00	DIR. GEN OF INF. & P.R. GOVT OF MAHARASHTRA.	12	91	0	B/128921-MUM	105	110	107	N	SHRI V. P. BHONDE, ASSTT. DIR (FILMS) DIR.GEN OF	1	315.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164020	61	HOLLAND BLOOMING	1990	120	6	U-14981-MUM	170.00	0x000081C900000000	1990-12-20 00:00:00	THE NETHERLAND GOVERMENT (THE NETHERLANDS)	12	363	0	B/128948-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164021	44	SAVERA	1993	120	6	U-18956-MUM	766.82	0x000085A100000000	1993-08-30 00:00:00	RAJEEV MOHAN	12	365	0	B/709-MUM	105	110	107	N	RAJEEV MOHAN	8	766.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164022	44	TEER BIDI	1990	120	6	U-14982-MUM	30.18	0x000081CA00000000	1990-12-21 00:00:00	ADEEP TANDON PRODUCTIONS	12	92	0	B/128955-MUM	105	110	107	N	ADEEP TANDON PRODUCTIONS	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164023	51	KOLAM ( EK ADIWASI JAMAT)	1990	120	6	U-14983-MUM	259.08	0x000081CD00000000	1990-12-24 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/128928-MUM	105	110	107	N	ANAND MADGULKAR, SHREE FILMS	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164024	61	HYDERABAD A PLACE IN THE HEART	1993	120	6	U-18957-MUM	420.93	0x000085A100000000	1993-08-30 00:00:00	HAIMARK FILMS INTERNAITONAL	12	363	0	B/713-MUM	105	110	107	N	HAIMARK FILMS INTERNAITONAL	1	420.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164025	51	MALHAR KOLI ( EK ADIWASI JAMAT)	1990	120	6	U-14984-MUM	259.08	0x000081CD00000000	1990-12-24 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/128927-MUM	105	110	107	N	ANAND MADGULKAR, SHREE FILMS.	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164026	70	NISCHAL BADAL	1991	120	6	U-15322-MUM	733.00	0x0000821B00000000	1991-03-12 00:00:00	FILM AND T. V. INSTITUTE OF INDIA.	12	366	0	B/126438-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA.	3	733.00	0	0	1	0	0	0	0	0	28	0	0	0	0	0	\N	\N
164027	44	SOLO	1993	120	6	U-18959-MUM	15.24	0x000085A100000000	1993-08-30 00:00:00	FILM MEDIA	12	92	0	B/685-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164028	51	GODI GULABEE - TRL	1990	120	6	U-14985-MUM	89.00	0x000081CF00000000	1990-12-26 00:00:00	V. K. NAIK V. K. PRODUCTION	12	94	0	B/128974-MUM	105	110	107	N	V. K. NAIK V. K. PRODUCTION	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164029	44	MEET MERE MAN KE - TRL	1990	120	6	U-14986-MUM	96.01	0x000081D000000000	1990-12-27 00:00:00	MEHUL KUMAR, M. K. PICTURES COMBINE	12	94	0	B/128952-MUM	105	110	107	N	MEHUL KUMAR, M. K. PICTURES COMBINE	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164030	44	SHAHI DAM BONUS KI SHAAN (BONUS FINE GLASS)	1993	120	6	U-18960-MUM	60.96	0x000085A100000000	1993-08-30 00:00:00	FILM MEDIA	12	92	0	B/686-MUM	105	110	107	N	FILM MEDIA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164031	44	KHUSHBOO KA KHAZANA	1990	120	6	U-14987-MUM	14.33	0x000081D100000000	1990-12-28 00:00:00	APOCALYPSE FILM PRODUCTION	12	92	0	B/128954-MUM	105	110	107	N	APOCALYPSE FILM PRODUCTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164033	44	HATYARE - TRL	1991	120	6	U-14988-MUM	102.39	0x000081D600000000	1991-01-02 00:00:00	PRAKASH BANSWANI, POONAM PICTURES	12	94	0	B/128856-MUM	105	110	107	N	PRAKASH BANSWANI, POONAM PICTURES	1	102.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164034	44	KOHRAA - TRL	1993	120	6	U-18962-MUM	96.07	0x000085A100000000	1993-08-30 00:00:00	MR. SAJNJAY VERMA, A. B. C. INVESTMENT CO.	12	94	0	B/676-MUM	105	110	107	N	MR. SAJNJAY VERMA, A. B. C. INVESTMENT CO.	1	96.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164035	44	PUCCA BADMASH - TRL	1990	120	6	U-14989-MUM	82.32	0x000081D400000000	1990-12-31 00:00:00	TEJ NATH ZAR M/S. ZER'S INTERNATIONAL COMBINE	12	94	0	B/128950-MUM	105	110	107	N	TEJ NATH ZAR M/S. ZER'S INTERNATIONAL COMBINE	1	82.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164036	44	YEH RASTE HAIN PYAR KE	1984	122	6	A-089-MUM	4281.74	0x0000785900000000	1984-05-09 00:00:00	M/S. LONE STAR	12	87	176	B/28/18018-MUM	105	109	107	N	M/S. LONE STAR	15	4281.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164037	44	JIG-SAW PUZZLE  (ENG., MAR., GUJ., TAM., TEL....)	1990	120	6	U-14991-MUM	150.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/128997-011-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164038	44	PREVENT RABIES  (ENG., MAR., GUJ., TAM., TEL...)	1990	120	6	U-14992-MUM	297.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	363	0	B/129012-026-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164039	85	FRIENDSHIP	1990	120	6	U-14993-MUM	245.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164040	43	UTTHAN	1990	120	6	U-14996-MUM	252.98	0x000081D400000000	1990-12-31 00:00:00	ASSTT.DIRECTOR OF INFORMATION (FILMS) GOVT.OF GUJ	12	363	0	B/128976-MUM	105	110	107	N	ASSTT.DIRECTOR OF INFORMATION (FILMS) GOVT.OF GUJ	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164041	43	JALSANJIVANI	1990	120	6	U-14128-MUM	72.54	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127865-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164042	61	NEWS MAGAZINE NO. 185(ASSAM : PARTNERS IN PROGRESS)  (HIN., MAR., GUJ., TAM., TEL....)	1990	120	6	U-14994-MUM	364.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/128981-128995-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	364.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164043	41	SANJIVANI PANI	1990	120	6	U-14129-MUM	72.54	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164044	43	MAHITI CHITRA NO. 497	1990	120	6	U-14995-MUM	169.54	0x000081D400000000	1990-12-31 00:00:00	ASSTT.DIRECTOR OF INFORMATION (FILMS)GOVT.OF GUJ.	12	91	0	B/128960-MUM	105	110	107	N	ASSTT.DIRECTOR OF INFORMATION (FILMS)GOVT.OF GUJ.	1	169.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164045	61	LOLAAB	1990	120	6	U-14997-MUM	680.15	0x000081D400000000	1990-12-31 00:00:00	MOHI-UD-DIN MIRZA, HILL-MAN FILM PVT. LTD.	12	363	0	B/129036-MUM	105	110	107	N	MOHI-UD-DIN MIRZA, HILL-MAN FILM PVT. LTD.	6	680.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164046	44	SANAM BEWAFA - TRL	1991	120	6	U-14998-MUM	111.55	0x000081D500000000	1991-01-01 00:00:00	LION INTERNATIONAL	12	94	0	B/128975-MUM	105	110	107	N	LION INTERNATIONAL	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164047	44	LOHE-KE HAATH - TRL	1991	120	6	U-14999-MUM	99.18	0x000081D700000000	1991-01-03 00:00:00	SHRI S. S. ARORA	12	94	0	B/128761-MUM	105	110	107	N	SHRI S. S. ARORA	1	99.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164048	58	O. R. S. KALAVAI	1990	120	6	U-14130-MUM	80.47	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164049	44	PYAR KA DEVTA - TRL	1991	120	6	U-15000-MUM	116.24	0x000081D800000000	1991-01-04 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTEN	12	94	0	B/129034-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTEN	1	116.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164050	54	JAAG PUNJABI SHARA - TRL	1988	120	6	U-10101-MUM	143.26	0x00007DC800000000	1988-02-29 00:00:00	ANIL GANDOTRA	12	94	0	B/123127-MUM	105	110	107	N	ANIL GANDOTRA	1	143.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164051	44	MOHRE - TRL	1988	120	6	U-10102-MUM	87.48	0x00007DC800000000	1988-02-29 00:00:00	NAV DURGA PRODUCTIONS	12	94	0	B/123128-MUM	105	110	107	N	NAV DURGA PRODUCTIONS	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164052	61	FREEDOM MOVEMENT IN BIHAR	1991	120	6	U-15330-MUM	607.08	0x0000821E00000000	1991-03-15 00:00:00	JAGAT MURARI PRODUCTIONS	12	365	0	B/129403-MUM	105	110	107	N	JAGAT MURARI PRODUCTIONS	2	607.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164053	44	BABY RESPONSE	1989	120	6	U-12475/89-MUM	26.6	0x00007FD100000000	1989-08-03 00:00:00	HALLUCINATIONS	12	363	0	B/126182-MUM	105	110	107	N	HALLUCINATIONS	1	26.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164054	59	O. R. S. MISHRAMAM	1990	120	6	U-14131-MUM	82.6	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127861-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164055	44	DONT STICK THINGS INTO YOUR EARS	1989	120	6	U-12476/89-MUM	18.18	0x00007FD100000000	1989-08-03 00:00:00	HALLUCINATIONS	12	363	0	B/126181-MUM	105	110	107	N	HALLUCINATIONS	1	18.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164056	44	WAFAA - TRL	1989	120	6	U-12477/89-MUM	92.35	0x00007FD200000000	1989-08-04 00:00:00	MAHAVEER FILMS PVT. LTD.	12	94	0	B/126283-MUM	105	110	107	N	MAHAVEER FILMS PVT. LTD.	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164057	44	MOHABAT KA PAIGHAM - TRL	1989	120	6	U-12478/89-MUM	89.92	0x00007FD200000000	1989-08-04 00:00:00	P. K. PRODUCTIONS	12	94	0	B/126343-MUM	105	110	107	N	P. K. PRODUCTIONS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164058	49	O. R. S. MISHRIDHAM	1990	120	6	U-14132-MUM	70.71	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164059	61	THE CHOCOLATE STORY	1988	120	6	U-10103-MUM	768.00	0x00007DC900000000	1988-03-01 00:00:00	SOL FILMS	12	92	0	B/122932-MUM	105	110	107	N	SOL FILMS	3	768.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164060	44	LASHKAR - TRL	1989	120	6	U-12479/89-MUM	106.68	0x00007FD200000000	1989-08-04 00:00:00	LION INTERNATIONAL	12	94	0	B/12634-MUM	105	110	107	N	LION INTERNATIONAL	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164061	45	O. R. S. MISHRANA	1990	120	6	U-14134-MUM	84.12	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127856-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164092	61	KAMARINSKAYA	1989	120	6	U-12489/89-MUM	230.00	0x00007FD800000000	1989-08-10 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126147-MUM	105	110	108	N	SOVEXPORTFILM	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164062	61	GLAUCOMA - A RACE TO BLINDNESS (HIN, MARA, GUJ, TAM....)	1990	120	6	U-14135-MUM	366.00	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127881-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	366.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164063	61	THE WORLD OF OUR DREAM (HIN, MARA, GUJ, TAM.....)	1990	120	6	U-14136-MUM	159.00	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127917-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	159.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164064	44	JAADUGAR - TRL	1989	120	6	U-12480/89-MUM	134.11	0x00007FD200000000	1989-08-04 00:00:00	TIGER INTERNATIONAL	12	94	0	B/126369-MUM	105	110	107	N	TIGER INTERNATIONAL	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164065	61	TIMES CLASSIFIEDS	1988	120	6	U-10104-MUM	30.48	0x00007DC900000000	1988-03-01 00:00:00	VIKRAM SUNDARJI COMMUNICATIONS	12	92	0	B/123089-MUM	105	110	107	N	VIKRAM SUNDARJI COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164066	44	CHOR PE MOR - TRL	1990	120	6	U-14144-MUM	94.11	0x0000810900000000	1990-06-11 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127773-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	94.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164067	44	BEWAFFA SANAM - ONE SONG FROM THE FILM	1993	120	6	U-18963-MUM	158.80	0x000085A100000000	1993-08-30 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	12	366	0	B/753-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD	1	158.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164068	61	THE BORDER - TRL	1987	120	6	U-9476-MUM	42.67	0x00007D6D00000000	1987-11-30 00:00:00	UNIVERSAL FILMS-EDGAR BRONFMAN, JR.	12	94	0	B/122060-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164069	44	MDH DANTAMANJAN (ENG, MAR, GUJ.......)	1989	120	6	U-12481/89-MUM	31.70	0x00007FD500000000	1989-08-07 00:00:00	OBEROI FILMS	12	92	0	B/1-MUM	105	110	107	N	OBEROI FILMS	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164070	43	NARMADA NE KANTHE - TRL	1991	120	6	U-15313-MUM	99.97	0x0000821600000000	1991-03-07 00:00:00	JAY CHAMUND ENTERPRISE, DEVJIBHAI G. FATEHPARA.	12	94	0	B/129218-MUM	105	110	107	N	JAY CHAMUND ENTERPRISE, DEVJIBHAI G. FATEHPARA.	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164071	41	SARU AI PRATIRODH	1988	120	6	U-10105-MUM	40.24	0x00007DC900000000	1988-03-01 00:00:00	DO-RE-ME FILMS	12	363	0	B/123039-MUM	105	110	107	N	DO-RE-ME FILMS	1	40.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164072	61	CAMELLIA	1993	120	6	U-18964-MUM	374.23	0x000085A100000000	1993-08-30 00:00:00	NEETI BOROOAH, PRABAHINI FILMS	12	363	0	B/733-MUM	105	110	107	N	NEETI BOROOAH, PRABAHINI FILMS	1	374.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164073	44	JUNGAL KI BETI - TRL	1987	120	6	U-9477-MUM	91.74	0x00007D6D00000000	1987-11-30 00:00:00	S. KAMRUDDIN.	12	94	0	B/122324-MUM	105	110	107	N	S. KAMRUDDIN.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164074	41	TINI BIDH ROGOR PRATIRODH	1988	120	6	U-10106-MUM	24.33	0x00007DC900000000	1988-03-01 00:00:00	DO-RE-ME FILMS	12	363	0	B/123040-MUM	105	110	107	N	DO-RE-ME FILMS	1	24.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164075	61	SWARNA KAWACH (GOLDEN ARMOUR)	1993	120	6	U-18965-MUM	175.35	0x000085A100000000	1993-08-30 00:00:00	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL	12	92	0	B/728-MUM	105	110	107	N	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL	1	175.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164076	61	LENOLEUM	1987	120	6	U-9478-MUM	15.55	0x00007D6E00000000	1987-12-01 00:00:00	SHRI NANA BOSE.	12	92	0	B/122352-MUM	105	110	107	N	SHRI NANA BOSE.	1	15.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164077	61	TIMELESS INDIA	1993	120	6	U-18966-MUM	674.86	0x000085A100000000	1993-08-30 00:00:00	HAIMARK FILMS INTERNATIONAL	12	363	0	B/714-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL	2	674.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164078	41	AJIBAN ARAM	1988	120	6	U-10107-MUM	27.43	0x00007DC900000000	1988-03-01 00:00:00	DO-RE-ME FILMS	12	363	0	B/123041-MUM	105	110	107	N	DO-RE-ME FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164079	58	GLAZE CLEANING POWDER (TELUGU, KANNADA & MALAYALAM)	1989	120	6	U-12482/89-MUM	30.48	0x00007FD500000000	1989-08-07 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/2A-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164080	44	SUNDAY	1993	120	6	U-18967-MUM	1681.12	0x000085A100000000	1993-08-30 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	12	364	0	B/725-MUM	105	110	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	6	1681.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164081	61	THE OFFICER WITH A ROSE - TRL	1989	120	6	U-12483/89-MUM	68.58	0x00007FD500000000	1989-08-07 00:00:00	JUGOSALVIA FILM	12	94	0	B/3A-MUM	105	110	108	N	AESTHETIC FILMS	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164082	44	INSAAF KI MANZIL - TRL	1988	120	6	U-10108-MUM	89.92	0x00007DCA00000000	1988-03-02 00:00:00	RAM NANDAN PRASAD, CHITRAGUPT FILM PVT. LTD.	12	94	0	B/123036-MUM	105	110	107	N	RAM NANDAN PRASAD, CHITRAGUPT FILM PVT. LTD.	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164083	51	PAIKYACHA ZAAD	1989	120	6	U-12484/89-MUM	735.00	0x00007FD500000000	1989-08-07 00:00:00	BAL KUDTARKAR	12	363	0	B/4A-MUM	105	110	107	N	BAL KUDTARKAR	3	735.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164084	44	MAST KALANDAR - TRL	1991	120	6	U-15331-MUM	86.87	0x0000821E00000000	1991-03-15 00:00:00	LION INTERNATIONAL	12	94	0	B/129419-MUM	105	110	107	N	LION INTERNATIONAL	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164085	44	TOOTE PANKH	1993	120	6	U-18969-MUM	1231.00	0x000085A100000000	1993-08-30 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	363	0	B/724-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	4	1231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164086	43	MAHISAGAR NE AARE - TRL	1989	120	6	U-12485/89-MUM	124.96	0x00007FD600000000	1989-08-08 00:00:00	RAOJIBHAI J. PATEL	12	94	0	B/5A-MUM	105	110	107	N	RAOJIBHAI J. PATEL	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164087	61	SAFETY ON THE JOB : FIRST AID FOR ACCIDENTS	1987	120	6	U-9481-MUM	219.46	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA.	12	88	0	B/119017-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164088	61	HE GOT CAUGHT	1989	120	6	U-12486/89-MUM	273.00	0x00007FD600000000	1989-08-08 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/6A-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164089	105	I AM THEREFORE I AM - STORY OF A NDA CADET	1993	120	6	U-18970-MUM	1093.04	0x000085A100000000	1993-08-30 00:00:00	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL	12	363	0	B/729-MUM	105	110	107	N	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL	2	1093.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164090	43	BHANTAR BHAV SUDHARE	1989	120	6	U-12487/89-MUM	221.89	0x00007FD800000000	1989-08-10 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/7A-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	221.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164091	61	NEWS MAGAZINE NO. 153 - A (HIN, MAR, GUJ, TAMIIL.......)	1989	120	6	U-12488/89-MUM	486.00	0x00007FD800000000	1989-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/8A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	486.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164093	44	RAMWATI - TRL	1991	120	6	U-15332-MUM	85.35	0x0000821E00000000	1991-03-15 00:00:00	KANTI SHAH, MANGLA FILMS	12	94	0	B/129402-MUM	105	110	107	N	KANTI SHAH, MANGLA FILMS	1	85.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164094	59	"TRL. OF ""ANAGANAGA O DHEERUDU"""	2010	120	8	VIS/1/359/2010-HYD	0	0x00009E4000000000	2010-12-02 00:00:00	DO	12	94	0	VIS/359/2010-HYD	106	110	107	N	SHRI K. RAGHAVENDRA RAO	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
164095	59	"TRL. OF ""MIRAPAKAAY"""	2010	120	8	CIS/1/130/2010-HYD	15.54	0x00009E4000000000	2010-12-02 00:00:00	DO	12	94	0	CIS/130/2010-HYD	105	110	107	N	SHRI P. RAMESH KUMAR	01	15.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164096	58	MAKKALAGIYA NAAM	2010	120	8	VIS/1/357/2010-HYD	0	0x00009E4000000000	2010-12-02 00:00:00	DO	12	363	0	VIS/360/2010-HYD	106	110	107	N	SHRI KIRAN G. FTII	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
164097	85	TRAGEDY OF AN INDIAN FARMER	1993	120	6	U-18973-MUM	176.60	0x000085A100000000	1993-08-30 00:00:00	MURALI NAIR	12	363	0	B/735-MUM	105	110	107	N	MURALI NAIR	1	176.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164098	44	DO PARIVAR	1993	120	6	U-18974-MUM	277.86	0x000085A100000000	1993-08-30 00:00:00	RAJDEEP, RAJDEEP PRODUCTIONS	12	88	0	B/736-MUM	105	110	107	N	RAJDEEP, RAJDEEP PRODUCTIONS	3	277.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164099	61	THE DEAD POOL - TRL	1989	120	6	U-12497/89-MUM	39.32	0x00007FDC00000000	1989-08-14 00:00:00	WARNER BROS	12	94	0	B/126089-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	39.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164100	51	TOY	1990	120	6	U-14145-MUM	19.51	0x0000810900000000	1990-06-11 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/127896-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164101	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGINE LATHE I	1987	120	6	U-9482-MUM	120.70	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA.	12	88	0	B/119022-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164102	51	REPORT CARD	1990	120	6	U-14146-MUM	19.51	0x0000810900000000	1990-06-11 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/127897-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164103	61	I LIVE IN BAKU	1988	120	6	U-10109-MUM	1375.00	0x00007DCA00000000	1988-03-02 00:00:00	AZERBAIJAN FILM STUDIOS (USSR)	12	363	0	B/122679-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	5	1375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164104	61	TARGET : MOON	1990	120	6	U-14147-MUM	264.00	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA	12	88	0	B/125592-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164105	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGINE LATHE PART II	1987	120	6	U-9483-MUM	142.65	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA.	12	88	0	B/119023-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164106	44	HARYANA SAMACHAR DARSHAN 1988 NO. 1	1988	120	6	U-10110-MUM	203.00	0x00007DCA00000000	1988-03-02 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/123114-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164107	61	FIRE : HIGH RISE EVACUATION	1987	120	6	U-9484-MUM	164.65	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA.	12	88	0	B/119027-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164108	44	ANOKHA SWAD	1988	120	6	U-10111-MUM	32.92	0x00007DCA00000000	1988-03-02 00:00:00	SUMEET FILMS CORPORATION	12	92	0	B/123060-MUM	105	110	107	N	SUMEET FILMS CORPORATION	1	32.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164109	61	FIRE : WHY DOES IT BURN ?	1987	120	6	U-9485-MUM	134.72	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA.	12	88	0	B/119018-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164110	61	LEARNING WITH FILM AND VIDEO	1990	120	6	U-14148-MUM	165.00	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA	12	88	0	B/125598-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164111	61	OFF LIMITS - TRL	1989	120	6	U-12498/89-MUM	52.30	0x00007FDC00000000	1989-08-14 00:00:00	TWENTIETH CENTURY FOX ALAN BARNETTE	12	94	0	B/126137-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	52.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164112	61	TUMBLING : BASIC SKILLS	1990	120	6	U-14149-MUM	120.00	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA	12	88	0	B/125593-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164113	61	TOTAL RECALL - TRL	1991	120	6	U-15333-MUM	59.50	0x0000821E00000000	1991-03-15 00:00:00	BUZZ FEITSHANS & RONALD SHUSETT (U. S. A.)	12	94	0	B/128924-MUM	105	110	108	N	CAROLCO PICTURES COLUMBIA TRI-STAR F. OF IND.LTD.	1	59.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164114	64	HAMAR DULHA - TRL	1989	120	6	U-12499/89-MUM	112.47	0x00007FDE00000000	1989-08-16 00:00:00	ARATI BHATTACHYA LOLITA INTERNATIONAL	12	94	0	B/126366-MUM	105	110	107	N	ARATI BHATTACHYA LOLITA INTERNATIONAL	1	112.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164115	61	ALCOHOL IN THE HUMAN BODY	1990	120	6	U-14150-MUM	154.00	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA	12	88	0	B/125595-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164116	61	NICKY & GINO DOMINICK AND EUGENE - TRL	1989	120	6	U-12500/89-MUM	65.81	0x00007FDF00000000	1989-08-17 00:00:00	ORION PICTURES CORPN. MARVIN MINOFF MIKE FARRELL	12	94	0	B/126141-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	65.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164117	44	SAGAR SANGAM - TRL	1988	120	6	U-10112-MUM	98.15	0x00007DCA00000000	1988-03-02 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/122937-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164118	61	PROJECT - A PART - II - TRL	1991	120	6	U-15334-MUM	71.00	0x0000821E00000000	1991-03-15 00:00:00	GALAXY FILM. B. V. (HONGKONG)	12	94	0	B/129401-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164119	61	SAFETY ON THE JOB : THE HAZARDS OF SUBSTANCE ABUSE	1987	120	6	U-9486-MUM	197.51	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA.	12	88	0	B/119019-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164120	44	NEWS MAGAZINE NO. 247 (INDEPENDENT INDIA FORTY SIX YEARS YOUNG)	1993	120	6	U-18975-MUM	480.00	0x000085A500000000	1993-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/738-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164121	61	NEWS MAGAZINE NO. 165 (1990-INTERNATIONAL FILM FESTIVAL OF INDIA)  (HIN., MAR., GUJ., TAM.,TEL....)	1990	120	6	U-13501-MUM	296.00	0x000080A200000000	1990-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/127399-413-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164122	44	SUDHA	1991	120	6	U-15335-MUM	30.48	0x0000821E00000000	1991-03-15 00:00:00	HIGHLIGHT VIDEO.	12	92	0	B/129399-MUM	105	110	107	N	HIGHLIGHT VIDEO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164123	44	GROW SAFFLOWER	1990	120	6	U-13502-MUM	532.00	0x000080A200000000	1990-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/127262-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	532.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164124	61	FREE WILLY - TRL	1993	120	6	U-18976-MUM	53.64	0x000085AB00000000	1993-09-09 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULER-DONNER, USA	12	94	0	B/715-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164125	61	LETHAL WEAPON 2 - TRL	1990	120	6	U-13503-MUM	40.00	0x000080A200000000	1990-02-28 00:00:00	WARNER BROS (USA)	12	94	0	B/127270-MUM	105	110	108	N	WARNER BROS ( F. E.) INC.	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164126	61	SAFETY ON THE JOB : ACCIDENT CAUSES AND PREVENTION	1987	120	6	U-9487-MUM	164.59	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA.	12	88	0	B/119020-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164127	44	PLUS DETERGENT CAKE	1993	120	6	U-18977-MUM	30.48	0x000085AB00000000	1993-09-09 00:00:00	MR. AJAY MEHRA, MS. ADAKAR	12	92	0	B/726-MUM	105	110	107	N	MR. AJAY MEHRA, MS. ADAKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164128	61	SHANTI PARV	1991	120	6	U-15336-MUM	1362.00	0x0000821E00000000	1991-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129320-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	1362.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164129	51	ASHTAVINAYAK - TRL	1993	120	6	U-18978-MUM	90.59	0x000085AB00000000	1993-09-09 00:00:00	SACHIN S. PILGAONKAR, KITTU FILMS	12	94	0	B/758-MUM	105	110	107	N	SACHIN S. PILGAONKAR, KITTU FILMS	1	90.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164130	61	INDIA THROUGH THE LOOKING GLASS	1990	120	6	U-13504-MUM	896.39	0x000080A300000000	1990-03-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/127447-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	3	896.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164131	61	TITAN WATCHES	1988	120	6	U-10113-MUM	14.40	0x00007DCA00000000	1988-03-02 00:00:00	BIG MAMA	12	92	0	B-123032-MUM	105	110	107	N	BIG MAMA	1	14.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164132	61	SAFETY ON THE JOB : SLIPS, TRIPS AND FALLS	1987	120	6	U-9488-MUM	181.05	0x00007D6F00000000	1987-12-02 00:00:00	AIM MEDIA.	12	88	0	B/119021-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164133	70	EX - 1/9 NONE	1989	120	6	U-12701-MUM	154.00	0x0000800100000000	1989-09-20 00:00:00	FILM AND T.V. INSTITUTE OF INDIA	12	363	0	B/126477-MUM	105	110	107	N	FILM AND T.V. INSTITUTE OF INDIA	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164134	44	HAQUE - TRL	1991	120	6	U-15337-MUM	113.39	0x0000822100000000	1991-03-18 00:00:00	MR. BOBBY ANAND , SURAJ PRAKASH F. INTERNATIONAL	12	94	0	B/129418-MUM	105	110	107	N	MR. BOBBY ANAND , SURAJ PRAKASH F. INTERNATIONAL	1	113.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164135	61	FIRE SAFETY : HALL OF FLAME	1987	120	6	U-9489-MUM	164.65	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA.	12	88	0	B/119024-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164136	61	THE SANDLOT - TRL	1993	120	6	U-18983-MUM	69.10	0x000085AF00000000	1993-09-13 00:00:00	TWENTIETH CENTURY FOX - WILLIAM S. GILMORE	12	94	0	B/763-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDA INC. MUM	1	69.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164137	44	SWARG MUSICAL -MUSICAL TRL	1990	120	6	U-13505-MUM	100.58	0x000080A300000000	1990-03-01 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127271-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164138	44	RAKSHA CARD	1990	120	6	U-13506-MUM	30.03	0x000080A400000000	1990-03-02 00:00:00	MS. SHUKLA DAS, SOL FILMS	12	363	0	B/127397-MUM	105	110	107	N	MS. SHUKLA DAS, SOL FILMS	1	30.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164139	61	FIRE SAFETY : FIRE EXTINGUISHERS	1987	120	6	U-9490-MUM	164.65	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA.	12	88	0	B/119026-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164140	61	INNERSPACE - TRL	1988	120	6	U-10114-MUM	55.17	0x00007DCA00000000	1988-03-02 00:00:00	WARNER BROS (USA)	12	94	0	B/122728-MUM	105	110	108	N	WARNER BROS (F.E.)INC.	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164141	61	MAHATMA GANDHI : SOUL FORCE	1987	120	6	U-9491-MUM	240.00	0x00007D7000000000	1987-12-03 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122055-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164142	61	FROM JAPAN	1990	120	6	U-13507-MUM	30.48	0x000080A400000000	1990-03-02 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/127374-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164143	44	SAHI SAMAY SALAH KA	1988	120	6	U-10115-MUM	48.15	0x00007DCB00000000	1988-03-03 00:00:00	C.M.K. FILMS	12	363	0	B/123095-MUM	105	110	107	N	C.M.K. FILMS	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164144	61	MAKING OF MANKIND PT. I : IN THE BEGINING	1987	120	6	U-9492-MUM	550.00	0x00007D7000000000	1987-12-03 00:00:00	B. B. C.	12	363	0	B/121941-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164145	51	WARLI EK ADIWASI JAMAT	1990	120	6	U-13508-MUM	227.00	0x000080A700000000	1990-03-05 00:00:00	DIR.TRIBAL RESEARCH & TRAINING INST GOVT.OF MAHARS	12	363	0	B/127423-MUM	105	110	107	N	SANJAY RASANE	2	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164146	58	NAAGA SUNDHARI - TRL	1991	120	6	U-15338-MUM	98.45	0x0000822100000000	1991-03-18 00:00:00	CHITHRA RAAMU.	12	94	0	B/129398-MUM	105	110	107	N	CHITHRA RAAMU.	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164147	44	EK NAYA ANDOLAN	1988	120	6	U-10116-MUM	86.55	0x00007DCB00000000	1988-03-03 00:00:00	C.M.K. FILMS	12	363	0	B/123105-MUM	105	110	107	N	C.M.K. FILMS	1	86.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164148	51	NAIKADA NIHAL THOTTI ALPASANKHYANK ADIVASI JAMAT	1990	120	6	U-13509-MUM	229.00	0x000080A700000000	1990-03-05 00:00:00	DIR.TRIBAL RESEARCH & TRAINING INST GOVT. OF MAHAR	12	363	0	B/127422-MUM	105	110	107	N	SANJAY RASANE	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164149	61	HOW TO MANAGE	1990	120	6	U-13510-MUM	145.00	0x000080A700000000	1990-03-05 00:00:00	SALENGER (USA)	12	88	0	B/127274-MUM	105	110	108	N	AIR INDIA	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164150	61	QUESTION OF MANAGMENT	1990	120	6	U-13511-MUM	325.00	0x000080A700000000	1990-03-05 00:00:00	SALENGER (USA)	12	88	0	B/127273-MUM	105	110	108	N	AIR INDIA	1	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164151	61	PSYCHO III - TRL	1988	120	6	U-10117-MUM	28.65	0x00007DCB00000000	1988-03-03 00:00:00	UNIVERSAL FILMS-HILTON A GREEN	12	94	0	B/122775-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164152	44	BHARAT EK KHOJ - EPI. 42 - 1857 PART. I	1991	120	6	U-15339-MUM	1694.08	0x0000822100000000	1991-03-18 00:00:00	SHYAM BENEGAL	12	363	0	B/129422-MUM	105	110	107	N	SHYAM BENEGAL	7	1694.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164153	61	PLANES, TRAINS AND AUTOMOBILES - TRL	1989	120	6	U-12702-MUM	61.10	0x0000800100000000	1989-09-20 00:00:00	PARAMOUNT PICTURES JOHN HUGHES	12	94	0	B/126479-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	61.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164154	61	MAKING OF MANKIND PART 4 : BEYOND AFRICA	1987	120	6	U-9493-MUM	550.00	0x00007D7000000000	1987-12-03 00:00:00	B. B. C.	12	363	0	B/121944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164155	43	GARVI GUJRAT-PART II	1990	120	6	U-13512-MUM	589.03	0x000080A800000000	1990-03-06 00:00:00	JOINT DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/127368-MUM	105	110	107	N	DIR.OF INF.GOVT.OF GUJARAT	2	589.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164156	44	VAR VAR VARI	1990	120	6	U-13513-MUM	914.00	0x000080A900000000	1990-03-07 00:00:00	FILM AND T. V. INSTITUTE OF INDIA.	12	366	0	B/126480-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA.	3	914.00	0	0	1	0	0	0	0	0	28	0	0	0	0	0	\N	\N
164157	61	WILLOW - TRL	1989	120	6	U-12703-MUM	59.21	0x0000800100000000	1989-09-20 00:00:00	METRO GOLDWYN MAYERNIGEL WOOLL	12	94	0	B/126555-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164158	44	UPBHOKTA KE ADHIKAR	1991	120	6	U-15340-MUM	601.40	0x0000822200000000	1991-03-19 00:00:00	K. K. KAPIL	12	363	0	B/129412-MUM	105	110	107	N	K. K. KAPIL	2	601.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164159	61	LUXURY	1988	120	6	U-10118-MUM	22.86	0x00007DCB00000000	1988-03-03 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/123122-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164160	61	BLACK ROSE - TRL	1987	120	6	U-9494-MUM	90.09	0x00007D7000000000	1987-12-03 00:00:00	M/S. TIN PING FILM CO.	15	94	0	B/122209-MUM	105	110	108	N	ANIL G. JAMANI	1	90.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164161	44	EK BAAR JO MIL JAYE	1988	120	6	U-10119-MUM	30.00	0x00007DCB00000000	1988-03-03 00:00:00	SUMEET FILMS CORPORATION	12	92	0	B/123061-MUM	105	110	107	N	SUMEET FILMS CORPORATION	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164162	51	PATEL TOHACCO CO.	1990	120	6	U-13514-MUM	18.32	0x000080A900000000	1990-03-07 00:00:00	ANIL KASHIKAR, BEST VIEW ENTERPRISE	12	92	0	B/127418-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW ENTERPRISE	1	18.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164163	41	DAYITWA (RESPONSIBILITY)	1987	120	6	U-9495-MUM	37.49	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/122376-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164164	44	PAAP KI DUNIYA - TRL	1988	120	6	U-10120-MUM	96.62	0x00007DCF00000000	1988-03-07 00:00:00	VISHALDEEP INTERNATIONAL COMBINE	12	94	0	B/123126-MUM	105	110	107	N	VISHALDEEP INTERNATIONAL COMBINE	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164165	44	JADOO  (ENG., MAR., GUJ., TAM., TEL....)	1991	120	6	U-15341-MUM	33.00	0x0000822200000000	1991-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129431-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164166	51	D. K. MEN 'S COLLECTIONS	1990	120	6	U-13515-MUM	15.87	0x000080A900000000	1990-03-07 00:00:00	ANIL KASHIKAR, BEST VIEW ENTERPRISE	12	92	0	B/127420-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW ENTERPRISE	1	15.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164167	61	ROXANNE - TRL	1988	120	6	U-10121-MUM	55.00	0x00007DCF00000000	1988-03-07 00:00:00	COLUMBIA PICTURES	12	94	0	B/122879-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164168	51	DEEP TRADERS (ROTAXTANK)	1990	120	6	U-13516-MUM	15.85	0x000080A900000000	1990-03-07 00:00:00	ANIL KASHIKAR, BEST VIEW ENTERPRISE	12	92	0	B/127419-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW ENTERPRISE	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164169	44	RUKHSAT - TRL	1988	120	6	U-10122-MUM	91.44	0x00007DD000000000	1988-03-08 00:00:00	GLADD ADS & TRAILERS	12	94	0	B/123093-MUM	105	110	107	N	GLADD ADS & TRAILERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164170	41	HATHIK HAMAY (AT THE RIGHT TIME)	1987	120	6	U-9496-MUM	45.00	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164171	44	BIGEN	1990	120	6	U-13517-MUM	30.48	0x000080AA00000000	1990-03-08 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/127396-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164172	44	JUMMA CHUMMA IN LONDON - TRL	1991	120	6	U-15342-MUM	121.79	0x0000822300000000	1991-03-20 00:00:00	MR. BOBBY, ANAND, SURAJ PRAKASH INTERNATIONAL	12	94	0	B/129408-MUM	105	110	107	N	MR. BOBBY, ANAND, SURAJ PRAKASH INTERNATIONAL	1	121.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164173	61	POLICE ACADEMY 4 : CITIZENS ON PATROL - TRL	1988	120	6	U-10123-MUM	41.11	0x00007DD000000000	1988-03-08 00:00:00	WARNER BROS (USA)	12	94	0	B/122758-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	41.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164174	44	IZZATDAAR - TRL	1990	120	6	U-13518-MUM	94.49	0x000080AA00000000	1990-03-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127446-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164175	64	GANGA KE TEERA TEERA - TRL	1988	120	6	U-10124-MUM	90.24	0x00007DD000000000	1988-03-08 00:00:00	SHREE JAGANNATHJI PICTURES	12	94	0	B/123129-MUM	105	110	107	N	SHREE JAGANNATHJI PICTURES	1	90.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164176	61	FREEDOM A COMMON HERITAGE	1988	120	6	U-10125-MUM	582.00	0x00007DD000000000	1988-03-08 00:00:00	ASIAN FILM	12	363	0	B/123115-MUM	105	110	107	N	ASIAN FILM	2	582.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164177	61	LICENCE TO KILL - TRL	1990	120	6	U-13519-MUM	50.29	0x000080AA00000000	1990-03-08 00:00:00	UNITED ARTISTS CORPN ALBERT BROLLI MICHAEL G. WILS	12	94	0	B/127375-MUM	105	110	108	N	UNITED ARTISTS CORPN	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164178	53	DAYETYA (RESPONSIBILITY)	1987	120	6	U-9497-MUM	33.83	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122378-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164179	41	BHAVISHYOTAR BABE (FOR THE FUTURE)	1987	120	6	U-9498-MUM	36.58	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122379-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164180	61	TWINS - TRL	1990	120	6	U-13520-MUM	42.67	0x000080AA00000000	1990-03-08 00:00:00	UNIVERSAL PICTURES- IVAN REITMAN (USA)	12	94	0	B/127286-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164181	61	VITAL SIGNS - TRL	1991	120	6	U-15343-MUM	59.43	0x0000822400000000	1991-03-21 00:00:00	TWENTIETH CENTURY FOX LAURIE PERLMAN AND CATHLEEN	12	94	0	B/129198-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA. INC.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164182	51	MAHARASHTRA NEWS REEL NO. 439	1989	120	6	U-12704-MUM	439.00	0x0000800200000000	1989-09-21 00:00:00	DIR GEN OF INF & P. R. GOVT OF MAHARASHTRA	12	91	0	B/126565-MUM	105	110	107	N	SHRI V. P. BHONDE, ASST. DIR. (FILMS) DIR GEN INF	1	439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164183	61	DEAD CALM - TRL	1990	120	6	U-13521-MUM	47.55	0x000080AA00000000	1990-03-08 00:00:00	WARNER BROS (USA)	12	94	0	B/127276-MUM	105	110	108	N	WARNER BROS ( F. E. ) INC.	1	47.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164184	42	DAYITTA (RESPONSIBILITY)	1987	120	6	U-9499-MUM	33.22	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122380-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164185	61	THE FLIXBOROUGH DISASTER	1990	120	6	U-13522-MUM	330.00	0x000080AA00000000	1990-03-08 00:00:00	B. B. C. (UK)	12	363	0	B/127203-MUM	105	110	108	N	N. E. & I. F. LTD	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164186	42	SHATHIK SAMAYE (AT THE RIGHT TIME)	1987	120	6	U-9500-MUM	43.00	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122381-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164187	44	ZAKHAM - TRL	1989	120	6	U-12705-MUM	111.25	0x0000800200000000	1989-09-21 00:00:00	LION INTERNATIONAL	12	94	0	B/126022-MUM	105	110	107	N	LION INTERNATIONAL	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164188	61	NEWS MAGAZINE NO. 192 A REPORT ON KASHMIR  (HIN., MAR., GUJ., TEL., TAM.....)	1991	120	6	U-15344-MUM	587.00	0x0000822400000000	1991-03-21 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/129509-23-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164189	61	THE MAKING OF MANKIND : 7 : SURVIVAL OF THE SPECIES	1987	120	6	U-9480-MUM	550.00	0x00007D6E00000000	1987-12-01 00:00:00	B. B. C.	12	363	0	B/121940-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164190	85	ONE DAY IN FATEHPUR SIKRI	1990	120	6	U-13523-MUM	170.69	0x000080AA00000000	1990-03-08 00:00:00	NATIONAL INSTITUTE OF DESIGN / NINA SABNANI	12	363	0	B/127334-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN / NINA SABNANI	1	170.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164191	44	SOUTEN KI BETI - TRL	1989	120	6	U-12706-MUM	117.87	0x0000800200000000	1989-09-21 00:00:00	TIGER INTERNATIONAL	12	94	0	B/126321-MUM	105	110	107	N	TIGER INTERNATIONAL	1	117.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164192	61	GLORY THY NAME IS GUJARAT	1991	120	6	U-15345-MUM	533.40	0x0000822400000000	1991-03-21 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	12	363	0	B/129554-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	2	533.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164193	44	BHARAT EK KHOJ EPISODE-20 HARSHAVARDHANA	1990	120	6	U-13524-MUM	1370.08	0x000080AA00000000	1990-03-08 00:00:00	SHYAM BENEGAL	12	363	0	B/127097-MUM	105	110	107	N	SHYAM BENEGAL	5	1370.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164194	43	MALA	1988	120	6	U-10476-MUM	77.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164195	44	BHARAT EK KHOJ-EPISODE-19 KALIDAS & SHAKUNTALA PT. II	1990	120	6	U-13525-MUM	1339.90	0x000080AA00000000	1990-03-08 00:00:00	SHYAM BENEGAL	12	363	0	B/127096-MUM	105	110	107	N	SHYAM BENEGAL	5	1339.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164196	44	KHOJ - TRL	1989	120	6	U-12707-MUM	102.41	0x0000800200000000	1989-09-21 00:00:00	KIRAN RAMSAY, RAMSAY MOVITONE	12	94	0	B/126399-MUM	105	110	107	N	KIRAN RAMSAY, RAMSAY MOVITONE	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164197	49	UTTARAVADITTAM (RESPONSIBILITY)	1987	120	6	U-9501-MUM	59.00	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122382-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164198	44	AWALOCKAN	1991	120	6	U-15346-MUM	298.07	0x0000822500000000	1991-03-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOV.	12	363	0	B/129476-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOV.	1	298.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164199	53	BIDYUT SANCHAY	1989	120	6	U-12708-MUM	41.48	0x0000800200000000	1989-09-21 00:00:00	SADHU MEHER	12	363	0	B/126444-MUM	105	110	107	N	SADHU MEHER	1	41.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164200	61	COFFEE LUXERY	1988	120	6	U-09901-MUM	29.00	0x00007DA900000000	1988-01-29 00:00:00	HALIMARK FILMS INT.	12	92	0	B/122613-MUM	105	110	107	N	HALIMARK FILMS INT.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164201	41	APARADH (A CRIME)	1987	120	6	U-9502-MUM	31.00	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122383-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164202	61	CUMMINS : RELIABLE & ECONOMICAL POWER	1988	120	6	U-09902-MUM	196.00	0x00007DA900000000	1988-01-29 00:00:00	M. K. NAVANDAR	12	92	0	B/122611-MUM	105	110	107	N	M. K. NAVANDAR	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164203	53	SHAKTI SURAKSHYA	1989	120	6	U-12709-MUM	44.22	0x0000800200000000	1989-09-21 00:00:00	SADHU MEHER	12	363	0	B/126443-MUM	105	110	107	N	SADHU MEHER	1	44.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164204	59	MALA	1988	120	6	U-10477-MUM	82.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	363	0	B/123711-MUM	105	110	107	N	FILMS DIVISION,GOVT. OF INDIA.	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164205	53	SATHIK SAMAYA (AT THE RIGHT TIME)	1987	120	6	U-9503-MUM	47.00	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122384-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164206	49	MALA	1988	120	6	U-10478-MUM	116.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123708-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164207	44	CROW FOR ALL SEASONS	1988	120	6	U-09903-MUM	566.62	0x00007DA900000000	1988-01-29 00:00:00	CHILDREN 'S FILM SOCIETY, INDIA	12	364	0	B/122513-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY, INDIA	2	566.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164208	44	PAIGHAM (L. I. C.)	1989	120	6	U-12710-MUM	259.70	0x0000800600000000	1989-09-25 00:00:00	VINTA NANDA, TRACINEMA	12	363	0	B/126510-MUM	105	110	107	N	VINTA NANDA TRACINEMA	3	259.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164209	44	PONDS DREAMFLOWER SOAP	1987	120	6	U-9508-MUM	14.63	0x00007D7100000000	1987-12-04 00:00:00	M/S. S. M. PRODUCTIONS.	12	92	0	B/122347-MUM	105	110	107	N	M/S. S. M. PRODUCTIONS.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164210	43	ANGANWADI COUNSELLING	1988	120	6	U-09904-MUM	341.70	0x00007DA900000000	1988-01-29 00:00:00	SHEEL KUMAR	12	363	0	B/122670-MUM	105	110	107	N	SHEEL KUMAR	3	341.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164211	44	IMPROVED AMPLEMENTS FOR AGRICULTURE	1988	120	6	U-09905-MUM	435.00	0x00007DA900000000	1988-01-29 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	363	0	B/122435-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	2	435.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164212	61	SURVIVING NATURES FURY	1989	120	6	U-12711-MUM	344.70	0x0000800600000000	1989-09-25 00:00:00	NANDU RAO	12	363	0	B/126608-MUM	105	110	107	N	NANDU RAO	1	344.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164213	61	THE LOOKS OF A WINNER	1988	120	6	U-09906-MUM	30.48	0x00007DA900000000	1988-01-29 00:00:00	SHANTANU SHEOREY PROD	12	92	0	B/122776-MUM	105	110	107	N	SHANTANU SHEOREY PROD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164214	54	MALA	1988	120	6	U-10479-MUM	75.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164215	44	SHEHENSHAH - TRL	1988	120	6	U-09907-MUM	100.58	0x00007DA900000000	1988-01-29 00:00:00	FILM VISION	12	94	0	B/122786-MUM	105	110	107	N	FILM VISION	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164216	44	MR. SHORTCUT	1989	120	6	U-12712-MUM	322.48	0x0000800700000000	1989-09-26 00:00:00	MR. AJAY KUMAR CHAKRAVARTY. CHILDRENS FILM SOCIETY	12	364	0	B/126587-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	322.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164217	60	MALA	1988	120	6	U-10480-MUM	92.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164218	44	TAMACHA - TRL	1988	120	6	U-09908-MUM	97.25	0x00007DA900000000	1988-01-29 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/122754-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	97.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164219	42	MALA	1988	120	6	U-10481-MUM	93.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164220	53	MU SUNICHI - 1 ( I HAVE HEARD)	1988	120	6	U-09909-MUM	43.28	0x00007DAC00000000	1988-02-01 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	363	0	B/122747-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164221	44	NEWS MAGAZINE NO. 193 INDO-NEPAL FRIENDSHIP STRENTHENED)  (ENG., MAR., GUJ., TAM., TEL....)	1991	120	6	U-15347-MUM	352.00	0x0000822500000000	1991-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/129524-38-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164222	58	MALA	1988	120	6	U-10482-MUM	89.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123710-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164223	51	MALA	1988	120	6	U-10483-MUM	64.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164224	61	SAMATHVAM  (MAR., HIN., GUJ., TAM., TEL......)	1991	120	6	U-15348-MUM	116.00	0x0000822500000000	1991-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129479-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164225	43	MAHITICHITRA NO. 478	1988	120	6	U-09910-MUM	283.46	0x00007DAC00000000	1988-02-01 00:00:00	ASSTT. DIRECTOR OF INF (FILMS) GOVT. OF GUJRAT	12	91	0	B/122789-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF (FILMS) GOVT. OF GUJRAT	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164226	43	MAHITI CHITRA NO. 477	1988	120	6	U-09911-MUM	284.68	0x00007DAC00000000	1988-02-01 00:00:00	GOVT. OF GUJARAT.	12	91	0	B/122788-MUM	105	110	107	N	GOVT. OF GUJARAT.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164227	61	MERIT	1988	120	6	U-10484-MUM	30.20	0x00007E0A00000000	1988-05-05 00:00:00	FILMTECHS	12	92	0	B/123722-MUM	105	110	107	N	FILMTECHS	1	30.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164228	43	GUJARAT NA LOKNRUTVO	1988	120	6	U-09912-MUM	598.93	0x00007DAC00000000	1988-02-01 00:00:00	GOVT. OF GUJARAT.	12	363	0	B/122798-MUM	105	110	107	N	GOVT. OF GUJARAT.	2	598.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164229	41	SUHORI KANH PROTIRODH	1988	120	6	U-09913-MUM	33.22	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS.	12	363	0	B/122801-MUM	105	110	107	N	DO RE ME FILMS.	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164230	61	BRUCE LEE, THE LEGEND - TRL	1989	120	6	U-12713-MUM	78.81	0x0000800700000000	1989-09-26 00:00:00	PARAGON FILM (HONG KONG)	12	94	0	B/11A-MUM	105	110	108	N	N. F. D. C. LTD	1	78.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164231	41	POLIO PROTIRODH	1988	120	6	U-09914-MUM	33.52	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS.	12	363	0	B/122802-MUM	105	110	107	N	DO RE ME FILMS.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164232	44	KABZAA - TRL	1988	120	6	U-10485-MUM	93.88	0x00007E0B00000000	1988-05-06 00:00:00	VISHESH FILMS	12	94	0	B/123651-MUM	105	110	107	N	VISHESH FILMS	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164233	51	ANTARPAT- TRL	1987	120	6	U-9504-MUM	96.79	0x00007D7100000000	1987-12-04 00:00:00	MAHARASHTRA FILMS.	12	94	0	B/122189-MUM	105	110	107	N	MAHARASHTRA FILMS.	1	96.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164234	41	KONO BAMEJALINAI	1988	120	6	U-09915-MUM	33.52	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS.	12	363	0	B/122804-MUM	105	110	107	N	DO RE ME FILMS.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164235	51	RIKSHAWALI - TRL	1989	120	6	U-12714-MUM	96.01	0x0000800700000000	1989-09-26 00:00:00	PASAYDAN CHITRA	12	94	0	B/126496-MUM	105	110	107	N	PASAYDAN CHITRA	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164236	41	MOI SUNIBOLOI PAISU	1988	120	6	U-09916-MUM	35.66	0x00007DAC00000000	1988-02-01 00:00:00	DO -RE - ME - FILMS.	12	363	0	B/122800-MUM	105	110	107	N	DO -RE - ME - FILMS.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164237	59	MARGO NEEM BATH SOAP	1988	120	6	U-10486-MUM	14.95	0x00007E0B00000000	1988-05-06 00:00:00	SUMANTRA GHOSAL, EQUINOX	12	92	0	B-123715-MUM	105	110	107	N	SUMANTRA GHOSAL, EQUINOX	1	14.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164238	61	BADRI KEDAR (S. V.)	1987	120	6	U-9505-MUM	257.56	0x00007D7100000000	1987-12-04 00:00:00	DHIRENDRA PANDE	12	363	0	B/122350-MUM	105	110	107	N	DHIRENDRA PANDE	1	257.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164239	61	THE MONKEV 'S PAW	1988	120	6	U-09917-MUM	292.60	0x00007DAC00000000	1988-02-01 00:00:00	SHRI K. G. VERMA, DIRECTOR F.T.I.I.	12	365	0	B/122367-MUM	105	110	107	N	SHRI K. G. VERMA, DIRECTOR F.T.I.I.	3	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164240	61	RESERVE BANK OF INDIA  (HINDI)	1991	120	6	U-15349-MUM	1348.00	0x0000822800000000	1991-03-25 00:00:00	SHRI SASHI KUMAR, M/S. PRESS TRUST OF INDIA.	12	363	0	B/129558-59-MUM	105	110	107	N	A. KAMAL, PRESS TRUST OF INDIA.	5	1348.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164241	61	SEARS ELCOT	1987	120	6	U-9506-MUM	29.87	0x00007D7100000000	1987-12-04 00:00:00	M/S. S. M. PRODUCTIONS.	12	92	0	B/122345-MUM	105	110	107	N	M/S. S. M. PRODUCTIONS.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164242	58	KANANDEVAN TEA (MALAYALAM, KANNADA)	1988	120	6	U-10487-MUM	30.48	0x00007E0B00000000	1988-05-06 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123728-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164243	85	IN THE NAME OF THE FATHER THE SON AND THE HOLY SPIRIT	1988	120	6	U-09918-MUM	228.60	0x00007DAC00000000	1988-02-01 00:00:00	F. T. I. I.	12	365	0	B/121511-MUM	105	110	107	N	J. SHANKARAMANGALAM, DEAN (FILMS) F. T. I. I.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164244	41	BIPAD SAPAI LOI KIYA	1988	120	6	U-09920-MUM	30.48	0x00007DAC00000000	1988-02-01 00:00:00	DO - RE- ME- FILMS.	12	363	0	B/122803-MUM	105	110	107	N	DO - RE- ME- FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164246	44	LAL EVEREADY BATTERY	1989	120	6	U-12715-MUM	30.48	0x0000800700000000	1989-09-26 00:00:00	M/S. RAMMOHAN BIOGRAPHICS	12	92	0	B/126566-MUM	105	110	107	N	M/S. RAMMOHAN BIOGRAPHIC	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164247	61	LIONMAN II (THE WITCHQUEEN) - TRL	1988	120	6	U-10488-MUM	54.00	0x00007E0B00000000	1988-05-06 00:00:00	TRANSCONTINENTAL INDUSTRIES (AKMAN FILM)	12	94	0	B/123200-MUM	105	110	108	N	A. P. CHAKRAVARTY, ASHA ENTERPRISES	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164248	61	THE GOLDEN CHILD - TRL	1988	120	6	U-09921-MUM	60.96	0x00007DAE00000000	1988-02-03 00:00:00	PARAMOUNT FILMS - EDWARD GELDMAN & ROBERT D. WACHS	12	94	0	B/122571-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD:	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164249	61	NEWS MAGAZINE NO. 156 (HIN, MAR, GUJ, TAM.......)	1989	120	6	U-12716-MUM	585.00	0x0000800800000000	1989-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/126614-28-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164250	61	FOOTLOOSE - TRL	1987	120	6	U-9509-MUM	40.84	0x00007D7100000000	1987-12-04 00:00:00	PARAMOUNT PICTURES-LEWIS J. RACHMIL & CRAIG ZADAM.	12	94	0	B/122302-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164251	44	DRUG ABUSE	1991	120	6	U-15350-MUM	30.48	0x0000822800000000	1991-03-25 00:00:00	HARISH	12	88	0	B/129380-MUM	105	110	107	N	HARISH	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164252	61	MAPS FOR  A CHANGING WORLD	1988	120	6	U-10489-MUM	197.51	0x00007E0B00000000	1988-05-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORP.	12	88	0	B/123615-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164253	54	PUNJAB NEWS REEL NO. 122	1989	120	6	U-12717-MUM	292.60	0x0000800900000000	1989-09-28 00:00:00	S. B. DURGA, DIRECTOR & INF. P. R. GOVT OF PUNJAB	12	91	0	B/126588-MUM	105	110	107	N	S. B. DURGA, DIRECTOR & INF. P. R. GOVT OF PUNJAB	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164254	44	AAJ KE ANGAAREY - TRL	1988	120	6	U-10490-MUM	135.00	0x00007E0E00000000	1988-05-09 00:00:00	B. SUBHASH MOVIE UNIT	12	94	0	B/123783-MUM	105	110	107	N	B. SUBHASH MOVIE UNIT	1	135.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164255	44	LUCKNOW MY LUCKNOW (SHORTER VERSION)	1987	120	6	U-9510-MUM	224.94	0x00007D7100000000	1987-12-04 00:00:00	LATE SRI. SURESH NIGAM.	12	363	0	B/122348-MUM	105	110	107	N	DHIRENDRA PANDE PRODS.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164256	44	RAM AVTAR - TRL	1988	120	6	U-10491-MUM	96.00	0x00007E0F00000000	1988-05-10 00:00:00	KAPLESHWAR PRODUCTIONS	12	94	0	B/123653-MUM	105	110	107	N	KAPLESHWAR PRODUCTIONS	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164257	61	DRESSED TO KILL - TRL	1989	120	6	U-12718-MUM	58.52	0x0000800900000000	1989-09-28 00:00:00	FILMWAYS PICTURES (ORION PICTURES) GEORGE - LITTO	12	94	0	B/126407-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164258	61	GANGOTRI YAMUNOTRI (SHORTER VERSION)	1987	120	6	U-9511-MUM	252.07	0x00007D7400000000	1987-12-07 00:00:00	DHIRENDRA PANDE PRODUCER DIR OF INF & PUB RELA U P	12	363	0	B/122349-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER DIR OF INF & PUB RELA U P	1	252.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164259	63	RAMU CHANANA - TRL	1989	120	6	U-12719-MUM	93.57	0x0000800A00000000	1989-09-29 00:00:00	PURUSHOTTAM SARAF, SHAKAMBHARI FILMS	12	94	0	B/126638-MUM	105	110	107	N	PURUSHOTTAM SARAF, SHAKAMBHARI FILMS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164260	61	SPIDERMAN-PART21: THE ORIGIN OF SPIDERMAN	1988	120	6	U-09922-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/122772-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164261	44	SUNHARE PACKETWALA PROMISE TOOTHPOWDER	1987	120	6	U-9512-MUM	22.86	0x00007D7400000000	1987-12-07 00:00:00	FANTASIA.	12	92	0	B/122353-MUM	105	110	107	N	FANTASIA.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164262	61	SPIDERMAN PART 22: KING PINNED	1988	120	6	U-09923-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/122771-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164263	44	HARYANA SAMACHAR DARSHAN 1988 NO.2	1988	120	6	U-10492-MUM	284.07	0x00007E0F00000000	1988-05-10 00:00:00	DIRECTOR OF P. RELATION GOVT. OF HARYANA	12	91	0	B/123779-MUM	105	110	107	N	DIRECTOR OF P. RELATION GOVT. OF HARYANA,	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164264	61	SPIDERMAN PART23 : SWING CITY	1988	120	6	U-09924-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/122773-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164265	44	N. E. C. C. SONE KE ANDE	1989	120	6	U-12720-MUM	306.63	0x0000800A00000000	1989-09-29 00:00:00	VEENA BAKSHI / SEARCH LIGHT PRODUCTIONS	12	363	0	B/126607-MUM	105	110	107	N	VEENA BAKSHI / SEARCH LIGHT PRODUCTIONS	1	306.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164266	61	ANOTHER DIRECTION ANOTHER STEP	1987	120	6	U-9513-MUM	266.80	0x00007D7400000000	1987-12-07 00:00:00	RAMESH ASHER FILMS.	12	363	0	B/122257-MUM	105	110	107	N	RAMESH ASHER.	2	266.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164267	61	SPIDERMAN PART 24: CRIMINALS IN THE CLOUDS	1988	120	6	U-09925-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/12A-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164268	58	SUPHALA (TELUGU, KANNADA)	1988	120	6	U-10493-MUM	29.48	0x00007E0F00000000	1988-05-10 00:00:00	MR. NARESH DUDANI	12	92	0	B/123762-MUM	105	110	107	N	MR. NARESH DUDANI, M/S. SERIES	1	29.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164269	61	84 CHARING CROSS ROAD - TRL	1987	120	6	U-9514-MUM	51.00	0x00007D7500000000	1987-12-08 00:00:00	COLUMBIA PICTURES. (USA)	12	94	0	B/122309-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164270	44	RANTHMBHOR TIGER RESERVEL	1989	120	6	U-12721-MUM	237.00	0x0000800F00000000	1989-10-04 00:00:00	BITTU SAHAHAL, SANCTUARY FILMS	12	363	0	B/126577-MUM	105	110	107	N	BITTU SAHAHAL, SANCTUARY FILMS	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164271	44	SIMLIPAL TIGER RESERVE	1989	120	6	U-12722-MUM	265.00	0x0000800F00000000	1989-10-04 00:00:00	BITTU SAHAGAL SANCTUARY FILMS	12	363	0	B/126579-MUM	105	110	107	N	BITTU SAHAGAL SANCTUARY FILMS	1	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164272	61	COORDINATES OF DEATH - TRL	1987	120	6	U-9515-MUM	59.00	0x00007D7500000000	1987-12-08 00:00:00	MAXIM GORKI FILM STUDIOS.	12	94	0	B/122331-MUM	105	110	108	N	SOVEXPORTFILM.	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164273	44	BHARAT KI CHHAP EPISODE - 11	1989	120	6	U-12723-MUM	557.105	0x0000800F00000000	1989-10-04 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/126461-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	557.105	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164274	61	FIRE SAFETY : FLAMMABLE LIQUIDS	1987	120	6	U-9516-MUM	153.62	0x00007D7500000000	1987-12-08 00:00:00	AIMS MEDIA.	12	88	0	B/119025-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164275	44	DUKH-DARD - TRL	1988	120	6	U-10496-MUM	109.12	0x00007E1000000000	1988-05-11 00:00:00	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	12	94	0	B/123766-MUM	105	110	107	N	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	1	109.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164276	44	LADAAI - TRL	1989	120	6	U-12724-MUM	117.00	0x0000800F00000000	1989-10-04 00:00:00	DEEPAK SHIVDASANI, YASHISH ENTERPRISES	12	94	0	B/126662-MUM	105	110	107	N	DEEPAK SHIVDASANI, YASHISH ENTERPRISES	1	117.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164277	44	NAV BHARAT SEEDS  (MAR., GUJARATI)	1987	120	6	U-9517-MUM	47.85	0x00007D7600000000	1987-12-09 00:00:00	MR. RASIK TRIVEDI.	12	92	0	B/122395-MUM	105	110	107	N	MR. RASIK TRIVEDI.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164278	44	SUPER - 501 (LONGER VERSION)	1989	120	6	U-12725-MUM	28.00	0x0000800F00000000	1989-10-04 00:00:00	CINERAD COMMUNICATIONS PVT. LTD.	12	92	0	B/126643-MUM	105	110	107	N	CINERAD COMMUNICATIONS PVT. LTD.	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164279	44	SNOW  (KANNADA)	1988	120	6	U-10494-MUM	31.42	0x00007E0F00000000	1988-05-10 00:00:00	M/S. FILMTECHS	12	92	0	B/123720-21-MUM	105	110	107	N	M/S. FILMTECHS	1	31.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164280	64	BIRAH KI RAAT	1988	120	6	U-09701-MUM	3319.30	0x00007DA900000000	1988-01-29 00:00:00	SAPANA PICTURES	12	87	176	B/F-3596-MUM	105	109	107	N	SAPANA PICTURES	15	3319.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164281	61	CONFRONTATION - TRL	1987	120	6	U-9518-MUM	44.90	0x00007D7700000000	1987-12-10 00:00:00	CANNON GROUP MENAHEN GOLAN, YORAM GLOBUS. (USA)	12	94	0	B/122253-MUM	105	110	108	N	DR. J. MURALI MANOHAR.	1	44.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164282	44	CHATRAM	1988	120	6	U-09702-MUM	2487.38	0x00007DAC00000000	1988-02-01 00:00:00	GUL ANAND, M/S BOMBAY UNITED TRADERS	12	87	175	B/F-3620-MUM	105	109	107	N	GUL ANAND, M/S BOMBAY UNITED TRADERS	6	2487.38	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164283	61	THE GOLDEN CHILD	1988	120	6	U-09703-MUM	2563.58	0x00007DAE00000000	1988-02-03 00:00:00	PARAMOUNT PICTURES EDWARD S. FELDMAN & D WACHS	12	87	168	B/F-3638-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD;	10	2563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164284	44	KMP BOROTONE ANTISEPTIC CREAM	1987	120	6	U-9519-MUM	30.48	0x00007D7700000000	1987-12-10 00:00:00	RAJIV MEHRA-EAGLE VIDEO FILMS.	12	92	0	B/122397-MUM	105	110	107	N	RAJIV MEHRA-EAGLE VIDEO FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164285	143	LIPTON RUBY TEA	1988	120	6	U-10498-MUM	35.35	0x00007E1000000000	1988-05-11 00:00:00	LEGEND FILMS	12	92	0	B/123770-MUM	105	110	107	N	LEGEND FILMS	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164286	61	A JOURNEY THROUGH ART	1987	120	6	U-9520-MUM	593.10	0x00007D7700000000	1987-12-10 00:00:00	MAZAHIR - RAHIM.	12	363	0	B/122390-MUM	105	110	107	N	MAZAHIR - RAHIM.	2	593.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164287	43	RAMA PEEF	1988	120	6	U-09704-MUM	4205.76	0x00007DAE00000000	1988-02-03 00:00:00	M/S CHARULATA FILM MAKERS	12	87	166	B/F-3662-MUM	105	109	107	N	M/S CHARULATA FILM MAKERS	15	4205.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164288	61	GARDEN	1988	120	6	U-10499-MUM	30.48	0x00007E1000000000	1988-05-11 00:00:00	S & M PRODUCTIONS	12	92	0	B/123780-MUM	105	110	107	N	S & M PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164289	61	THE PERFECT MURDER	1988	120	6	U-09705-MUM	2559.10	0x00007DB600000000	1988-02-11 00:00:00	MR. WAHID CHOWHAN, M/S PERFECT MOVIE PROD PVT. LTD	12	87	170	B/F-3659-MUM	105	109	107	N	MR. WAHID CHOWHAN, M/S PERFECT MOVIE PROD PVT. LTD	5	2559.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164290	61	USHA FANS	1988	120	6	U-10500-MUM	14.33	0x00007E1000000000	1988-05-11 00:00:00	S & M PRODUCTIONS	12	92	0	B/123332-MUM	105	110	107	N	S & M PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164291	59	BLACK AND GREEN GRAMS	1987	120	6	U-9521-MUM	80.00	0x00007D7700000000	1987-12-10 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS.	12	92	0	B/122385-MUM	105	110	107	N	SHIV KUMAR, SHIV KUMAR FILMS.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164292	44	JUMMA CHUMMA IN LONDON	1991	120	6	U-15801-MUM	3967.02	0x0000825200000000	1991-05-06 00:00:00	KIRIT TRIVEDI, B. MARSHALL C. STAINLEY	12	87	175	B/F-4796-MUM	105	109	107	N	KIRIT TRIVEDI	9	3967.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164293	44	TIKAU NITEX BANIAN	1987	120	6	U-9522-MUM	30.48	0x00007D7700000000	1987-12-10 00:00:00	M/S. VARSHA THAKUR ENTERPRISES.	12	92	0	B/122391-MUM	105	110	107	N	M/S. VARSHA THAKUR ENTERPRISES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164294	44	GHUNGHAT	1988	120	6	U-09706-MUM	3737.20	0x00007DBB00000000	1988-02-16 00:00:00	SHIVLAL RATNAKAR, SHIVA FILMS	12	87	176	B/F-3645-MUM	105	109	107	N	SHIVLAL RATNAKAR SHIVA FILMS	15	3737.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164295	44	NANDADEVI RAJ JAAT	1987	120	6	U-9523-MUM	512.06	0x00007D7700000000	1987-12-10 00:00:00	DHIRENDRA PANDE PRODUCER DIR OF INF & PUB RELA U P	12	363	0	B/122408-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER DIR OF INF & PUB RELA U P	2	512.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164296	43	LAJU LAKHAN	1991	120	6	U-15802-MUM	4059.34	0x0000825400000000	1991-05-08 00:00:00	GOVINDBHAI N. PATEL, G.N. FILMS	12	87	176	B/F-4847-MUM	105	109	107	N	GOVINDBHAI N. PATEL, G.N. FILMS	15	4059.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164297	44	DRISHTIDAAN	1988	120	6	U-09707-MUM	3651.59	0x00007DBC00000000	1988-02-17 00:00:00	BIJOV CHATTERJEE PRODUCTION	12	87	176	B/F-3668-MUM	105	109	107	N	NEO FILMS ASXOCIATES	15	3651.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164298	61	THE TECHNIQUE OF FABRICATION	1987	120	6	U-9524-MUM	224.03	0x00007D7700000000	1987-12-10 00:00:00	RAMESH ASHER FILMS.	12	363	0	B/122258-MUM	105	110	107	N	RAMESH ASHER.	2	224.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164299	61	CO-ORDINATES OF DEATH	1988	120	6	U-09708-MUM	2174.00	0x00007DBC00000000	1988-02-17 00:00:00	MAXIM GOKKI FILM STUDIO (USSR)	12	87	163	B/F-3599-MUM	105	109	108	N	SOVEXPORTFILM	8	2174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164300	61	DAYS OF THUNDER	1991	120	6	U-15803-MUM	2904.65	0x0000825600000000	1991-05-10 00:00:00	PARAMOUNT FILMS - DON SIMPSON & JERRY BRUCKHEIMER	12	87	176	B/F-4740-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	13	2904.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164301	44	TAMACHA	1988	120	6	U-09709-MUM	4802.50	0x00007DBD00000000	1988-02-18 00:00:00	MR. PRASAN KAPOOR	12	87	176	B/F-3666-MUM	105	109	107	N	MR.PRASAN KAPOOR, M/S TIRUPATI PICTURES ENTPRISES	19	4802.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164302	44	GOPALAA - TRL	1993	120	6	U-18984-MUM	91.74	0x000085B000000000	1993-09-14 00:00:00	VEENA KHANNA, R. K. MOVIES UNIT	12	94	0	B/770-MUM	105	110	107	N	VEENA KHANNA, R. K. MOVIES UNIT	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164303	44	INSAAF KI MANZIL	1988	120	6	U-09710-MUM	3834.53	0x00007DBE00000000	1988-02-19 00:00:00	CHITRAGUPTA FILMS PVT.LTD:	12	87	176	B/F-3643-MUM	105	109	107	N	CHITRAGUPTA FILMS PVT.LTD:	15	3834.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164304	44	HUM HAI KAMAL KE - TRL	1993	120	6	U-18985-MUM	107.59	0x000085B200000000	1993-09-16 00:00:00	ASHOK ADNANI, TRIDEV FILMS	12	94	0	B/768-MUM	105	110	107	N	ASHOK ADNANI, TRIDEV FILMS	1	107.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164305	44	KARTOOT	1988	120	6	U-09711-MUM	3656.08	0x00007DC100000000	1988-02-22 00:00:00	M/S TABASSUM ARTS, TABASSUM GOVIL	12	87	170	B/F-3646-MUM	105	109	107	N	M/S TABASSUM ARTS, TABASSUM GOVIL	15	3656.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164306	59	SRI LAKSHMINARAYANA VRATAMAHATMYAM	1988	120	6	U-09712-MUM	3726.35	0x00007DC300000000	1988-02-24 00:00:00	D. RAGHAVAIH.	12	87	165	B/F-3663-MUM	105	109	107	N	D. RAGHAVAIH.	14	3726.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164307	61	KHAVAL	1988	120	6	U-09713-MUM	2133.53	0x00007DC500000000	1988-02-26 00:00:00	ABHIVYAKTI	12	87	175	B/F-3687-MUM	105	109	107	N	ABHIVYAKTI	9	2133.53	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164308	60	QAYAMT SE QAYAMAT TAK	1988	120	6	U-09714-MUM	4449.11	0x00007DC900000000	1988-03-01 00:00:00	MR.NASIR HUSAINKHAN, M/S NASIR HUSAIN FILMS (P)LTD	12	87	176	B/F-3672-MUM	105	109	107	N	MR.NASIR HUSAINKHAN, M/S NASIR HUSAIN FILMS (P)LTD	17	4449.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164309	44	RALAK (TELUGU)	1987	120	6	U-9525-MUM	15.24	0x00007D7700000000	1987-12-10 00:00:00	MR. SHEKHAR KAPUR, QUASAR FILMS PVT. LTD.	12	92	0	B/122386-87-MUM	105	110	107	N	MR. SHEKHAR KAPUR, QUASAR FILMS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164310	44	AGENT 777	1988	120	6	U-09715-MUM	2641.59	0x00007DCF00000000	1988-03-07 00:00:00	SATISH K. KHURANA, CHANDROLI FILMS	12	87	170	B/F-3662A-MUM	105	109	107	N	SATISH K. KHURANA, CHANDROLI FILMS	12	2641.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164311	44	FALAK	1988	120	6	U-09716-MUM	4673.50	0x00007DD100000000	1988-03-09 00:00:00	BHAGAT FILMS INTERNATIONAL	12	87	176	B/F-3653-MUM	105	109	107	N	BHAGAT FILMS INTERNATIONAL	17	4673.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164312	61	LUCKY SEVEN	1988	120	6	U-09717-MUM	2450.59	0x00007DD200000000	1988-03-10 00:00:00	FOCUS FILM (H.K.) COMPANY LTD (HONG KONG)	12	87	176	B/F-3631-MUM	105	109	108	N	DR. J. MURALI MANOHAR, METRO FILM CORPORATION	4	2450.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164313	61	ROXANNE	1988	120	6	U-09718-MUM	2974.00	0x00007DD200000000	1988-03-10 00:00:00	COLUMBIA PICTURES ( USA )	12	87	176	B/F-3661-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD;	6	2974.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164314	44	PAAP KI DUNIYA	1988	120	6	U-09719-MUM	4849.94	0x00007DD300000000	1988-03-11 00:00:00	PAHLOJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE	12	87	176	B/F-3678-MUM	105	109	107	N	PAHLOJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE	10	4849.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164315	50	PAAP	1991	120	6	U-15804-MUM	4012.66	0x0000825600000000	1991-05-10 00:00:00	M. NILOMANI SINGH ANJANA FILMS	12	87	176	B/F-4853-MUM	105	109	107	N	M. NILOMANI SINGH ANJANA FILMS	16	4012.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164316	44	POOJA	1988	120	6	U-09751-MUM	3672.16	0x00007E1E00000000	1988-05-25 00:00:00	R. K. A. FILMS	12	87	176	B/F-3590-MUM	105	109	107	N	R. K. A. FILMS	14	3672.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164317	61	INNERSPACE	1988	120	6	U-09720-MUM	3280.70	0x00007DD900000000	1988-03-17 00:00:00	WARNER BROS. (USA)	12	87	168	B/F-3656-MUM	105	109	108	N	WARNER BROS. (F. E. )INC.	6	3280.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164318	59	"TRL. OF ""LITTLE BUDDHA"""	2010	120	8	VIS/1/358/2010-HYD	0	0x00009E4100000000	2010-12-03 00:00:00	DO	12	94	0	VIS/361/2010-HYD	106	110	107	N	SHRI M. SRINIVAS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
164319	61	FROM ANOTHER STAR	1988	120	6	U-09721-MUM	2557.41	0x00007DD900000000	1988-03-17 00:00:00	JACK SCHWARTZMAN FOR TALIA FILM (USA )	12	87	168	B/F-3695-MUM	105	109	108	N	N. F. D.C. LTD;	5	2557.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164320	44	JEEVAN DAATA	1991	120	6	U-15805-MUM	4055.29	0x0000825C00000000	1991-05-16 00:00:00	MRS. SHEETAL SHRIVASTAVA, SHWETA ART INTERNATIONAL	12	87	176	B/F-4806-MUM	105	109	107	N	MRS. SHEETAL SHRIVASTAVA, SHWETA ART INTERNATIONAL	15	4055.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164321	61	ADVENTURES IN BABYSITTING	1988	120	6	U-09752-MUM	2801.68	0x00007E1E00000000	1988-05-25 00:00:00	TOUCHSTONE PICTURES-DIVISION OF WALT DISNEY PROD.	12	87	176	B/F-3749-MUM	105	109	107	N	BUENA VISTA INTERNATIONAL	11	2801.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164322	61	THE THIRTEENTH BRIDE OF THE PRINCE	1988	120	6	U-09722-MUM	2499.36	0x00007DD900000000	1988-03-17 00:00:00	BULGARIAFILM ( BULGARIA )	12	87	175	B/F-3683-MUM	105	109	108	N	N. F. D. C. LTD;	10	2499.36	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164323	59	"TRL. OF ""BHALE MOGUDU BHALE PELLAM"""	2010	120	8	VIS/1/362/2010-HYD	0	0x00009E4100000000	2010-12-03 00:00:00	DO	12	94	0	VIS/362/2010-HYD	106	110	107	N	SHRI J. RAMANA MURTHY	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
164324	44	PRATIGYABADH	1991	120	6	U-15806-MUM	4716.75	0x0000825D00000000	1991-05-17 00:00:00	B. R. FILMS	12	87	176	B/F-4824-MUM	105	109	107	N	B. R. FILMS	18	4716.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164325	51	DISTA TASA NASTA	1988	120	6	U-09754-MUM	3819.78	0x00007E1E00000000	1988-05-25 00:00:00	PANKAJ PICTURES	12	87	176	B/F-3735-MUM	105	109	107	N	PANKAJ PICTURES	15	3819.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164326	44	PYAR KA MANDIR	1988	120	6	U-09723-MUM	4650.81	0x00007DE000000000	1988-03-24 00:00:00	PAHLOJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE	12	87	176	B/F-3697-MUM	105	109	107	N	C	18	4650.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164327	61	INDIAN THEATRE	1988	120	6	U-09724-MUM	2879.44	0x00007DE400000000	1988-03-28 00:00:00	JABBAR PATEL	12	87	175	B/F-3730-MUM	105	109	107	N	JABBAR PATEL	11	2879.44	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164328	61	LAST ACTION HERO - TRL	1993	120	6	U-18986-MUM	88.85	0x000085B200000000	1993-09-16 00:00:00	STEVE ROTH & JOHN MC TIERNAN	12	94	0	B/766-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	88.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164329	44	TAWAIF KI BETI	1983	120	6	U-09753-MUM	3678.52	0x000076FB00000000	1983-05-25 00:00:00	U. N. PICTURES	12	87	176	B/F-3658-MUM	105	109	107	N	U. N. PICTURES	15	3678.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164330	43	RADHA GHELO KAN	1991	120	6	U-15807-MUM	3915.43	0x0000826100000000	1991-05-21 00:00:00	RAOJIBHAI J. PATEL, R.J. PICTURES	12	87	176	B/F-4860-MUM	105	109	107	N	RAOJIBHAI J. PATEL, R.J. PICTURES	16	3915.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164331	61	ARMOUR OF GOD	1988	120	6	U-09725-MUM	2408.00	0x00007DE400000000	1988-03-28 00:00:00	RAYMOND CHOW (GALAXY FILM BV) (HONGKONG)	12	87	168	B/F-3673-MUM	105	109	108	N	INDO OVERSEAS FILMS	5	2408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164332	61	AVIS JEANS	1993	120	6	U-18987-MUM	27.45	0x000085B300000000	1993-09-17 00:00:00	FAR COMMERCIALS	12	92	0	B/774-MUM	105	110	107	N	FAR COMMERCIALS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164333	44	HAL AUR BANDOOK	1988	120	6	U-09755-MUM	3265.96	0x00007E1F00000000	1988-05-26 00:00:00	SHRI GOPAL FILMS	12	87	176	B/F-3739-MUM	105	109	107	N	SHRI GOPAL FILMS	15	3265.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164334	44	APNE BEGAANE	1989	120	6	U-12001-MUM	3974.46	0x00007F3C00000000	1989-03-07 00:00:00	BHANOT FILMS PVT. LTD.	12	87	176	B/F-3904-MUM	105	109	107	N	BHANOT FILMS PVT. LTD.	16	3974.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164336	44	RAMGADH KE SHOLEY	1991	120	6	U-15808-MUM	3552.96	0x0000826900000000	1991-05-29 00:00:00	RAJU MAVANI & RAJENDRA S. JARIWALA	12	87	176	B/F-4870-MUM	105	109	107	N	RAJU MAVANI & RAJENDRA S. JARIWALA	13	3552.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164337	51	CHANGU MANGU	1988	120	6	U-09756-MUM	4103.81	0x00007E1F00000000	1988-05-26 00:00:00	BIPIN WARTY	12	87	176	B/F-3779-MUM	105	109	107	N	RRATHAMESH FILMS, BIPIN WARTY	15	4103.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164338	44	DESH KE DUSHMAN	1989	120	6	U-12002-MUM	4054.54	0x00007F3F00000000	1989-03-10 00:00:00	MANMOHAN KAPUR, MANMOHAN FILMS	12	87	170	B/F-3995-MUM	105	109	107	N	MANMOHAN KAPUR, MANMOHAN FILMS	16	4054.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164339	61	NEWS MAGAZINE NO. 248 (A GOODWILL VISIT TO BHUTAN)	1993	120	6	U-18989-MUM	262.00	0x000085B300000000	1993-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/777-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164340	51	ATA HOTI GELI KUTHE	1991	120	6	U-15809-MUM	3926.74	0x0000826900000000	1991-05-29 00:00:00	M/S. RASHTRIYA FILMS, HARISH SHETTY - RAJA SHETTY	12	87	176	B/F-4868-MUM	105	109	107	N	M/S. RASHTRIYA FILMS, HARISH SHETTY - RAJA SHETTY	15	3926.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164341	44	FARAARI	1988	120	6	U-09757-MUM	3637.21	0x00007E2000000000	1988-05-27 00:00:00	MR. ASHOK B. BHIMJIANI, FLOWER FILMS	12	87	170	B/F-3674-MUM	105	109	107	N	M/S. FLOWER FILMS	15	3637.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164342	61	WINNERS & SINNERS A.K.A. THE LAST FURY	1993	120	6	U-18990-MUM	76.20	0x000085B300000000	1993-09-17 00:00:00	LEONARD K. C., HONG KONG	12	94	0	B/764-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164343	44	SHUKRIYAA	1988	120	6	U-09726-MUM	4034.03	0x00007DEB00000000	1988-04-04 00:00:00	THE ROOP ENTERPRISES	12	87	176	B/F-3671-MUM	105	109	107	N	THE ROOP ENTERPRISES	16	4034.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164344	44	MATLABI	1989	120	6	U-12003-MUM	3717.47	0x00007F4200000000	1989-03-13 00:00:00	GURNAM S. SUMAL	12	87	176	B/F-3685-MUM	105	109	107	N	GURNAM S. SUMAL, PRERANA MOVIES	15	3717.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164345	61	PANACHE FROM BENZER	1993	120	6	U-18991-MUM	14.63	0x000085B300000000	1993-09-17 00:00:00	NUCLEUS	12	92	0	B/759-MUM	105	110	107	N	NUCLEUS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164346	60	IDD MUBARAK	1988	120	6	U-09727-MUM	3726.41	0x00007DEC00000000	1988-04-05 00:00:00	RAMESH MALHOTRA, SHRI SAIKRIPA INTERNATIONAL	12	87	176	B/F-3547-MUM	105	109	107	N	RAMESH MALHOTRA, SHRI SAIKRIPA INTERNATIONAL	14	3726.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164347	51	GHAYAAL -TRL	1993	120	6	U-18996-MUM	111.55	0x000085B800000000	1993-09-22 00:00:00	JAYASHRI N. CHANDRA, N. CHANDRA PRODUCTIONS	12	94	0	B/797-MUM	105	110	107	N	JAYASHRI N. CHANDRA, N. CHANDRA PRODUCTIONS	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164348	54	TUNKA PYAR DA	1989	120	6	U-12004-MUM	3884.79	0x00007F4200000000	1989-03-13 00:00:00	MRS. AMRITA, AMRITA FLIMS	12	87	176	B/F-4033-MUM	105	109	107	N	MRS. AMRITA, AMRITA FLIMS	15	3884.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164349	44	KASAM KALI KI	1991	120	6	U-15810-MUM	3587.80	0x0000826A00000000	1991-05-30 00:00:00	MRS. ASHA M. SINGH, M/S. NIDHI ARTS INTERNATIONAL	12	87	176	B/F-4858-MUM	105	109	107	N	MRS. ASHA M. SINGH, M/S. NIDHI ARTS INTERNATIONAL	15	3587.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164350	54	MAULA JATT	1988	120	6	U-09758-MUM	3879.87	0x00007E2300000000	1988-05-30 00:00:00	KISHAN KALSI, PRABHU FILMS	12	87	176	B/F-3759-MUM	105	109	107	N	KISHAN KALSI, PRABHU FILMS	15	3879.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164351	44	GHAR AKHIR GHAR HAI	1988	120	6	U-09728-MUM	3938.96	0x00007DF200000000	1988-04-11 00:00:00	RAJENDRA S. MAHALWAL, C CHOUDHARI CHOTRA	12	87	176	B/F-3712-MUM	105	109	107	N	RAJENDRA S. MAHALWAL, C CHOUDHARI CHOTRA	15	3938.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164352	63	GHAR ME RAJ LUGAYAN KO	1989	120	6	U-12005-MUM	4554.03	0x00007F4300000000	1989-03-14 00:00:00	KAMAL AGARWAL, K. K. MOVIES	12	87	176	B/F-4019-MUM	105	109	107	N	KAMAL AGARWAL, K. K. MOVIES	17	4554.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164353	63	BAI CHALI SASRIYE	1988	120	6	U-09759-MUM	4158.48	0x00007E2300000000	1988-05-30 00:00:00	SUNDER FILMS	12	87	176	B/F-3794-MUM	105	109	107	N	SUNDER FILMS	17	4158.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164354	51	ANGAR	1988	120	6	U-09729-MUM	4163.01	0x00007DF600000000	1988-04-15 00:00:00	GOPINATH VITTAL JADHAW	12	87	176	B/F-3680-MUM	105	109	107	N	GOPINATH VITTAL JADHAW	16	4163.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164355	44	NACHNEWALE GAANEWALE	1991	120	6	U-15811-MUM	4533.60	0x0000827000000000	1991-06-05 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT	12	87	176	B/F-4871-MUM	105	109	107	N	B. SUBHASH, B. SUBHASH MOVIE UNIT	19	4533.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164356	44	WAARISH	1988	120	6	U-09730-MUM	4389.57	0x00007DF600000000	1988-04-15 00:00:00	G. G. WIDESCREENS	12	87	176	B/F-3705-MUM	105	109	107	N	G. G. WIDESCREENS	16	4389.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164357	64	KAISAN BANAULA SANSAAR	1989	120	6	U-12006-MUM	4448.16	0x00007F4400000000	1989-03-15 00:00:00	HARI HAR PICTURES, DR. H. P. NIGAM	12	87	176	B/F-4027-MUM	105	109	107	N	HARI HAR PICTURES, DR. H. P. NIGAM	18	4448.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164358	54	AJ DIL HEER	1988	120	6	U-09731-MUM	3622.31	0x00007DF900000000	1988-04-18 00:00:00	MR. RAJ OBHRAJ, V. R. K. FILMS	15	87	176	B/F-3619-MUM	105	109	107	N	MR. RAJ OBHRAJ, V. R. K. FILMS	16	3622.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164359	61	THE NAVIGATOR	1991	120	6	U-15812-MUM	2509.72	0x0000827000000000	1991-06-05 00:00:00	JOHN MAYNARD FOR NEWZEALAND FILM COMMISSION	12	87	168	B/F-4822-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2509.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164360	63	KARMABAI	1988	120	6	U-09732-MUM	4333.82	0x00007DFC00000000	1988-04-21 00:00:00	MARUKALA PRODUCTIONS.	12	87	176	B/F-3713-MUM	105	109	107	N	MARUKALA PRODUCTIONS.	15	4333.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164361	51	JEEVA SAKHA	1991	120	6	U-15813-MUM	4343.79	0x0000827200000000	1991-06-07 00:00:00	DHARMESH PRODUCTION	12	87	176	B/F-4830-MUM	105	109	107	N	DHARMESH PRODUCTION	15	4343.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164362	61	BIG	1989	120	6	U-12007-MUM	2854.84	0x00007F4600000000	1989-03-17 00:00:00	TWENTIETH CENTURY FOX JAMES L. BROOKS & ROBERT USA	12	87	168	B/F-4040-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	11	2854.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164363	44	COMMANDO	1988	120	6	U-09760-MUM	4932.18	0x00007E2700000000	1988-06-03 00:00:00	M. R. PRODUCTIONS (P) LTD.	12	87	170	B/F-3777-MUM	105	109	107	N	M. R. PRODUCTIONS (P) LTD.	19	4932.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164364	44	NA BHULA HAIN NA BHULENGE	1988	120	6	U-09733-MUM	2585.10	0x00007DFD00000000	1988-04-22 00:00:00	P. K. ARTS	12	87	163	B/F-3738-MUM	105	109	107	N	P. K. ARTS	10	2585.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164365	44	SOORMA BHOPALI	1988	120	6	U-09734-MUM	3982.08	0x00007DFD00000000	1988-04-22 00:00:00	NAVED J. N. ENTERTAINERS	12	87	176	B/F-3719-MUM	105	109	107	N	NAVED J. N. ENTERTAINERS	17	3982.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164366	51	BHOOTACHA BHAU	1989	120	6	U-12008-MUM	3959.42	0x00007F4A00000000	1989-03-21 00:00:00	SHAILENDRA SINGH, NANDINI FILMS	12	87	176	B/F-4056-MUM	105	109	107	N	SHAILENDRA SINGH, NANDINI FILMS	14	3959.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164367	61	LEGEND OF THE LONE RANGER	1991	120	6	U-15814-MUM	2689.25	0x0000827600000000	1991-06-11 00:00:00	WALTER COBLENZ FOR I T C	12	87	174	B/F-4821-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2689.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164368	44	CHANDRAWAL	1988	120	6	U-09761-MUM	3127.60	0x00007E2A00000000	1988-06-06 00:00:00	USHA SHARMA, PRABHAKAR	12	87	176	B/F-3786-MUM	105	109	107	N	MR. ANOOP MISHRA	14	3127.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164369	44	BAHAAR	1988	120	6	U-09762-MUM	3834.02	0x00007E2D00000000	1988-06-09 00:00:00	NARENDRA KUMAR, M/S. VISHWAKARMA	12	87	176	B/F-3347-MUM	105	109	107	N	NARENDRA KUMAR, M/S. VISHWAKARMA	15	3834.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164370	44	DOORIE	1989	120	6	U-12009-MUM	3614.81	0x00007F4A00000000	1989-03-21 00:00:00	SHAHBAZ FILMS INTERNATIONAL	12	87	176	B/F-4028-MUM	105	109	107	N	SHAHBAZ FILMS INTERNATIONAL	14	3614.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164371	51	UNAAD MAINA	1988	120	6	U-09736-MUM	4177.64	0x00007E0100000000	1988-04-26 00:00:00	MINAL BHATIA	12	87	176	B/F-3717-MUM	105	109	107	N	MINAL BHATIA, ANMOL KALA	16	4177.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164372	61	THE SECRET OF MY SUCCESS	1988	120	6	U-09737-MUM	3030.08	0x00007E0100000000	1988-04-26 00:00:00	UNIVERSAL FILMS HERBERT ROSS (USA)	12	87	176	B/F-3691-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	12	3030.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164373	44	ZALZALA	1988	120	6	U-09738-MUM	4837.88	0x00007E0200000000	1988-04-27 00:00:00	VINOD G. SHAH, PARTH PRODUCTION	12	87	174	B/F-3706-MUM	105	109	107	N	VINOD G. SHAH, PARTH PRODUCTION	17	4837.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164374	44	RUKHSAT	1988	120	6	U-09739-MUM	4215.61	0x00007E0300000000	1988-04-28 00:00:00	SUTHA PICTURES CORPORATION	12	87	176	B/F-3681-MUM	105	109	107	N	SUTHA PICTURES CORPORATION	16	4215.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164375	54	JAGWALA MELA	1988	120	6	U-09763-MUM	3540.56	0x00007E3100000000	1988-06-13 00:00:00	KARNAIL SINGH, KALER FILMS	12	87	176	B/F-3751-MUM	105	109	107	N	KARNAIL SINGH, KALER FILMS	15	3540.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164376	51	SAGLIKADE BOMBAMOMB	1988	120	6	U-09740-MUM	3927.84	0x00007E0800000000	1988-05-03 00:00:00	SNEHA CHITRA, SHRI CHINTU DHAVLE	12	87	176	B/F-3755-MUM	105	109	107	N	SNEHA CHITRA, SHRI CHINTU DHAVLE	15	3927.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164377	61	SHAPE UP (BOTTOMS UP)	1988	120	6	U-09764-MUM	2532.18	0x00007E3800000000	1988-06-20 00:00:00	JOSE FRAD (OVERSEAS FILM GROUP) (USA)	12	87	176	B/F-3606-MUM	105	109	108	N	SUN FILMS	5	2532.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164378	61	POLICE ACADEMY 4 : CITIZENS ON PATROL	1988	120	6	U-09741-MUM	2389.33	0x00007E0A00000000	1988-05-05 00:00:00	WARNER BROS (USA)	12	87	175	B/F-3657-MUM	105	109	108	N	WARNER BROS. ( F. E.) INC.	5	2389.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164379	44	HUM TO CHALE PARDES	1988	120	6	U-09765-MUM	3991.16	0x00007E3800000000	1988-06-20 00:00:00	PEEPAT FILMS INTERNATIONAL	12	87	176	B/F-3807-MUM	105	109	107	N	PEEPAT FILMS INTERNATIONAL	15	3991.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164380	44	SHATRANJ - TRL	1993	120	6	U-18997-MUM	112.78	0x000085BA00000000	1993-09-24 00:00:00	ARUN S. THAKUR	12	94	0	B/765-MUM	105	110	107	N	FRUITEE GLAAD	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164381	44	AAJ KE ANGAAREY	1988	120	6	U-09742-MUM	4235.14	0x00007E0E00000000	1988-05-09 00:00:00	B. SUBHASH MOVIE UNIT	12	87	174	B/F-3744-MUM	105	109	107	N	B. SUBHASH MOVIE UNIT	18	4235.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164382	44	HEENA	1991	120	6	U-15815-MUM	5180.65	0x0000827900000000	1991-06-14 00:00:00	R.K. FILMS	12	87	176	B/F-4884-MUM	105	109	107	N	R.K. FILMS	19	5180.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164383	44	KABZAA	1988	120	6	U-09743-MUM	4179.53	0x00007E1100000000	1988-05-12 00:00:00	VISHESH FILMS	12	87	176	B/F-3766-MUM	105	109	107	N	VISHESH FILMS	18	4179.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164384	44	PARAYAA GHAR	1989	120	6	U-12010-MUM	4301.95	0x00007F4A00000000	1989-03-21 00:00:00	WARIS PICTURES S, WARIS ALI	12	87	176	B/F-4060-MUM	105	109	107	N	WARIS PICTURES S, WARIS ALI	17	4301.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164385	44	RAM- AVTAR	1988	120	6	U-09744-MUM	4835.07	0x00007E1200000000	1988-05-13 00:00:00	KAPLESHWAR PRODUCITON	12	87	176	B/F-3773-MUM	105	109	107	N	KAPLESHWAR PRODUCITON	19	4835.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164386	61	FUGITIVE - TRL	1993	120	6	U-18998-MUM	54.41	0x000085BA00000000	1993-09-24 00:00:00	ARNOLD DOPELSON, KEITH BARISH (W. B.) USA	12	94	0	B/800-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	54.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164387	63	NANIBAI KO MAYARO	1988	120	6	U-09745-MUM	4914.12	0x00007E1200000000	1988-05-13 00:00:00	RAMNEBB PRODUCTIONS	12	87	166	B/F-3758-MUM	105	109	107	N	RAMNEBB PRODUCTIONS	18	4914.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164388	44	CLERK	1989	120	6	U-12011-MUM	4742.18	0x00007F5000000000	1989-03-27 00:00:00	V. I. P. PRODUCTIONS	12	87	176	B/F-4044-MUM	105	109	107	N	V. I. P. PRODUCTIONS	18	4742.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164389	61	DIDI DRIVES ME CRAZY	1988	120	6	U-09746-MUM	2416.90	0x00007E1800000000	1988-05-19 00:00:00	WARNER MEITZNER & WOLF BAUER FOR ATLAS INT (GERM)	12	87	175	B/F-3714-MUM	105	109	108	N	N. F. D. C. LTD;	5	2416.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164390	43	PARIVARTAN NI PAGADANDI	1993	120	6	U-18999-MUM	608.00	0x000085BA00000000	1993-09-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/796-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164391	61	LAST EMPEROR	1988	120	6	U-09747-MUM	4437.36	0x00007E1800000000	1988-05-19 00:00:00	JERMY THOMAS FOR KRG FILM SALES LTD (UK)	12	87	163	B/F-3780-MUM	105	109	108	N	N. F. D. C. LTD;	9	4437.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164392	44	MERI AAN - TRL	1993	120	6	U-19000-MUM	97.54	0x000085C400000000	1993-10-04 00:00:00	MS. SAI BABA MOVIES	12	94	0	B/811-MUM	105	110	107	N	MS. SAI BABA MOVIES	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164393	51	AUNTYNE WAJAVLI GHANTI	1989	120	6	U-12012-MUM	3630.30	0x00007F5400000000	1989-03-31 00:00:00	KRISHNAMAI CHITRA, RAM NAIKAWADI	12	87	176	B/F-4065-MUM	105	109	107	N	KRISHNAMAI CHITRA, RAM NAIKAWADI	14	3630.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164394	44	TAQDEER KE RANG	1991	120	6	U-15816-MUM	3420.60	0x0000828600000000	1991-06-27 00:00:00	GURMAIL SINGH, BALRAM PRODUCTIONS	12	87	176	B/F-4738-MUM	105	109	107	N	GURMAIL SINGH, BALRAM PRODUCTIONS	14	3420.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164395	44	SHOORVEER	1988	120	6	U-09748-MUM	4283.97	0x00007E1900000000	1988-05-20 00:00:00	SHYAM RALHAN PRODUCTIONS	12	87	176	B/F-3725-MUM	105	109	107	N	SHYAM RALHAN PRODUCTIONS	16	4283.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164396	51	BALIDAAN	1991	120	6	U-15817-MUM	4424.22	0x0000828A00000000	1991-07-01 00:00:00	RAM SHETTY, SHETTY FILMS	12	87	176	B/F-4826-MUM	105	109	107	N	RAM SHETTY, SHETTY FILMS	16	4424.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164397	44	PYAR MOHABBAT	1988	120	6	U-09749-MUM	4248.76	0x00007E1C00000000	1988-05-23 00:00:00	MARCO ENTERPRISES	12	87	176	B/F-3774-MUM	105	109	107	N	MARCO ENTERPRISES	16	4248.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164398	51	AAI PAHI  JE	1988	120	6	U-09766-MUM	4614.54	0x00007E3900000000	1988-06-21 00:00:00	SHRI CHINTAMANI CHITRA CHANDRAKANT CHAVAN	12	87	176	B/F-3810-MUM	105	109	107	N	SHRI CHINTAMANI CHITRA CHANDRAKANT CHAVAN	16	4614.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164399	44	MERE BAAD	1988	120	6	U-09750-MUM	3757.30	0x00007E1D00000000	1988-05-24 00:00:00	VISHWAMITRA	12	87	176	B/F-3711-MUM	105	109	107	N	VISHWAMITRA, EKTA PICTURES	14	3757.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164400	44	SIDDESHWARI	1989	120	6	U-12013-MUM	2708.00	0x00007F5400000000	1989-03-31 00:00:00	F D GOVT. OF INDIA	12	87	175	B/F-4075-MUM	105	109	107	N	F D GOVT. OF INDIA	9	2708.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164401	44	DIL HAI KE MAANTA NAHIN	1991	120	6	U-15818-MUM	4355.99	0x0000828C00000000	1991-07-03 00:00:00	MUKESH BHATT, VISHESH FILMS	12	87	176	B/F-4891-MUM	105	109	107	N	MUKESH BHATT, VISHESH FILMS	16	4355.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164402	44	HAMARA KHANDAN	1988	120	6	U-09767-MUM	4113.51	0x00007E3900000000	1988-06-21 00:00:00	TAHIR HUSAIN	12	87	176	B/F-3767-MUM	105	109	107	N	TAHIR HUSAIN ENTERPRISES	15	4113.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164403	51	GAORAAN GANGU	1989	120	6	U-12014-MUM	3628.37	0x00007F5800000000	1989-04-04 00:00:00	MRS. MALATI A. DESAI, SHRI KALA CHITRA	12	87	176	B/F-3980-MUM	105	109	107	N	MRS. MALATI A. DESAI, SHRI KALA CHITRA	15	3628.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164404	61	HOME ALONE	1991	120	6	U-15819-MUM	2819.53	0x0000828D00000000	1991-07-04 00:00:00	20 TH CENTURY FOX, JOHN HUGHES	12	87	176	B/F-4840-MUM	105	109	108	N	20 TH CENTURY FOX	11	2819.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164405	44	TERE BINA KYA JINA	1989	120	6	U-12015-MUM	3969.16	0x00007F5800000000	1989-04-04 00:00:00	GULAB PICTURES, GULAB HUSAIN	12	87	176	B/F-4045-MUM	105	109	107	N	GULAB PICTURES, GULAB HUSAIN	16	3969.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164406	51	MADHU CHANDRACHI RATRA	1989	120	6	U-12016-MUM	4132.87	0x00007F5B00000000	1989-04-07 00:00:00	AMBAJOGAI CHITRA, SRIKANT RANADE	12	87	176	B/F-4072-MUM	105	109	107	N	AMBAJOGAI CHITRA, SRIKANT RANADE	16	4132.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164407	64	DHANIA MUNNIA	1991	120	6	U-15820-MUM	4205.13	0x0000828D00000000	1991-07-04 00:00:00	A. A. DARPAN, A. D. M. FILMS	12	87	176	B/F-4890-MUM	105	109	107	N	A. A. DARPAN, A. D. M. FILMS	17	4205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164408	44	GHAR GHAR KI KAHANI	1988	120	6	U-09768-MUM	4587.19	0x00007E3A00000000	1988-06-22 00:00:00	SHREE DURGA LAXMI PRODCTIONS	12	87	176	B/F-3806-MUM	105	109	107	N	SHREE DURGA LAXMI PRODCTIONS	17	4587.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164409	44	BHABHI	1991	120	6	U-15821-MUM	4171.09	0x0000828E00000000	1991-07-05 00:00:00	JAWAHARLAL BAFNA & VASANT DOSHI	12	87	176	B/F-4888-MUM	105	109	107	N	JAWAHARLAL BAFNA & VASANT DOSHI	16	4171.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164410	44	SWARG YAHAN NARAK YAHAN	1991	120	6	U-15822-MUM	4629.41	0x0000828E00000000	1991-07-05 00:00:00	RAJEEV KUMAR, SAPTARISHI FILMS	12	87	176	B/F-4887-MUM	105	109	107	N	RAJEEV KUMAR, SAPTARISHI FILMS	19	4629.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164411	61	WHO FRAMED ROGER RABBIT	1989	120	6	U-12017-MUM	2842.72	0x00007F5B00000000	1989-04-07 00:00:00	TOUCHSTONE PICTURES, DIVISION OF WALT PROD. (USA)	12	87	168	B/F-4043-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12	2842.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164412	44	PRATIKAAR	1991	120	6	U-15823-MUM	4524.97	0x0000829300000000	1991-07-10 00:00:00	FIROZ A. NADIADWALA, A.G. FILMS (P) LTD.	12	87	176	B/F-4904-MUM	105	109	107	N	FIROZ A. NADIADWALA, A.G. FILMS (P) LTD.	16	4524.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164413	44	EK DO TEEN	1991	120	6	U-15824-MUM	2457.20	0x0000829B00000000	1991-07-18 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	12	87	176	B/F-4702-MUM	105	109	107	N	CHILDREN'S FILMS SOCIETY INDIA	5	2457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164414	44	BADE GHAR KI BETI	1989	120	6	U-12018-MUM	4250.36	0x00007F5B00000000	1989-04-07 00:00:00	RADHIKA FILMS	12	87	176	B/F-4066-MUM	105	109	107	N	RADHIKA FILMS	18	4250.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164415	44	THE PERFECT MURDER	1988	120	6	U-09771-MUM	2558.10	0x00007E3A00000000	1988-06-22 00:00:00	WAHID CHOWHAN PERFECT MOVIE PRODUCTION LTD.	12	87	170	B/F-3814-MUM	105	109	107	N	WAHID CHOWHAN PERFECT MOVIE PRODUCTION LTD.	5	2558.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164416	61	THE 39 STEPS	1989	120	6	U-12019-MUM	2357.83	0x00007F5E00000000	1989-04-10 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS (UK)	12	87	175	B/F-4047-MUM	105	109	108	N	N. F. D. C. LTD.	5	2357.83	0	0	1	0	0	B	0	19	0	0	0	0	0	0	\N	\N
164417	44	SAAT LADKIYAN	1989	120	6	U-12020-MUM	3817.41	0x00007F5F00000000	1989-04-11 00:00:00	R. S. PICTURES	12	87	176	B/F-3828-MUM	105	109	107	N	R. S. PICTURES	15	3817.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164418	44	SWAYAM	1989	120	6	U-12021-MUM	3353.56	0x00007F6000000000	1989-04-12 00:00:00	MUDRA VIDEOTEC	12	87	176	B/F-4080-MUM	105	109	107	N	MUDRA VIDEOTEC	13	3353.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164419	61	SEA DEVIL	1988	120	6	U-09772-MUM	2377.58	0x00007E3C00000000	1988-06-24 00:00:00	ALFREDO CASADO, KALEKI S.A. (SPAIN)	12	87	175	B/F-3474-MUM	105	109	108	N	ARUN KUMAR, C/O. COMTINENTAL FILMS	4	2377.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164420	43	VEERA VELO AAVJE	1991	120	6	U-15825-MUM	3699.53	0x0000829F00000000	1991-07-22 00:00:00	MADHU BOHRA	12	87	168	B/F-4894-MUM	105	109	107	N	MADHU BOHRA	14	3699.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164421	63	JOG SANJOG	1988	120	6	U-11201-MUM	4249.12	0x00007E6C00000000	1988-08-11 00:00:00	SHANTIRAJ JAIN MOHN FILMS	12	87	165	B/F-3856-MUM	105	109	107	N	MOHNOT FILMS	16	4249.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164422	61	YOUNG & INNOCENT	1989	120	6	U-12022-MUM	2275.72	0x00007F6100000000	1989-04-13 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS (UK)	12	87	176	B/F-4051-MUM	105	109	108	N	N. F. D. C. LTD.	5	2275.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164423	61	THE DEVIL AND MAX DEVLIN	1988	120	6	U-09773-MUM	2610.65	0x00007E3C00000000	1988-06-24 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	87	168	B/F-3764-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	5	2610.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164424	44	NAMUMKIN	1988	120	6	U-11202-MUM	3440.47	0x00007E6D00000000	1988-08-12 00:00:00	BIDHU S - JHA	12	87	176	B/F-3703-MUM	105	109	107	N	BIDHU S - JHA	12	3440.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164425	51	EAK RATRA MANTARLELI	1991	120	6	U-15826-MUM	3145.42	0x000082A100000000	1991-07-24 00:00:00	KUMAR SOHONI	15	87	175	B/F-4882-MUM	105	109	107	N	KUMAR SOHONI	12	3145.42	0	0	1	0	0	B	0	19	0	0	0	0	0	0	\N	\N
164426	44	YAADON KA BAZAR	1988	120	6	U-11251-MUM	1060.70	0x00007EE400000000	1988-12-09 00:00:00	NAV NIDHI PRODUCTIONS	12	87	176	B/F-3731-MUM	105	109	107	N	NAV NIDHI PRODUCTIONS	10	1060.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164427	61	NON-STOP TROUBLE WITH THE SPIES	1988	120	6	U-11203-MUM	2502.48	0x00007E6D00000000	1988-08-12 00:00:00	WARNER MIETZNER FOR ATLAS INTERNATIONAL (GERMANY)	12	87	176	B/F-3699-MUM	105	109	108	N	N. F. D. C. LTD;	5	2502.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164428	43	SOL SOMVAR	1988	120	6	U-11204-MUM	3744.47	0x00007E7300000000	1988-08-18 00:00:00	MANISH FILMS & FINANCE CORPORATION	12	87	165	B/F-3520-MUM	105	109	107	N	MANISH FILMS & FINANCE CORPORATION	14	3744.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164429	44	SAUDAGAR	1991	120	6	U-15827-MUM	5845.05	0x000082A100000000	1991-07-24 00:00:00	M/S. MUKTA ARTS PVT. LTD., MR. SUBHASH GHAI	12	87	176	B/F-4913-MUM	105	109	107	N	M/S. MUKTA ARTS PVT. LTD., MR. SUBHASH GHAI	21	5845.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164430	44	AURAT TERI YEHI KAHANI	1988	120	6	U-11205-MUM	4274.21	0x00007E7400000000	1988-08-19 00:00:00	RADHIKA FILMS	12	87	176	B/F-3849-MUM	105	109	107	N	RADHIKA FILMS	19	4274.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164431	51	RANGAT SANGAT	1988	120	6	U-11252-MUM	3748.45	0x00007EE400000000	1988-12-09 00:00:00	MR. UDAY LAD, SOMNATH CHITRA	12	87	176	B/F-3938-MUM	105	109	107	N	SOMNATH CHITRA	15	3748.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164432	44	SUBAH HONE TAK	1988	120	6	U-11206-MUM	3756.63	0x00007E7800000000	1988-08-23 00:00:00	CHHABRA FILMS INTERNATIONAL	12	87	176	B/F-3864-MUM	105	109	107	N	CHHABRA FILMS INTERNATIONAL	16	3756.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164433	58	APOORVA ASPATRI	1991	120	6	U-15828-MUM	2611.01	0x000082A200000000	1991-07-25 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	87	176	B/F-4683-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2611.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164434	61	I'VE HEARD THE MERMAIDS SINGING	1989	120	6	U-12023-MUM	2264.89	0x00007F6500000000	1989-04-17 00:00:00	PATRICIA ROZEMA / ALEXANDRS RAFFE FOR R. FILMS (UK	12	87	176	B/F-4048-MUM	105	109	108	N	N. F. D. C. LTD.	5	2264.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164435	61	LITTLE NIKITA	1989	120	6	U-12076-MUM	2692.00	0x00007FD200000000	1989-08-04 00:00:00	COLUMBIA PICTURES	12	87	176	B/F-4156-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2692.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164436	43	KUL KASUMBO NE KANYA	1988	120	6	U-11207-MUM	3753.54	0x00007E7800000000	1988-08-23 00:00:00	KAMLESH V. SHAH	12	87	176	B/F-3811-MUM	105	109	107	N	KAMLESH FILMS	15	3753.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164437	61	DIRTY DANCING	1988	120	6	U-09774-MUM	2669.81	0x00007E3C00000000	1988-06-24 00:00:00	LINDA GOTTLIED (VESTRON PICTURES)	12	87	176	B/F-3760-MUM	105	109	108	N	M/S. SUN FILMS	6	2669.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164438	61	KING KONG LIVES	1988	120	6	U-09775-MUM	2866.49	0x00007E4000000000	1988-06-28 00:00:00	M. SCHUMACHER (USA)	12	87	168	B/F-3686-MUM	105	109	108	N	KONERU VENKATESWARA RAO	12	2866.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164439	44	IZHAAR	1989	120	6	U-12024-MUM	3830.85	0x00007F6500000000	1989-04-17 00:00:00	SMT. SUDESH TRIKHA, SONU ART INTERNATIONAL	12	87	176	B/F-4025-MUM	105	109	107	N	SMT. SUDESH TRIKHA, SONU ART INTERNATIONAL	14	3830.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164440	61	BORDERLINE	1991	120	6	U-15829-MUM	2825.50	0x000082A300000000	1991-07-26 00:00:00	JAMES NELSON FOR ITC	12	87	170	B/F-4838-MUM	105	109	108	N	JAMES NELSON FOR ITC	6	2825.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164441	43	MARWAD NI MALAN	1988	120	6	U-11208-MUM	4007.21	0x00007E7800000000	1988-08-23 00:00:00	BECHARLAL DHARAM SHI B. D. ENTERPRISES	12	87	176	B/F-3859-MUM	105	109	107	N	B. D. ENTERPRISES	16	4007.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164442	61	SHORT CIRCUIT 2	1989	120	6	U-12077-MUM	3168.00	0x00007FD200000000	1989-08-04 00:00:00	TRI-STAR PICTURES- DAVID FOSTER & LAWRENCE TURMAN	12	87	176	B/F-4155-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164443	63	RAMKUDEE JHHAMKUDEE	1989	120	6	U-12025-MUM	4387.52	0x00007F6700000000	1989-04-19 00:00:00	RIDDHI SIDDHI MOVIES	12	87	176	B/F-4071-MUM	105	109	107	N	RIDDHI SIDDHI MOVIES	19	4387.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164444	133	LONG LIVE THE LADY	1988	120	6	U-11254-MUM	2912.37	0x00007EE900000000	1988-12-14 00:00:00	SACIS, ITALY	12	87	176	B/F-3935-MUM	105	109	108	N	N. F. D. C. LTD.	6	2912.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164445	44	PARBAT KE US PAAR	1988	120	6	U-11209-MUM	3517.81	0x00007E7800000000	1988-08-23 00:00:00	MOHIT FILMS	12	87	176	B/F-3801-MUM	105	109	107	N	MOHIT FILMS	15	3517.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164446	44	OONCH NEECH BEECH	1988	120	6	U-11210-MUM	3639.95	0x00007E7A00000000	1988-08-25 00:00:00	JAGDISH VERMA, J?V. FILMS CORPORATION.	12	87	176	B/F-3667-MUM	105	109	107	N	JAGDISH VERMA, J?V. FILMS CORPORATION.	15	3639.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164447	44	GEETA KI SAUGAND	1988	120	6	U-11211-MUM	3425.25	0x00007E7B00000000	1988-08-26 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	87	169	B/F-3854-MUM	105	109	107	N	MOHAN T. GEHANI, DEVI FILMS	16	3425.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164448	44	RANBHOOMI	1991	120	6	U-15830-MUM	4103.81	0x000082A300000000	1991-07-26 00:00:00	MR. VIJAY SINHA, OF M/S. V.K.S. FILMS	12	87	176	B/F-4810-MUM	105	109	107	N	MR. VIJAY SINHA, OF M/S. V.K.S. FILMS	15	4103.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164449	44	AAP KA PYAAR	1988	120	6	U-09776-MUM	3492.43	0x00007E4100000000	1988-06-29 00:00:00	N. M. PRODUCTIONS	12	87	176	B/F-3750-MUM	105	109	107	N	N. M. PRODUCTIONS	15	3492.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164450	60	BANDA NAWAZ	1988	120	6	U-11212-MUM	3902.28	0x00007E7F00000000	1988-08-30 00:00:00	MUKESH PATEL	12	87	176	B/F-3826-MUM	105	109	107	N	MUKESH PATEL, GALAXY FILMS INTERNATIONAL	15	3902.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164451	44	TU NAGIN MAIN SAPERA	1989	120	6	U-12079-MUM	3797.53	0x00007FD900000000	1989-08-11 00:00:00	MOHAN T. GEHANI, DEVI FILMS	12	87	168	B/F-4213-MUM	105	109	107	N	MOHAN T. GEHANI, DEVI FILMS	16	3797.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164452	53	ADI MIMANSA	1991	120	6	U-15831--MUM	3301.66	0x000082A600000000	1991-07-29 00:00:00	A. K. BIR	12	87	176	B/F-4885-MUM	105	109	107	N	A. K. BIR	6	3301.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164453	44	SAGAR SANGAM	1988	120	6	U-09777-MUM	4693.73	0x00007E4200000000	1988-06-30 00:00:00	GANGA CHITRA	12	87	176	B/F-3724-MUM	105	109	107	N	GANGA CHITRA	17	4693.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164454	44	JAISI KARNI WAISI BHARNI	1989	120	6	U-12026-MUM	4737.23	0x00007F6800000000	1989-04-20 00:00:00	VIMAL KUMAR SHIVM CHITRA	12	87	176	B/F-4079-MUM	105	109	107	N	VIMAL KUMAR SHIVM CHITRA	18	4737.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164455	63	BHOMLI	1991	120	6	U-15832-MUM	4228.76	0x000082A700000000	1991-07-30 00:00:00	MAHENDRA DHARIWAL, GAJENDRA SINGH	12	87	176	B/F-4903-MUM	105	109	107	N	NAKODA FILMS	15	4228.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164456	61	FLIGHT OF THE NAVIGATOR	1988	120	6	U-09778-MUM	2445.82	0x00007E4200000000	1988-06-30 00:00:00	ROBBY WALD & DIMITRI SALES ORGANISATION	12	367	168	B/F-3769-MUM	105	109	108	N	N. F. D. C. LTD.	5	2445.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164457	44	SHESH	1988	120	6	U-11213-MUM	3573.00	0x00007E7F00000000	1988-08-30 00:00:00	MEDIACORP.	12	87	176	B/F-3871-MUM	105	109	107	N	MEDIACORP.	12	3573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164458	44	AAKRANT	1988	120	6	U-11214-MUM	3611.12	0x00007E7F00000000	1988-08-30 00:00:00	ASIM KUMAR SINHA, DRISHYANTAR ITNERNATIONAL	12	87	176	B/F-3875-MUM	105	109	107	N	ASIM KUMAR SINHA, DRISHYANTAR ITNERNATIONAL	14-A	3611.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164459	44	KARAM KASAUTI	1989	120	6	U-12027-MUM	3918.72	0x00007F6900000000	1989-04-21 00:00:00	SHARAD CHAODHARY, U. P. CHALCHITRA NIGAM LTD.	12	87	176	B/F-4058-MUM	105	109	107	N	SHARAD CHAODHARY, U. P. CHALCHITRA NIGAM LTD.	15	3918.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164460	43	OKHA HARAN	1991	120	6	U-15833-MUM	4352.24	0x000082A700000000	1991-07-30 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS.	12	87	186	B/F-4925-MUM	105	109	107	N	RAMRAJ NAHATA, RANGLOK FILMS.	16	4352.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164461	44	PREM SANDESH	1988	120	6	U-09779-MUM	3712.23	0x00007E4600000000	1988-07-04 00:00:00	KANPUE ENTERPRISES	12	87	176	B/F-3570-MUM	105	109	107	N	KANPUE ENTERPRISES	15	3712.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164462	43	PRITHVIRAJ SANYUKTA	1988	120	6	U-11215-MUM	3814.46	0x00007E8000000000	1988-08-31 00:00:00	VIJAY B. CHOUHAN HIMANSHI FILMS PVT. LTD;	12	87	163	B/F-3861-MUM	105	109	107	N	VIJAY B. CHOUHAN HIMANSHI FILMS PVT. LTD;	14	3814.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164463	61	TAKE OVER	1988	120	6	U-09780-MUM	1039.67	0x00007E4700000000	1988-07-05 00:00:00	MAC DOUGALL (AUSTRALIA)	12	363	0	B/F-A3794-MUM	105	110	108	N	I N T A C H	3	1039.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164464	44	DURGA	1991	120	6	U-15834-MUM	2797.11	0x000082A800000000	1991-07-31 00:00:00	N. F. D. C. LTD.	12	87	176	B/F-4910-MUM	105	109	107	N	N. F. D. C. LTD.	10	2797.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164465	51	NAVRA BAIKO	1989	120	6	U-12028-MUM	4328.16	0x00007F6900000000	1989-04-21 00:00:00	CHHAGAN BHUJBAL	12	87	176	B/F-4089-MUM	105	109	107	N	CHHAGAN BHUJBAL SAMARTH CHITRA	15	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164466	44	MERICHIKA	1988	120	6	U-11216-MUM	3972.97	0x00007E8000000000	1988-08-31 00:00:00	NEERAJ PRODUCTIONS	12	87	176	B/F-3876-MUM	105	109	107	N	NEERAJ PRODUCTIONS	14	3972.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164467	51	UPKAR DUDHACHE	1991	120	6	U-15835-MUM	4793.55	0x000082A900000000	1991-08-01 00:00:00	AFTAB PICTURES (P) LTD.	12	87	176	B/F-4864-MUM	105	109	107	N	AFTAB PICTURES (P) LTD.	18	4793.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164468	51	DE TALI	1989	120	6	U-12029-MUM	4002.17	0x00007F6C00000000	1989-04-24 00:00:00	HIRA FILM COMBINES, SUBHASH K. PAWAR	12	87	176	B/F-4076-MUM	105	109	107	N	HIRA FILM COMBINES, SUBHASH K. PAWAR	15	4002.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164469	44	TRISHAGNI	1988	120	6	U-11217-MUM	3519.25	0x00007E8000000000	1988-08-31 00:00:00	NABENDU GHOSH	12	87	176	B/F-3880-MUM	105	109	107	N	NABENDU GHOSH	7	3519.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164470	44	SAPNON KA MANDIR	1991	120	6	U-15836-MUM	3908.99	0x000082AA00000000	1991-08-02 00:00:00	SURESH KUMAR JAIN, KAMALA PRODUCTIONS	12	87	176	B/F-4905-MUM	105	109	107	N	SURESH KUMAR JAIN, KAMALA PRODUCTIONS	15	3908.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164471	44	MAIN ZINDA HOON	1988	120	6	U-11218-MUM	2814.39	0x00007E8000000000	1988-08-31 00:00:00	N. F. D. C. LTD;	12	87	176	B/F-3881-MUM	105	109	107	N	N. F. D. C. LTD;	11	2814.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164472	61	SATURN - 3	1991	120	6	U-15837-MUM	2386.58	0x000082AE00000000	1991-08-06 00:00:00	STANLEY DONEN FOR I T C	12	87	175	B/F-4823-MUM	105	109	108	N	N. F. D. C. LTD.	5	2386.58	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
164473	51	MAJJACH MAJJA	1988	120	6	U-11219-MUM	3810.91	0x00007E8000000000	1988-08-31 00:00:00	MRS. L.K. MISKIN, HEMLATA CHITRA	12	87	176	B/F-3869-MUM	105	109	107	N	MRS. L.K. MISKIN, HEMLATA CHITRA	15	3810.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164474	61	DEAD BIRDS	1988	120	6	U-09781-MUM	913.79	0x00007E4700000000	1988-07-05 00:00:00	ROBERT GARDNER PAPUAN GUINEA	12	363	0	B/F-A3797-MUM	105	110	108	N	I N T A C H	3	913.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164475	44	RAAKH	1988	120	6	U-11220-MUM	4214.88	0x00007E8000000000	1988-08-31 00:00:00	ADITYA BHATTACHARYA	12	87	170	B/F-3883-MUM	105	109	107	N	ADITYA BHATTACHARYA EMOTION PICTURE COMPANY	16	4214.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164476	51	MAMLA PORINCHA	1988	120	6	U-11221-MUM	3821.31	0x00007E8500000000	1988-09-05 00:00:00	K. B. JOSHI BHAVANI CHITRA	12	87	176	B/F-3885-MUM	105	109	107	N	K. B. JOSHI BHAVANI CHITRA	15	3821.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164477	43	MORNI	1991	120	6	U-15838-MUM	3669.96	0x000082AF00000000	1991-08-07 00:00:00	KEWAL ARORA	12	87	176	B/F-4923-MUM	105	109	107	N	KAY - VEE FILMS	15	3669.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164478	43	MAHISAGAR NE AARE	1989	120	6	U-12080-MUM	4055.67	0x00007FDC00000000	1989-08-14 00:00:00	RAOJIBHAI J. PATEL	12	87	176	B/F-4209-MUM	105	109	107	N	RAOJIBHAI J. PATEL	16	4055.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164479	61	THE ARISTOCATES	1988	120	6	U-11222-MUM	2151.37	0x00007E8600000000	1988-09-06 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD	12	87	175	B/F-3776-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC	5	2151.37	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164480	61	A BREED APART	1988	120	6	U-11223-MUM	2493.75	0x00007E8600000000	1988-09-06 00:00:00	HEMDALE FILM CORPORATION (USA)	12	87	176	B/F-3689-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD;	5	2493.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164481	61	HOT PURSUIT	1988	120	6	U-11224-MUM	2609.00	0x00007E8700000000	1988-09-07 00:00:00	PEIRRE DAVID TED PARVIN (USA)	12	87	172	B/F-3800-MUM	105	109	108	N	K. VENKATESWARA RAO	5	2609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164482	44	JANAM JANAM	1988	120	6	U-11225-MUM	4197.27	0x00007E8900000000	1988-09-09 00:00:00	GOEL CINE CORPORATION	12	87	168	B/F-3865-MUM	105	109	107	N	GOEL CINE CORPORATION	16	4197.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164483	54	DHEE RANI	1988	120	6	U-09782-MUM	3902.09	0x00007E4800000000	1988-07-06 00:00:00	UMA ARTS INTERNATIONAL, D. P. KAUSHIK	12	87	176	B/F-3812-MUM	105	109	107	N	UMA ARTS INTERNATIONAL, D. P. KAUSHIK	16	3902.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164484	44	DUKH-DARD	1988	120	6	U-09783-MUM	3606.91	0x00007E4900000000	1988-07-07 00:00:00	SURAJ KUMAR SHAMRA, KUMAR SURAJ FILMS	12	87	176	B/F-3772-MUM	105	109	107	N	SURAJ KUMAR SHAMRA, KUMAR SURAJ FILMS	14	3606.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164485	51	INNA MINA DIKA	1989	120	6	U-12030-MUM	4053.16	0x00007F6D00000000	1989-04-25 00:00:00	RAJIV PATKAR, PAT'S FILM	12	87	176	B/F-4091-MUM	105	109	107	N	RAJIV PATKAR, PAT'S FILM	15	4053.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164486	44	VIJAY	1988	120	6	U-09784-MUM	4717.31	0x00007E4D00000000	1988-07-11 00:00:00	YASH RAJ FILMS	12	87	176	B/F-3824-MUM	105	109	107	N	YASH RAJ FILMS	17	4717.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164487	63	DHOLA MARU	1988	120	6	U-09785-MUM	4182.35	0x00007E4E00000000	1988-07-12 00:00:00	GOVINDBHAI N. PATEL, G. N. FILM	12	87	166	B/F-3823-MUM	105	109	107	N	G. N. FILM	16	4182.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164488	44	ALAKH	1989	120	6	U-12031-MUM	880.87	0x00007F6E00000000	1989-04-26 00:00:00	MOVIEMAN	12	363	0	B/F-4094-MUM	105	110	107	N	MOVIEMAN	8	880.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164489	61	MAD MISSION	1988	120	6	U-09786-MUM	2281.12	0x00007E4F00000000	1988-07-13 00:00:00	CARL MARK & DEAN SHEK CINEMA CILY CO. LTD.	12	87	176	B/F-3763-MUM	105	109	108	N	MAGANBHAI SAVANI INTERNATIONAL FILM DISTRIBUTORS	9	2281.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164490	44	TOHFA MOHABBAT KA	1988	120	6	U-09787-MUM	4286.74	0x00007E5400000000	1988-07-18 00:00:00	BAHAR PICTURES	12	87	176	B/F-3825-MUM	105	109	107	N	BAHAR PICTURES	17	4286.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164491	44	TOUHEAN	1989	120	6	U-12032-MUM	3818.53	0x00007F6E00000000	1989-04-26 00:00:00	MANU AHUJA, FILMKALA	12	87	176	B/F-4087-MUM	105	109	107	N	MANU AHUJA, FILMKALA	15	3818.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164492	81	LAMBERDAR	1988	120	6	U-09788-MUM	3523.29	0x00007E5700000000	1988-07-21 00:00:00	SATBIR SINGH	12	87	176	B/F-3817-MUM	105	109	107	N	SATBIR SINGH	14	3523.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164493	44	ATMADAAN	1989	120	6	U-12078-MUM	3296.01	0x00007FD700000000	1989-08-09 00:00:00	M/S. D. S. FILMS INTERNATIONAL PARMA SINGH.	12	87	176	B/F-4214-MUM	105	109	107	N	M/S. D. S. FILMS INTERNATIONAL PARMA SINGH.	15	3296.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164494	51	CHAMBU GABALE	1989	120	6	U-12038-MUM	3946.36	0x00007F7700000000	1989-05-05 00:00:00	DILIP N. MEHTA, TEJAS FILMS.	12	87	172	B/F-3986-MUM	105	109	107	N	DILIP N. MEHTA, TEJAS FILMS.	14	3946.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164495	51	DOCTOR DOCTOR	1991	120	6	U-15839-MUM	3682.32	0x000082AF00000000	1991-08-07 00:00:00	MAYUR VAISHNAV, NEEHA INTERNATIONAL FILMS	12	87	176	B/F-4928-MUM	105	109	107	N	MAYUR VAISHNAV, NEEHA INTERNATIONAL FILMS	14	3682.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164496	61	SHORT CIRCUIT	1988	120	6	U-09789-MUM	2697.05	0x00007E5700000000	1988-07-21 00:00:00	DAVID FOSTER & LARRY TURMAN FOR PSO (USA)	12	367	168	B/F-3768-MUM	105	109	108	N	N. F. D. C. LTD.	6	2697.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164497	81	SHOUNA	1988	120	6	U-09790-MUM	3572.56	0x00007E5700000000	1988-07-21 00:00:00	RADHA KRISHNA MOVIETIONE	12	87	176	B/F-3754-MUM	105	109	107	N	RADHA KRISHNA MOVIETIONE	15	3572.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164498	61	HIGH ROAD TO CHINA	1988	120	6	U-11253-MUM	2873.00	0x00007EE800000000	1988-12-13 00:00:00	FRED WEINTRAUB. (GALAXY FILMS, B. V.) (U. K)	12	87	174	B/F-3936-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	2873.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164499	44	PAPA AYE KHUSHIYA LAYE	1991	120	6	U-15840-MUM	2533.19	0x000082AF00000000	1991-08-07 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-4684-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2533.19	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164500	61	O 'HARA'S WIFE	1988	120	6	U-09791-MUM	2394.59	0x00007E5800000000	1988-07-22 00:00:00	ABC MOTION PICTURES INC. (USA)	12	87	172	B/F-3792-MUM	105	109	108	N	N.F.D.C. LTD.	5	2394.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164501	44	SHIV-GANGA	1988	120	6	U-11226-MUM	3990.14	0x00007E8D00000000	1988-09-13 00:00:00	P.M. PRODUCTIONS	12	87	186	B/F-3820-MUM	105	109	107	N	P.M. PRODUCTIONS	15	3990.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164502	64	GANGA AUR GAURI	1988	120	6	U-09792-MUM	4128.26	0x00007E5800000000	1988-07-22 00:00:00	POONAM FILMS INTERNATIONAL	12	87	176	B/F-3796-MUM	105	109	107	N	POONAM FILMS INTERNATIONAL	15	4128.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164503	51	NASHEEBWAN	1988	120	6	U-11255-MUM	4492.80	0x00007EEB00000000	1988-12-16 00:00:00	ARUN R. GODBOLE, KAUSHIK CHITRA	12	87	176	B/F-3958-MUM	105	109	107	N	ARUN R. GODBOLE, KAUSHIK CHITRA	16	4492.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164504	61	COME SEE THE PARADISE	1991	120	6	U-15841-MUM	3627.25	0x000082B000000000	1991-08-08 00:00:00	TWENTIETH CENTURY FOX - ROBERT F. COLESBERRY	12	87	176	B/F-4845-MUM	105	109	108	N	20 TH CENTURY FOX	14	3627.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164505	51	HALLA GULLA	1988	120	6	U-11227-MUM	3626.83	0x00007E9300000000	1988-09-19 00:00:00	MS MADHUMALTI	12	87	176	B/F-3896-MUM	105	109	107	N	MS MADHUMALTI	14	3626.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164506	61	NICKY AND GINO	1989	120	6	U-12081-MUM	2989.09	0x00007FDF00000000	1989-08-17 00:00:00	ORION PICTURES CORPN- MARVIN MINOFF & MIKE FARRELL	12	87	176	B/F-4178-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	11	2989.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164507	44	PYAR KA PAHELA SAWAN	1988	120	6	U-11256-MUM	3836.50	0x00007EEE00000000	1988-12-19 00:00:00	JULFIKAR PICTURES	12	87	176	B/F-3761-MUM	105	109	107	N	JULFIKAR PICTURES	14	3836.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164508	61	THE ASSAM GARDEN	1988	120	6	U-09793-MUM	2466.09	0x00007E6200000000	1988-08-01 00:00:00	THE INTERNATIONAL FILM EXCHANGE (UK)	12	87	176	B/F-3797-MUM	105	109	108	N	N. F. D. C. LTD.	5	2466.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164509	61	THE MAN FROM THE CAPUCINES BOULEVARD	1988	120	6	U-11228-MUM	2707.00	0x00007E9600000000	1988-09-22 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	175	B/F-3892-MUM	105	109	108	N	SOVEXPORTFILM	10	2707.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164510	61	CAPRICORN ONE	1991	120	6	U-15842-MUM	3374.14	0x000082B400000000	1991-08-12 00:00:00	PAUL N. LAZARUS III FOR I T C	12	87	174	B/F-4836-MUM	105	109	108	N	N. F. D. C. LTD.	7	3374.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164511	61	CROCODILE DUNDEE	1988	120	6	U-11257-MUM	2620.18	0x00007EEF00000000	1988-12-20 00:00:00	TWENTIETH CENTURY FOX - JOHN CORNELL	12	87	174	B/F-3946-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDA INC.	11	2620.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164512	61	HOPE AND GLORY	1989	120	6	U-12082-MUM	3140.00	0x00007FDF00000000	1989-08-17 00:00:00	JOHN BOORMAN FOR GOLDERST D. LTD (UK)	12	87	176	B/F-4176-MUM	105	109	108	N	N. F. D. C. LTD.	6	3140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164513	51	ASHI HI BANWA BANWI	1988	120	6	U-11229-MUM	3919.86	0x00007E9600000000	1988-09-22 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD;	12	87	176	B/F-3902-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD;	14	3919.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164514	61	DANTON	1988	120	6	U-11258-MUM	3721.12	0x00007EEF00000000	1988-12-20 00:00:00	GAUMONT, PARIS (FRANCE)	12	87	163	B/F-3957-MUM	105	109	108	N	N. E. AND I. F. LTD.	7	3721.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164515	51	KISS BAI KISS	1988	120	6	U-11263-MUM	4193.47	0x00007EF800000000	1988-12-29 00:00:00	V. S. FILMS	12	87	172	B/F-3975-MUM	105	109	107	N	V. S. FILMS	14	4193.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164516	44	DANCER	1991	120	6	U-15843-MUM	4535.31	0x000082B400000000	1991-08-12 00:00:00	RAJKUMAR R. LUDHANI, M/S. RAMLAKHAN PRODUCTION	12	87	176	B/F-4924-MUM	105	109	107	N	RAJKUMAR R. LUDHANI, M/S. RAMLAKHAN PRODUCTION	17	4535.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164517	54	SUHAG CHOODA	1988	120	6	U-11230-MUM	3724.89	0x00007E9D00000000	1988-09-29 00:00:00	AMIT FILMS INTERNATIONAL	12	87	176	B/F-3901-MUM	105	109	107	N	AMIT FILMS INTERNATIONAL	15	3724.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164518	44	KHOON BHARI MAANG	1988	120	6	U-09795-MUM	4219.65	0x00007E6300000000	1988-08-02 00:00:00	RAKESH ROSHAN FILM KRAFT	12	87	166	B/F-3842-MUM	105	109	107	N	FILM KRAFT	16	4219.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164519	44	KASOOR KISKA ?	1988	120	6	U-11231-MUM	2622.16	0x00007E9D00000000	1988-09-29 00:00:00	ANILKUMAR, PUSHPA INTERNATIONAL	12	87	176	B/F-3809-MUM	105	109	107	N	ANILKUMAR, PUSHPA INTERNATIONAL	10	2622.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164520	61	ARRIVING TUESDAY	1988	120	6	U-09796-MUM	2170.75	0x00007E6300000000	1988-08-02 00:00:00	NEWZEALAND FILM COMMISSION (NEWZEALAND)	12	87	176	B/F-3737-MUM	105	109	108	N	CHILD FILMS	9	2170.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164521	51	RESHIMGATHI	1988	120	6	U-11232-MUM	4493.72	0x00007E9E00000000	1988-09-30 00:00:00	RAVINDRA PICTURES PVT. LTD;	12	87	176	B/F-3903-MUM	105	109	107	N	RAVINDRA V. JOSHI RAVINDRA PICTURES PVT. LTD;	17	4493.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164522	51	SARVASHRESTHA	1988	120	6	U-09798-MUM	3179.62	0x00007E6500000000	1988-08-04 00:00:00	SHRI GANESH CHITRA	12	87	176	B/F-3802-MUM	105	109	107	N	SHRI GANESH CHITRA	13	3179.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164523	54	SUBEDAAR	1991	120	6	U-15844-MUM	4379.68	0x000082B600000000	1991-08-14 00:00:00	VEEREDRA ART INT. MRS. PAMMI VEERENDRA	12	87	176	B/F-4929-MUM	105	109	107	N	VEEREDRA ART INT. MRS. PAMMI VEERENDRA	18	4379.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164524	63	RAMAYAN	1988	120	6	U-09799-MUM	4349.02	0x00007E6900000000	1988-08-08 00:00:00	RAOJIBHAI PATEL, R. J. FILMS	12	87	186	B/F-3845-MUM	105	109	107	N	RAOJIBHAI PATEL, R. J. FILMS	18	4349.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164525	51	GHOLAT GHOL	1988	120	6	U-09800-MUM	3950.51	0x00007E6A00000000	1988-08-09 00:00:00	SHRI PRASAD PILGAONKAR, MRUDUL-HIRA PICTURES	12	87	176	B/F-3851-MUM	105	109	107	N	SHRI PRASAD PILGAONKAR, MRUDUL-HIRA PICTURES	14	3950.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164526	44	LAMBU DADA	1991	120	6	U-15845-MUM	4257.01	0x000082B600000000	1991-08-14 00:00:00	AMARLAL P. CHHABRIA, BALAJI FILMS	12	87	176	B/F-4908-MUM	105	109	107	N	AMARLAL P. CHHABRIA, BALAJI FILMS	16	4257.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164527	61	THE CHAPLIN REVUE (SHOLDER ARMS, THE PILGRIM)	1989	120	6	U-12083-MUM	2412.23	0x00007FDF00000000	1989-08-17 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	87	175	B/F-4133-MUM	105	109	108	N	N. F. D. C. LTD	5	2412.23	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164528	51	MAHERCHI SADI	1991	120	6	U-15846-MUM	4169.53	0x000082B600000000	1991-08-14 00:00:00	SHRI VIJAY D. KONDKE, PRPRIETOR, M/S. JYOTI PICT.	12	87	176	B/F-4930-MUM	105	109	107	N	M/S JYOTI PICTURES	15	4169.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164529	64	ANCHARA KI LAAJ	1989	120	6	U-12033-MUM	4002.82	0x00007F6F00000000	1989-04-27 00:00:00	SMT. SHEELA SINGH, SHIVMURTI PRODUCTIONS	12	87	176	B/F-4068-MUM	105	109	107	N	SMT. SHEELA SINGH, SHIVMURTI PRODUCTIONS	16	4002.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164530	44	SAAJAN	1991	120	6	U-15848-MUM	4968.79	0x000082BB00000000	1991-08-19 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	12	87	176	B/F-4943-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	19	4968.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164531	43	JODE REHJO RAAJ	1989	120	6	U-12039-MUM	4453.77	0x00007F8100000000	1989-05-15 00:00:00	GOVINDBHAI PATEL, G. N. FILMS.	12	87	176	B/F-4119-MUM	105	109	107	N	G. N. FILMS GOVINDBHAI PATEL	16	4453.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164532	61	THE VIDIOT FROM U.H.F.	1991	120	6	U-15847-MUM	2630.79	0x000082BB00000000	1991-08-19 00:00:00	ORION PICTURES INTERNATIONAL INC.	12	87	172	B/F-4865-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	10	2630.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164533	43	SAMAY NI SANTAKUKDI	1989	120	6	U-12040-MUM	3715.72	0x00007F8200000000	1989-05-16 00:00:00	VAISHALI CHITRA CO. OP. SOCIETY LTD.	12	87	176	B/F-4116-MUM	105	109	107	N	VAISHALI CHITRA CO. OP. SOCIETY LTD.	14	3715.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164534	63	BHAI DOOJ	1991	120	6	U-15849-MUM	4119.60	0x000082BB00000000	1991-08-19 00:00:00	AMRIT MOVIE	12	87	176	B/F-4940-MUM	105	109	107	N	AMRIT MOVIE	16	4119.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164535	44	MOHABBAT KA PAIGHAM	1989	120	6	U-12041-MUM	3672.57	0x00007F8A00000000	1989-05-24 00:00:00	MRS. RANI S. KAPILA, P. K. PRODUCTIONS.	12	87	176	B/F-4039-MUM	105	109	107	N	MRS. RANI S. KAPILA, P. K. PRODUCTIONS.	15	3672.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164536	54	YAARA YAARA DE	1991	120	6	U-15850-MUM	4264.76	0x000082BC00000000	1991-08-20 00:00:00	NEERAJ GILL, PROP. M/S. NEERAJ MOVIES	12	87	165	B/F-4914-MUM	105	109	107	N	NEERAJ GILL, PROP. M/S. NEERAJ MOVIES	18	4264.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164537	44	JAADUGAR	1989	120	6	U-12084-MUM	4981.21	0x00007FE000000000	1989-08-18 00:00:00	PRAKASH MEHRA PRODUCTIONS	12	87	176	B/F-4222-MUM	105	109	107	N	PRAKASH MEHRA PRODUCTIONS	18	4981.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164538	51	NIVDUNG	1989	120	6	U-12042-MUM	3887.42	0x00007F8A00000000	1989-05-24 00:00:00	KANAK CHITRA	12	87	176	B/F-4123-MUM	105	109	107	N	KANAK CHITRA	14	3887.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164539	61	SOME GIRLS DO	1989	120	6	U-12085-MUM	2319.83	0x00007FE700000000	1989-08-25 00:00:00	RANK ORGANISATION	12	87	174	B/F-4183-MUM	105	109	108	N	S. BALASUNDERAM.	5	2319.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164540	44	PAIGHAM	1988	120	6	U-11233-MUM	3822.32	0x00007E9E00000000	1988-09-30 00:00:00	A. LATIF FASAHTAY	12	87	168	B/F-3905-MUM	105	109	107	N	A. LATIF FASAHTAY	15	3822.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164541	44	RAINBASERA	1988	120	6	U-11234-MUM	1041.84	0x00007EA800000000	1988-10-10 00:00:00	SAI PARANJPYE	12	87	176	B/F-3884-MUM	105	109	107	N	SAI PARANJPYESAI PARANJPYE FILMS PVT. LTD;	10	1041.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164542	44	KHAYAL GATHA	1989	120	6	U-12043-MUM	2850.52	0x00007F8A00000000	1989-05-24 00:00:00	MADHYA PRADESH FILM DEVELOPMENT CORPORATION.	12	87	175	B/F-4129-MUM	105	109	107	N	BOMBAY CINEMATOGRAPH PVT. LTD.	10	2850.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164543	44	NAQAB	1988	120	6	U-11235-MUM	3969.41	0x00007EA900000000	1988-10-11 00:00:00	SHRI RAJ KHOSLA, M/S RAJ KHOSLA FILMS	12	87	176	B/F-3907-MUM	105	109	107	N	M/S. RAJ KHOSLA FILMS	16	3969.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164544	61	FIRE WALKER	1989	120	6	U-12086-MUM	2487.47	0x00007FE700000000	1989-08-25 00:00:00	CANNON GROUP INC. (USA)	12	87	174	B/F-4186-MUM	105	109	108	N	J. JAYAKUMAR.	5	2487.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164545	58	CHUTTI POONAI	1988	120	6	U-11236-MUM	2486.50	0x00007EA900000000	1988-10-11 00:00:00	M/S DEVAR'S LAKSHMIRAJA FILMS	12	87	175	B/F-3915-MUM	105	109	107	N	M/S DEVAR'S LAKSHMIRAJA FILMS	6	2486.50	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164546	61	THE FLYING BIRD	1988	120	6	U-11264-MUM	1034.08	0x00007EFA00000000	1988-12-31 00:00:00	MS. SOLOCINE	12	87	176	B/F-3990-MUM	105	109	107	N	MS. SOLOCINE	10	1034.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164547	61	THE OFFICIAL VERSION	1988	120	6	U-11237-MUM	3091.25	0x00007EB800000000	1988-10-26 00:00:00	RHINOCEROS FILMS LTD ;	12	87	175	B/F-3882-MUM	105	109	108	N	N. F. D. C. LTD ;	6	3091.25	0	0	1	0	0	B	0	16	0	0	0	0	0	0	\N	\N
164548	81	ZAR ZORU AUR ZAMEEN	1988	120	6	U-11265-MUM	4641.13	0x00007EFA00000000	1988-12-31 00:00:00	DEVI KRISHNA FILMS, JAYANT PRABHAKAR	12	87	176	B/F-3977-MUM	105	109	107	N	DEVI KRISHNA FILMS, JAYANT PRABHAKAR	19	4641.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164549	44	AKANKSHA	1988	120	6	U-11266-MUM	1340.82	0x00007EFA00000000	1988-12-31 00:00:00	VIJAY KAPOOR FILMS PVT. LTD.	12	87	176	B/F-3987-MUM	105	109	107	N	VIJAY KAPOOR FILMS PVT. LTD.	6	1340.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164550	61	ARTHUR 2 : ON THE ROCKS	1989	120	6	U-12087-MUM	3091.19	0x00007FEA00000000	1989-08-28 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-4190-MUM	105	109	108	N	WARNER BROS (F. E) INC.	6	3091.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164551	61	DANGEROUS MOVES	1988	120	6	U-1138-MUM	2763.66	0x00007EB800000000	1988-10-26 00:00:00	RHINOCEROUS FILMS LTD; (USA)	12	87	175	B/F-3890-MUM	105	109	108	N	N. F. D. C. LTD ;	5	2763.66	0	0	1	0	0	B	0	3	0	0	0	0	0	0	\N	\N
164552	51	BANDIWAN MI YA SANSARI	1988	120	6	U-11267-MUM	3391.43	0x00007EF900000000	1988-12-30 00:00:00	RAJLAKSHMI CHITRA	12	87	176	B/F-3972-MUM	105	109	107	N	RAJLAKSHMI CHITRA	15	3391.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164553	61	HONGKONG ADVENTURE	1988	120	6	U-11259-MUM	3325.00	0x00007EF100000000	1988-12-22 00:00:00	INTRA FILMS (ITALY)	12	87	169	B/F-3941-MUM	105	109	108	N	INDO OVERSEAS FILMS	6	3325.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164554	61	LICENSE TO DRIVE	1989	120	6	U-12088-MUM	2464.12	0x00007FEA00000000	1989-08-28 00:00:00	TWENTIETH CENTURY FOX JEFFREY & ANDREW LICHT (USA)	12	87	172	B/F-4196-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	10	2464.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164555	61	HUNK	1989	120	6	U-12044-MUM	2781.83	0x00007F8B00000000	1989-05-25 00:00:00	MARILYN J. TENSER FOR CROWN INTERNATIONAL (USA)	12	87	176	B/F-4093-MUM	105	109	108	N	NATIONAL FILM DEVEPT CORPN LTD.	5	2781.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164556	44	AULAAD KI KHATIR	1989	120	6	U-12045-MUM	3691.26	0x00007F8C00000000	1989-05-26 00:00:00	AKASH MOVIETONE	12	87	176	B/F-4081-MUM	105	109	107	N	AKASH MOVIETONE	15	3691.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164557	43	MAA KHODAL TARO KHAMKRO	1989	120	6	U-12046-MUM	3958.44	0x00007F8F00000000	1989-05-29 00:00:00	RAJU BHATT	12	87	186	B/F-4126-MUM	105	109	107	N	RAJU BHATT	15	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164558	44	BHIM - GARJANA ALIAS DR. BABASAHEB AMBEDKER PT. 1	1989	120	6	U-12047-MUM	3469.00	0x00007F9E00000000	1989-06-13 00:00:00	M/S VIKRANT CHITRA INTERNATIONAL MRS NANDA V PAWAR	12	87	164	B/F-4124-MUM	105	109	107	N	M/S VIKRANT CHITRA INTERNATIONAL MRS NANDA V PAWAR	15	3469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164559	61	CROCODILE DUNDEE II	1989	120	6	U-12901-MUM	3061.31	0x0000800200000000	1989-09-21 00:00:00	PARAMOUNT FILMS - JOHN CORNELL & JANE SCOTT	12	87	176	B/F-4211-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3061.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164560	51	VIDHI LIKHIT	1989	120	6	U-12048-MUM	3419.97	0x00007FA100000000	1989-06-16 00:00:00	ANIL TARE, ABHIRAJ FILMS	12	87	176	B/F-4149-MUM	105	109	107	N	ANIL TARE, ABHIRAJ FILMS	13	3419.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164561	61	BORN IN EAST L. A.	1989	120	6	U-12089-MUM	2318.14	0x00007FEA00000000	1989-08-28 00:00:00	UNIVERSAL PICTURES PETER MACGREGOR SCOTT (USA)	12	87	176	B/F-4191-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA.	9	2318.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164562	44	SHAGUN	1989	120	6	U-12049-MUM	3852.19	0x00007FA700000000	1989-06-22 00:00:00	GANESH CHANDRA DAS RABA FILMS PVT. LTD.	12	87	176	B/F-4163-MUM	105	109	107	N	GANESH CHANDRA DAS RABA FILMS PVT. LTD.	16	3852.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164563	61	A WINTER NIGHT IN GAGRA	1988	120	6	U-11239-MUM	2467.00	0x00007EB800000000	1988-10-26 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-3894-MUM	105	109	108	N	SOVEXPORTFILM	9	2467.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164564	44	AGNEE	1988	120	6	U-11240-MUM	4700.98	0x00007EBA00000000	1988-10-28 00:00:00	J. OM PRAKASH, FILMTYUG PVT. LTD;	12	87	176	B/F-3918-MUM	105	109	107	N	J. OM PRAKASH, FILMTYUG PVT. LTD;	19	4700.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164565	61	FIRE FOX	1989	120	6	U-12050-MUM	3701.47	0x00007FA700000000	1989-06-22 00:00:00	CLINT EASTWOOD (USA)	15	87	168	B/F-2250-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	7	3701.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164566	44	MAALAMAAL	1988	120	6	U-11241-MUM	4011.97	0x00007EBE00000000	1988-11-01 00:00:00	KULDEEP ART PRODUCTIONS	12	87	176	B/F-3888-MUM	105	109	107	N	KULDEEP ART PRODUCTIONS	16	4011.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164567	44	WOH MILIE THI	1988	120	6	U-11242-MUM	3419.80	0x00007EC000000000	1988-11-03 00:00:00	M/S LOKESH MOVIES , RAMA I. KAPOOR	12	87	176	B/F-3924-MUM	105	109	107	N	M/S LOKESH MOVIES , RAMA I. KAPOOR	15	3419.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164568	44	KALA BAZAAR	1989	120	6	U-12090-MUM	4523.99	0x00007FEB00000000	1989-08-29 00:00:00	VIJAY KUMAR, VIDYASHREE PICTURES	12	87	176	B/F-4223-MUM	105	109	107	N	VIJAY KUMAR, VIDYASHREE PICTURES	17	4523.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164569	44	JAZEERE	1989	120	6	U-12091-MUM	3946.74	0x00007FEC00000000	1989-08-30 00:00:00	GOVIND NIHALANI	12	87	176	B/F-4238-MUM	105	109	107	N	GOVIND NIHALANI	15	3946.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164570	44	AADAT	1989	120	6	U-12904-MUM	2838.91	0x0000800800000000	1989-09-27 00:00:00	DIWAKAR BOSE	12	87	176	B/F-4143-MUM	105	109	107	N	DIWAKAR BOSE	14	2838.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164571	61	BRUCE LEE, THE LEGEND	1989	120	6	U-12905-MUM	2440.53	0x0000800900000000	1989-09-28 00:00:00	PARAGON FILMS LTD.	12	87	175	B/F-4195-MUM	105	109	108	N	N.F.D.C. LTD.	5	2440.53	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164572	44	RAZIA	1988	120	6	U-11268-MUM	3248.12	0x00007EF900000000	1988-12-30 00:00:00	MALTI ARTS INTERNATIONAL	12	87	176	B/F-3981-MUM	105	109	107	N	MALTI ARTS INTERNATIONAL	15	3248.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164573	63	AACHACHAYO JAYO GIGALO	1988	120	6	U-11260-MUM	4058.64	0x00007EF200000000	1988-12-23 00:00:00	MAHENDRA PUJARI	12	87	176	B/F-3926-MUM	105	109	107	N	MAHENDRA PUJARI	16	4058.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164574	44	MERI ZABAAN	1988	120	6	U-11261-MUM	4335.20	0x00007EF200000000	1988-12-23 00:00:00	MS. MANISH MOVIES	12	87	176	B/F-3952-MUM	105	109	107	N	MS. MANISH MOVIES	18	4335.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164575	43	KALIYUG NI SEETA	1989	120	6	U-12906-MUM	3727.12	0x0000801000000000	1989-10-05 00:00:00	SHREENATHJI FILM CORPORATION	12	87	176	B/F-4225-MUM	105	109	107	N	SHREENATHJI FILM CORPORATION	14	3727.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164576	51	PANDHARICHI WARI	1988	120	6	U-11262-MUM	3872.77	0x00007EF700000000	1988-12-28 00:00:00	CHANDUALAL SHAH, VASANT CHITRAYAN	12	87	176	B/F-3971-MUM	105	109	107	N	CHANDUALAL SHAH, VASANT CHITRAYAN	16	3872.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164577	63	CHANDA THARE CHANDNE	1989	120	6	U-12092-MUM	3978.44	0x00007FED00000000	1989-08-31 00:00:00	RAMCHANDRA MORE, M/S. BHAIRON PRODUCTIONS	12	87	176	B/F-4210-MUM	105	109	107	N	RAMCHANDRA MORE, M/S. BHAIRON PRODUCTIONS	14	3978.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164578	44	LADAAI	1989	120	6	U-12907-MUM	4453.03	0x0000801000000000	1989-10-05 00:00:00	DEEPAK SHIVDASANI	12	87	170	B/F-4258-MUM	105	109	107	N	DEEPAK SHIVDASANI	17	4453.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164579	105	IN WHICH ANNIE GIVES IT THOSE ONES	1988	120	6	U-11269-MUM	3373.70	0x00007EF900000000	1988-12-30 00:00:00	GRAPEVINE MEDIA PVT. LTD.	12	87	176	B/F-3982-MUM	105	109	108	N	GRAPEVINE MEDIA PVT. LTD.	11	3373.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164580	44	JAWAHAR	1989	120	6	U-12908-MUM	5798.85	0x0000801800000000	1989-10-13 00:00:00	MONTAGE  INTERNATIONAL	12	87	164	B/F-4236-MUM	105	109	107	N	MONTAGE  INTERNATIONAL	21	5798.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164581	54	MARHI DA DEEVA	1989	120	6	U-12094-MUM	3147.82	0x00007FED00000000	1989-08-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD	12	87	176	B/F-4237-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	14	3147.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164582	61	DIRTY ROTTON SCOUNDREL	1989	120	6	U-12909-MUM	3019.45	0x0000801B00000000	1989-10-16 00:00:00	ORION PICTURES INTERNATIONAL INC.	12	87	176	B/F-4248-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL INC.	12	3019.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164583	61	MASTERS OF THE UNIVERSE	1988	120	6	U-11243-MUM	2927.09	0x00007EC100000000	1988-11-04 00:00:00	MANAHEM GOLAN & YORAM GLOBUS. (USA)	12	87	175	B/F-3897-MUM	105	109	108	N	DASS MEDIA PVT. LTD.	6	2927.09	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164584	45	SULTAN KHO GAYA	1989	120	6	U-12918-MUM	2953.41	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	87	176	B/F-4304-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	11	2953.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164585	81	YEH MATTI HARYANE KI	1988	120	6	U-11244-MUM	3909.17	0x00007EC800000000	1988-11-11 00:00:00	MALIK ART INTERNATIONAL	12	87	176	B/F-3930-MUM	105	109	107	N	MALIK ART INTERNATIONAL	16	3909.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164586	54	JATT SOORMAY	1988	120	6	U-11245-MUM	3957.37	0x00007ECE00000000	1988-11-17 00:00:00	SANTOSH SANYAL.	12	87	176	B/F-3910-MUM	105	109	107	N	SANTOSH SANYAL.	17	3957.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164587	213	CARMEN	1989	120	6	U-11270-MUM	4325.63	0x00007EFE00000000	1989-01-04 00:00:00	GAUMONT PARIS	12	87	175	B/F-3956-MUM	105	109	108	N	N. F. D. C. LTD	9	4325.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164588	64	TIKULEE KE LAAJ	1988	120	6	U-11246-MUM	3538.23	0x00007ECE00000000	1988-11-17 00:00:00	KGM FILMS INTERNATIONAL.	12	87	176	B/F-3931-MUM	105	109	107	N	KGM FILMS INTERNATIONAL.	15	3538.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164589	52	BEHULI	1988	120	6	U-11247-MUM	3417.91	0x00007ED200000000	1988-11-21 00:00:00	ISHWARI FILMS.	12	87	176	B/F-393A-MUM	105	109	107	N	ISHWARI FILMS.	14	3417.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164590	61	WALTZ OF THE TOREDORZ	1989	120	6	U-11273-MUM	2879.44	0x00007F0600000000	1989-01-12 00:00:00	PETER DE SARIGNY FOR RANK FILM DISTRIBUTORS	12	87	176	B/F-3961-MUM	105	109	108	N	N. F. D. C. LTD	6	2879.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164591	51	KESHAV SANGH NIRMATA	1988	120	6	U-11248-MUM	860.04	0x00007EE000000000	1988-12-05 00:00:00	DR. HEDGEWAR SMARAK AMITI, NAGPUR	12	363	0	B/F-3949-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA VHITRA SADHANA	8	860.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164592	61	THE MYSTERY OF THE PIRATE QUEEN (MADAME WONG'S SECRET)	1988	120	6	U-11249-MUM	2484.00	0x00007EE100000000	1988-12-06 00:00:00	KAZAKH FILM STUDIO PRODUCTON (USSR)	12	87	174	B/F-3913-MUM	105	109	108	N	SOVEXPORTFILM	9	2484.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164593	43	PERCY	1989	120	6	U-12095-MUM	3523.56	0x00007FED00000000	1989-08-31 00:00:00	NATIONAL FILM DEVEPT CORPN LTD.	12	87	176	B/F-4234-MUM	105	109	107	N	NATIONAL FILM DEVEPT CORPN LTD.	13	3523.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164594	44	GOLA BAROOD	1989	120	6	U-12096-MUM	3621.80	0x00007FED00000000	1989-08-31 00:00:00	RAVINDER DHANOA/ BHAGWAN CHITRA  MANDIR PRO.	12	87	176	B/F-4233-MUM	105	109	107	N	RAVINDER DHANOA/ BHAGWAN CHITRA  MANDIR PRO.	16	3621.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164595	61	MAHATMA GANDHI THE 20TH CENTURY PROPHET	1989	120	6	U-11274-MUM	2196.00	0x00007F0700000000	1989-01-13 00:00:00	AMERICAN ACADEMY OF ASIAN STUDIES - SANFRANSISCO	12	87	175	B/F-3834-MUM	105	109	108	N	GANDHI FILMS FOUNDATION	8	2196.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164596	44	KATHA MADHOPUR	1989	120	6	U-12097-MUM	906.00	0x00007FFA00000000	1989-09-13 00:00:00	PRAKASH JHA	12	90	175	B/F-4246-MUM	105	109	107	N	ANIL AJITABH	8	906.00	0	0	3	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164597	44	RAM LAKHAN	1989	120	6	U-11275-MUM	5112.83	0x00007F0C00000000	1989-01-18 00:00:00	SUNEHA ARTS	12	87	176	B/F-3989-MUM	105	109	107	N	SUNEHA ARTS	20	5112.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164598	44	MAHAYATRA	1989	120	6	U-12098-MUM	3391.98	0x0000800100000000	1989-09-20 00:00:00	NATIONAL FILM DEVPT CORPN LTD.	12	87	176	B/F-4173-MUM	105	109	107	N	RAVI MALIK, DY. GEN. MANAGER (FF) NFDC. LTD.	14	3391.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164599	44	SACHCHE KA BOLBALA	1989	120	6	U-11276-MUM	4687.77	0x00007F0D00000000	1989-01-19 00:00:00	DEV ANAND, NAVKETAN FILMS	12	87	176	B/F-3970-MUM	105	109	107	N	DEV ANAND, NAVKETAN FILMS	18	4687.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164600	61	MESSENGER BOY	1988	120	6	U-11250-MUM	2412.00	0x00007EE100000000	1988-12-06 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-3921-MUM	105	109	108	N	SOVEXPORTFILM	9	2412.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164601	61	THE LAST OASIS	1990	120	6	U-13702-MUM	2537.00	0x000080BF00000000	1990-03-29 00:00:00	PREDDRAG MARTIC / ZIVOIIN SULOVIC FOR CANNON INTN	12	87	175	B/F-4421-MUM	105	109	108	N	N. F. D. C. LTD	4	2537.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164602	61	OLIVER & COMPANY	1989	120	6	U-12099-MUM	2017.45	0x0000800100000000	1989-09-20 00:00:00	TOUCHSTONE PICTURES- A DIVISION OF WALTDISNEY PRO.	12	87	174	B/F-4205-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	9	2017.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164603	51	DE DHADAK BE DHADAK	1990	120	6	U-13703-MUM	3826.77	0x000080C000000000	1990-03-30 00:00:00	RAJIV BARVE, DILIPRAJ CHITRA	12	87	176	B/F-4451-MUM	105	109	107	N	RAJIV BARVE, DILIPRAJ CHITRA	15	3826.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164604	51	KONKANCHE VAIBHAV	1988	120	6	U-10495-MUM	366.00	0x00007E0F00000000	1988-05-10 00:00:00	BHARAT NERKAR	12	363	0	B-123706A-MUM	105	110	107	N	BHARAT NERKAR	3	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164605	44	MUKTA CHAMAK	1988	120	6	U-10497-MUM	33.55	0x00007E1000000000	1988-05-11 00:00:00	SOMENDRA BATRA, SAMPARK	12	92	0	B-123762A-MUM	105	110	107	N	SOMENDRA BATRA, SAMPARK	1	33.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164606	43	SATI TORAL	1989	120	6	U-11277-MUM	3799.03	0x00007F1100000000	1989-01-23 00:00:00	D. K FILMS	12	87	186	B/F-4003-MUM	105	109	107	N	D. K FILMS	15	3799.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164607	61	MIRACLE ON 8TH STREET	1989	120	6	U-11278-MUM	2923.15	0x00007F1500000000	1989-01-27 00:00:00	UNIVERSAL FILMS, RONALD L. SCHWARY	12	87	168	B/F-3984-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	11	2923.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164608	61	THREE MEN AND A BABY	1989	120	6	U-11279-MUM	2810.87	0x00007F1500000000	1989-01-27 00:00:00	TOUCHSTONE PICTURES, DIVISION OF WALT DISNEY PROD.	12	87	172	B/F-3979-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL, INC.	5	2810.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164609	61	JAWAHARLAL NEHRU ARCHITECT OF FREE INDIA	1989	120	6	U-12051-MUM	2201.266	0x00007FA700000000	1989-06-22 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND.	12	87	175	B/F-4171-MUM	105	109	107	N	SMT. LICY BHARUCHA, HONORARY ADVISER, J .N .M. F	9	2201.266	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164610	44	PREM PAIGAM	1989	120	6	U-11280-MUM	3997.83	0x00007F1500000000	1989-01-27 00:00:00	RAMAKANT BHAGARIA, RAJ LAKSHMI FILMS	12	87	176	B/F-3933-MUM	105	109	107	N	RAMAKANT BHAGARIA, RAJ LAKSHMI FILMS	16	3997.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164611	61	YETI	1989	120	6	U-11281-MUM	2698.09	0x00007F1800000000	1989-01-30 00:00:00	STEFANO FILM	12	87	175	B/F-3978-MUM	105	109	108	N	N. F. D. C. LTD.,	6	2698.09	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164612	213	ADIEU BONAPARTE (FAREWELL BONAPARTE)	1989	120	6	U-12034-MUM	3110.07	0x00007F6F00000000	1989-04-27 00:00:00	MARIANNE KHOURY-HUMBERT BALSAN FOR LES FILMS DU	12	87	163	B/F-4069-MUM	105	109	108	N	N. F. D. C. LTD.	6	3110.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164613	43	BALIYADEV (BALIYA BAPAJI)	1989	120	6	U-11282-MUM	4084.53	0x00007F1900000000	1989-01-31 00:00:00	BARODA FILMS ENTERPRISE, PANKAJ N. PANDYA	12	87	186	B/F-3976-MUM	105	109	107	N	BARODA FILMS ENTERPRISE, PANKAJ N. PANDYA	14	4084.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164614	61	LADY VANISHES	1989	120	6	U-11283-MUM	2624.46	0x00007F1B00000000	1989-02-02 00:00:00	EDWARD BLACK FOR RANK FILM DISTRIBUTORS	12	87	169	B/F-3992-MUM	105	109	108	N	N. F. D. C. LTD.,	5	2624.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164615	61	COCOON : THE RETURN	1989	120	6	U-12035-MUM	3189.49	0x00007F7400000000	1989-05-02 00:00:00	20TH CENTURY FOX-RICHARD D. ZANUCK DAVID BROW USA	12	87	175	B/F-4074-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	14	3189.49	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
164616	61	SABOTAGE	1989	120	6	U-11284-MUM	2015.50	0x00007F2100000000	1989-02-08 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS	12	87	169	B/F-4001-MUM	105	109	108	N	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS	4	2015.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164617	61	A SECRET AGENT	1989	120	6	U-11285-MUM	2377.02	0x00007F2100000000	1989-02-08 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS	12	87	175	B/F-4002-MUM	105	109	108	N	N. F. D. C. LTD.,	5	2377.02	0	0	1	0	0	B	0	19	0	0	0	0	0	0	\N	\N
164618	81	CHHANNO	1989	120	6	U-12036-MUM	3729.13	0x00007F7500000000	1989-05-03 00:00:00	SUBHASH JAIN JAINI FILMS	12	87	176	B/F-4104-MUM	105	109	107	N	SUBHASH JAIN JAINI FILMS	15	3729.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164619	63	SATYAWADI RAJA HARISHCHANDRA	1989	120	6	U-11286-MUM	4378.45	0x00007F2300000000	1989-02-10 00:00:00	KISHANRAJ FILMS	12	87	186	B/F-4014-MUM	105	109	107	N	KISHANRAJ FILMS	18	4378.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164620	80	MAIN TERE LIYE	1989	120	6	U-12037-MUM	4135.34	0x00007F7700000000	1989-05-05 00:00:00	NAVKETAN	12	87	176	B/F-3168-MUM	105	109	107	N	NAVKETAN	16	4135.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164621	61	ALIEN NATION	1989	120	6	U-11287-MUM	2465.16	0x00007F2900000000	1989-02-16 00:00:00	T. C. F. - GALE ANNE HURD & RICHARD KOBRITZ	12	87	169	B/F-4017-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.,	10	2465.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164622	61	MADAME SOUSATZKA	1989	120	6	U-12052-MUM	3326.59	0x00007FA700000000	1989-06-22 00:00:00	ROBIN DALTON FOR CINE PLEX ODEON FILMS	12	87	176	B/F-4098-MUM	105	109	108	N	N. F. D. C. LTD	6	3326.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164623	43	SATYAWADI RAJA HARISHCHANDRA	1989	120	6	U-11288-MUM	4479.23	0x00007F2900000000	1989-02-16 00:00:00	RAMRAJ NAHTA, RAJGLOK FILMS	12	87	186	B/F-4018-MUM	105	109	107	N	RAMRAJ NAHTA, RAJGLOK FILMS	18	4479.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164624	44	AWARA ZINDAGI	1989	120	6	U-11289-MUM	3538.51	0x00007F2A00000000	1989-02-17 00:00:00	A. D. M. FILMS	12	87	170	B/F-3997-MUM	105	109	107	N	A. D. M. FILMS	15	3538.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164625	81	YAARI	1989	120	6	U-11290-MUM	4600.90	0x00007F2E00000000	1989-02-21 00:00:00	JAI SHIV BHOLE FILMS	12	87	176	B/F-3988-MUM	105	109	107	N	JAI SHIV BHOLE FILMS	17	4600.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164626	44	DATTA	1989	120	6	U-12053-MUM	5026.46	0x00007FA800000000	1989-06-23 00:00:00	SULTAN AHMED, M/S. SULTAN PRODUCTIONS	12	87	176	B/F-4136-MUM	105	109	107	N	SULTAN AHMED, M/S. SULTAN PRODUCTIONS	18	5026.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164627	61	LONELY WOMAN IS LOOKING FOR LIFE COMPANION	1989	120	6	U-11291-MUM	2452.00	0x00007F2E00000000	1989-02-21 00:00:00	DOV ZHENKO FILM STUDIO PRODUCTION	12	87	176	B/F-4023-MUM	105	109	108	N	SOVEXPORT FILM	9	2452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164628	61	FAREWELL GREEN SUMMER	1989	120	6	U-11292-MUM	2486.00	0x00007F2E00000000	1989-02-21 00:00:00	UZBEKH FILM STUDIO PRODUCTION	12	87	176	B/F-4021-MUM	105	109	108	N	SOVEXPORT FILM	9	2486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164629	44	PYAR KA SAWAN	1989	120	6	U-11293-MUM	4186.12	0x00007F2F00000000	1989-02-22 00:00:00	SHTEE RAM FILMS	12	87	176	B/F-4010-MUM	105	109	107	N	SHTEE RAM FILMS	15	4186.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164630	51	THARTHARAT	1989	120	6	U-11294-MUM	3984.65	0x00007F3100000000	1989-02-24 00:00:00	SHREE ASHTAVINAYAK CHITRA, ARVIND SAMANT	12	87	172	B/F-4026-MUM	105	109	107	N	SHREE ASHTAVINAYAK CHITRA, ARVIND SAMANT	16	3984.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164631	44	MAINE PYAR KIYA	1989	120	6	U-12910-MUM	5278.94	0x0000801B00000000	1989-10-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/F-4276-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD.	19	5278.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164632	44	ANOKHA ASPATAL	1989	120	6	U-12054-MUM	2612.65	0x00007FA800000000	1989-06-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-4157-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2612.65	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
164633	61	FOREVER FRINDS	1989	120	6	U-12911-MUM	3383.09	0x0000801D00000000	1989-10-18 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	87	176	B/F-4259-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL	7	3383.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164634	51	ZAKHLI MUTH SAWWA LAKHACHI	1989	120	6	U-12912-MUM	3906.98	0x0000802200000000	1989-10-23 00:00:00	BHAVANA PRODUCTION, GOVIND KULKARNI ALIAS	12	87	176	B/F-4262-MUM	105	109	107	N	BHAVANA PRODUCTION, GOVIND KULKARNI ALIAS	15	3906.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164635	44	SANTOSH	1989	120	6	U-11298-MUM	4184.73	0x00007F3500000000	1989-02-28 00:00:00	EAST-N-WEST MOVIES, BALBIR WADHAWAN	12	87	176	B/F-3954-MUM	105	109	107	N	EAST-N-WEST MOVIES, BALBIR WADHAWAN	18	4184.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164636	51	DOST MAZA MAST	1989	120	6	U-12055-MUM	3685.10	0x00007FAE00000000	1989-06-29 00:00:00	YASHOKETAN CHITRA, MR. GAJANAN N. SARPOTDAR	12	87	176	B/F-4172-MUM	105	109	107	N	YASHOKETAN CHITRA, MR. GAJANAN N. SARPOTDAR	13	3685.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164637	61	BIG BUSINESS	1989	120	6	U-12913-MUM	2680.62	0x0000802400000000	1989-10-25 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD	12	87	176	B/F-4268-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL	5	2680.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164638	61	DAUGHTERS-IN-LAW IN REVOLT	1989	120	6	U-11299-MUM	2097.00	0x00007F3B00000000	1989-03-06 00:00:00	UZBEKHFILM STUDIO PRODUCTION	12	87	176	B/F-4035-MUM	105	109	108	N	SOVEXPORT FILM	8	2097.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164639	51	BALACHE BAAP BRAHMACHARI	1989	120	6	U-12914-MUM	4001.28	0x0000802400000000	1989-10-25 00:00:00	V. SANTARAM PRODUCTION PVT. LTD.	12	87	176	B/F-4295-MUM	105	109	107	N	V. SANTARAM PRODUCTION PVT. LTD.	16	4001.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164640	44	BRIJ SUNDARI	1989	120	6	U-11300-MUM	3186.16	0x00007F3C00000000	1989-03-07 00:00:00	N. S. NIRANKARI, NIRANKARI FILMS INTERNATIONAL	12	87	176	B/F-3900-MUM	105	109	107	N	N. S. NIRANKARI, NIRANKARI FILMS INTERNATIONAL	15	3186.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164641	61	F/X MURDER BY ILLUSION	1987	120	6	U-9126-MUM	2967.83	0x00007D2900000000	1987-09-23 00:00:00	ORION PICTURES-DODI FAYED & JACK WIENER. (USA)	12	87	176	B/F-3480-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL	12	2967.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164642	61	PUSS IN BOOTS	1989	120	6	U-12915-MUM	2525.00	0x0000802D00000000	1989-11-03 00:00:00	MENAHEM GOLAN / YORAM	12	87	175	B/F-4278-MUM	105	109	108	N	N.F.D.C. LTD.	5	2525.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164643	45	BABULA	1989	120	6	U-12916-MUM	3524.02	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	87	175	B/F-4303-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	14	3524.02	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164644	51	SOUBHAGYA KANKAN - TRL	1993	120	6	U-18979-MUM	94.43	0x000085AB00000000	1993-09-09 00:00:00	J. H. MEHTA	12	94	0	B/754-MUM	105	110	107	N	J. H. MEHTA	1	94.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164645	45	DHOOMKETU	1989	120	6	U-12917-MUM	2832.31	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	87	175	B/F-4305-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	2832.31	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164646	61	REVENGE OF THE NERDS II - NERDS IN PARADISE	1989	120	6	U-12056-MUM	2433.12	0x00007FAE00000000	1989-06-29 00:00:00	TWENTIETH CENTURY FOX TED FIELD ROBERT CORT & P.B.	12	87	172	B/F-4078-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA INC.	10	2433.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164647	61	THE FROG PRINCE	1990	120	6	U-12951-MUM	2195.00	0x0000806A00000000	1990-01-03 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNON GROUP (USA)	12	87	175	B/F-4308-MUM	105	109	108	N	N. F. D. C. LTD	5	2195.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164648	61	WEIRDO	1987	120	6	U-9127-MUM	3448.00	0x00007D2E00000000	1987-09-28 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	176	B/F-3485-MUM	105	109	108	N	SOVEXPORT FILM.	13	3448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164649	42	CHARMS MINI KINGS	1993	120	6	U-18980-MUM	30.18	0x000085AC00000000	1993-09-10 00:00:00	Z AXIS COMMUNICATIONS PVT. LTD.	12	92	0	B/734-MUM	105	110	107	N	Z AXIS COMMUNICATIONS PVT. LTD.	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164650	51	MASKARI - TRL	1993	120	6	U-18981-MUM	99.13	0x000085AF00000000	1993-09-13 00:00:00	JUNIOR MEHMOOD	12	94	0	B/673-MUM	105	110	107	N	JUNIOR MEHMOOD	1	99.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164651	58	FAIR & LOVELY	1993	120	6	U-18982-MUM	30.48	0x000085AF00000000	1993-09-13 00:00:00	NEO FILMSAC	12	92	0	B/757-MUM	105	110	107	N	NEO FILMSAC	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164652	81	GHUNGAT KI PHATKAR	1989	120	6	U-12919-MUM	3882.24	0x0000803200000000	1989-11-08 00:00:00	LION MOVIES S.B. ROHILLA	12	87	176	B/F-4310-MUM	105	109	107	N	LION MOVIES S.B. ROHILLA	17	3882.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164653	61	RUNAWAY TRAIN (UNSCHEDULED TRAIN)	1987	120	6	U-9128-MUM	2192.00	0x00007D2E00000000	1987-09-28 00:00:00	ODESSA FILM STUDIO PRODUCTION. (USSR)	12	87	175	B/F-3487-MUM	105	109	108	N	SOVEXPORT FILM.	8	2192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164654	61	PLANES, TRAINS AND AUTOMOBILES	1990	120	6	U-12952-MUM	2510.27	0x0000806A00000000	1990-01-03 00:00:00	PARAMOUNT PICTURES- JOHN HUGHES (USA)	12	87	172	B/F-4221-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2510.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164655	51	MAAL MASALA	1989	120	6	U-12057-MUM	3791.71	0x00007FAF00000000	1989-06-30 00:00:00	MANASI SANGEET FILMS	12	87	176	B/F-4113-MUM	105	109	107	N	MANASI SANGEET FILMS	15	3791.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164656	61	THREE FUGITIVES	1989	120	6	U-12920-MUM	2639.26	0x0000803400000000	1989-11-10 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	87	176	B/F-4269-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL	6	2639.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164657	44	RHINO	1987	120	6	U-9129-MUM	2837.11	0x00007D3000000000	1987-09-30 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/F-3524-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2837.11	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
164658	61	BENZER WOMAN	1993	120	6	U-18992-MUM	14.63	0x000085B300000000	1993-09-17 00:00:00	NUCLEUS	12	365	0	B/760-MUM	105	110	107	N	NUCLEUS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164659	44	BAAT HAI PYAR KI	1987	120	6	U-9131-MUM	3570.56	0x00007D3600000000	1987-10-06 00:00:00	B. S.GROVER.	12	87	176	B/F-3525-MUM	105	109	107	N	B. S. GROVER.	14	3570.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164660	44	NAAG NAGIN	1989	120	6	U-12921-MUM	4442.08	0x0000803A00000000	1989-11-16 00:00:00	RAM KUMAR BOHRA, BOHRA INTERNATIONAL	12	87	176	B/F-4312-MUM	105	109	107	N	RAM KUMAR BOHRA, BOHRA INTERNATIONAL	18	4442.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164661	44	MAHASANGRAM	1990	120	6	U-12953-MUM	4435.96	0x0000806A00000000	1990-01-03 00:00:00	NITIN MANMOHAN OF NEHA ARTS	12	87	176	B/F-4369-MUM	105	109	107	N	MR. NITIN MANMOHAN	17	4435.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164662	51	SANT GAJANAN SHEGAVICHA	1987	120	6	U-9132-MUM	4030.20	0x00007D3600000000	1987-10-06 00:00:00	ARUNA BORGAONKAR	12	87	165	B/F-3526-MUM	105	109	107	N	ARUNA BORGAONKAR	15	4030.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164663	61	UNIQUE HOSPITAL	1990	120	6	U-12954-MUM	2611.01	0x0000806C00000000	1990-01-05 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	13	87	175	B/F-4354-MUM	105	109	108	N	CHILDREN'S FILMS SOCIETY INDIA	9	2611.01	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164664	44	JEENE KI SAZAA	1990	120	6	U-12955-MUM	3269.13	0x0000806C00000000	1990-01-05 00:00:00	NAZIR HEREKAR M/S. PARVEEN ENTERPRISES	12	87	176	B/F-4326-MUM	105	109	107	N	NAZIR HEREKAR M/S. PARVEEN ENTERPRISES	13	3269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164665	61	TOP GUN	1987	120	6	U-9133-MUM	2994.31	0x00007D3600000000	1987-10-06 00:00:00	PARAMOUNT PICTURES-DON SIMPSON & JERRY BRUCK HEIME	12	87	176	B/F-3467-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2994.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164666	61	OPERATION THUNDER BOLT	1990	120	6	U-12956-MUM	3092.33	0x0000806F00000000	1990-01-08 00:00:00	EDGAR J SCHERICK & DANIEL BLATT FOR SILVERSTEIN	15	87	169	B/F-4199-MUM	105	109	108	N	METRO FILM CORPORATION	8	3092.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164667	43	MAA VAIBHAV LAXMI	1989	120	6	U-12922-MUM	3859.97	0x0000803A00000000	1989-11-16 00:00:00	NARENDRA PATEL, SHRI  DUTT FILMS	12	87	176	B/F-4315-MUM	105	109	107	N	NARENDRA PATEL, SHRI  DUTT FILMS	14	3859.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164668	44	AB MERI BAARI	1989	120	6	U-12923-MUM	4140.57	0x0000803B00000000	1989-11-17 00:00:00	L.D. FILMS COMBINE	12	87	175	B/F-4283-MUM	105	109	107	N	L.D. FILMS COMBINE	17	4140.57	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164669	76	BHAKTA SURDAS	1987	120	6	U-9134-MUM	3944.65	0x00007D3F00000000	1987-10-15 00:00:00	M/S. SHREE RAM PAHWA PRODUCTION.	12	87	165	B/F-3539MUM	105	109	107	N	M/S. SHREE RAM PAHWA PRODUCTION.	17	3944.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164670	61	MONTAGE	1989	120	6	U-12925-MUM	2171.40	0x0000804800000000	1989-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	87	175	B/F-4358-MUM	105	109	107	N	FILMS DIVISION GOVT OF INDIA	8	2171.40	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164671	44	TAQDEER KA TAMASHA	1990	120	6	U-12957-MUM	5062.86	0x0000806F00000000	1990-01-08 00:00:00	MR. ANAND, M/S. FILM GROUP	12	87	170	B/F-4385-MUM	105	109	107	N	MR. ANAND, M/S. FILM GROUP	19	5062.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164672	64	GANGA TULSI	1987	120	6	U-9135-MUM	3520.63	0x00007D3F00000000	1987-10-15 00:00:00	RAM SINGH, RAJUDAY FILMS	12	87	176	B/F-3542-MUM	105	109	107	N	RAM SINGH, RAJUDAY FILMS	16	3520.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164673	44	MAA KASAM BADLA LOONGA	1990	120	6	U-12958-MUM	3871.45	0x0000807000000000	1990-01-09 00:00:00	SHRI JAGDISH THANWAR VIJAY FILM VISIONS	12	87	176	B/F-4331-MUM	105	109	107	N	SHRI JAGDISH THANWAR VIJAY FILM VISIONS	15	3871.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164674	61	THE EMPEROR'S NEW CLOTH	1989	120	6	U-12926-MUM	2304.00	0x0000804900000000	1989-12-01 00:00:00	MENAHEM GOLAN/ YORAM BLOBUS FOR CANNON GROUP	12	87	175	B/F-4277-MUM	105	109	108	N	N.F.D.C. LTD.	4	2304.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164675	61	THE GOLD RUSH	1989	120	6	U-12058-MUM	2590.00	0x00007FB400000000	1989-07-05 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	367	175	B/F-4108-MUM	105	109	108	N	N. F. D. C. LTD	4	2590.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
164676	61	RED RIDING HOOD	1990	120	6	U-12959-MUM	2304.00	0x0000807200000000	1990-01-11 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNON GROUP	12	87	175	B/F-4309-MUM	105	109	108	N	N. F. D. C. LTD	4	2304.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164677	51	PASANT AAHE MULGI	1989	120	6	U-12927-MUM	3987.83	0x0000804D00000000	1989-12-05 00:00:00	MR. V. N. MAYEKAR AND R.S. NAYAK	12	87	176	B/F-4302-MUM	105	109	107	N	CHAITANYA CHITRA; MR. V. N. MAYEKAR AND R.S. NAYAK	15	3987.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164678	44	AASMAN SE OONCHA	1989	120	6	U-11295-MUM	4079.08	0x00007F3100000000	1989-02-24 00:00:00	SHIV BHAKTI FILMS	12	87	170	B/F-4007-MUM	105	109	107	N	SHIV BHAKTI FILMS	16	4079.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164679	81	CHHORI SAPELE KI	1987	120	6	U-9137-MUM	3924.45	0x00007D4400000000	1987-10-20 00:00:00	MAJOR SATYAVIR SINGH BIRMAN.	12	87	176	B/F-3551-MUM	105	109	107	N	SATYA VIR SINGH BIRMAN.	14	3924.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164680	61	COLD SUMMER 53	1989	120	6	U-11296-MUM	2783.00	0x00007F3400000000	1989-02-27 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/F-4022-MUM	105	109	108	N	SOVEXPORT FILM	10	2783.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164681	44	PYASE NAIN	1989	120	6	U-12928-MUM	3941.48	0x0000804D00000000	1989-12-05 00:00:00	MR. KEDAR SHARMA, SHOW PEOPLE	12	87	176	B/F-4323-MUM	105	109	107	N	MR. KEDAR SHARMA	15	3941.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164682	44	HUM INTEZAAR KARENGE	1989	120	6	U-11297-MUM	4045.97	0x00007F3500000000	1989-02-28 00:00:00	VISHAKHA FILMS	12	87	176	B/F-4009-MUM	105	109	107	N	VISHAKHA FILMS	16	4045.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164683	61	NEHRU THE JEWEL OF INDIA	1989	120	6	U-12929-MUM	5904.01	0x0000804E00000000	1989-12-06 00:00:00	MONTAGE INTERNATIONAL	12	87	164	B/F-4316-MUM	105	109	108	N	MONTAGE INTERNATIONAL	21	5904.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164684	61	ELECTRIC DREAMS	1989	120	6	U-11271-MUM	2634.39	0x00007EFE00000000	1989-01-04 00:00:00	RUSTY LEMORANDE FOR JUDSON PRODUCTION INC.	12	87	175	B/F-3948-MUM	105	109	108	N	N. F. D. C. LTD.,	5	2634.39	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
164685	61	THE CIRCUS	1989	120	6	U-12059-MUM	2042.16	0x00007FB400000000	1989-07-05 00:00:00	FILMVERHUUR KANTOOR DE DAM B.V. (UK)	12	367	175	B/F-4112-MUM	105	109	108	N	N. F. D. C. LTD	4	2042.16	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164686	61	HENRY V	1989	120	6	U-11272-MUM	3742.22	0x00007F0600000000	1989-01-12 00:00:00	LAURENCE OLIVEER FOR RANK FILM DISTRIBUTORS	12	87	163	B/F-3962-MUM	105	109	108	N	N. F. D. C. LTD.,	8	3742.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164687	59	PRANAYAM PRALAYAM	1990	120	6	U-12960-MUM	4360.72	0x0000807600000000	1990-01-15 00:00:00	MR. NASIR HUSAIN KHAN	13	87	176	B/F-4368-MUM	105	109	107	N	MR. NASIR HUSAIN KHAN	17	4360.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164688	61	HANSEL & GRETEL	1989	120	6	U-12939-MUM	2332.00	0x0000806200000000	1989-12-26 00:00:00	MENAHEM GOLAN / YORAM GLOBUS FOR CANNON GROUP	12	367	168	B/F-4297-MUM	105	109	108	N	N.F.D.C. LTD.	4	2332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164689	61	EMIR'S SECRET VOYAGE	1990	120	6	U-12961-MUM	2423.00	0x0000807900000000	1990-01-18 00:00:00	UZBEKH FILM STUDIO PRODUCTIONS (USSR)	12	87	176	B/F-4343-MUM	105	109	108	N	SOVEXPORTFILM	9	2423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164690	43	JANETA NA SOUGAND	1987	120	6	U-9138-MUM	3939.86	0x00007D4400000000	1987-10-20 00:00:00	BHARAT PATEL & JARNALSING., LAXMI PICTURES COMBINE	12	87	176	B/F-3394-MUM	105	109	107	N	LAXMI PICTURES COMBINES	16	3939.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164691	64	BAHURIA	1987	120	6	U-9139-MUM	4317.49	0x00007D4500000000	1987-10-21 00:00:00	SMT. KAUSHALYA SINGH, SWAPNIL PRODUCTIONS	12	87	176	B/F-3557-MUM	105	109	107	N	SMT. KAUSHALYA SINGH, SWAPNIL PRODUCTIONS	16	4317.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164692	64	PIRITIYA KE KHEL	1987	120	6	U-9140-MUM	4000.43	0x00007D4500000000	1987-10-21 00:00:00	J. S. FILMS COMBINE	12	87	176	B/F-3550-MUM	105	109	107	N	J. S. FILMS COMBINE	15	4000.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164693	44	GENTLEMAN	1989	120	6	U-12061-MUM	3839.45	0x00007FBA00000000	1989-07-11 00:00:00	VINOD K. VERMA, M/S. UTKARSH CINEMA	12	87	176	B/F-4145-MUM	105	109	107	N	VINOD K. VERMA, M/S. UTKARSH CINEMA	15	3839.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164694	44	PARAKH	1987	120	6	U-9141-MUM	3373.60	0x00007D4B00000000	1987-10-27 00:00:00	DINA NATH OBHAN.	12	87	176	B/F-3246-MUM	105	109	107	N	D. S. OBHAN.	14	3373.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164695	44	"MARDONWALI BAAT (DUB FROM TEL ""DHAMMUNNODU"""	2010	122	8	CIL/3/154/2010-HYD	4019.80	0x00009E3D00000000	2010-11-29 00:00:00	DO	13	87	176	CIL/154/2010-HYD	105	109	107	N	SHRI CHANDRA B. VERMA	16	4083	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164696	44	SON OF THE MOUNTAINS	1987	120	6	U-9142-MUM	2538.00	0x00007D4C00000000	1987-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	175	B/F-3522-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	9	2538.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164697	44	KHUBSOORAT LAILA-MEENAKSHI	1989	122	6	V/A-52-MUM	0	0x00007FE500000000	1989-08-23 00:00:00	VIDEO MASTER	12	366	0	B/V-1410-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
164698	58	CHINTAMANI KOLAI VAZHAKKU	2010	122	8	CIL/3/151/2010-HYD	2844.54	0x00009E3D00000000	2010-11-29 00:00:00	DO	12	87	176	CIL/151/2010-HYD	105	109	107	N	SHRI T. RAMASATYANARAYAN	14	3025.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164699	44	HITS OF SANJAY DUTT	1989	122	6	V/A-53-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	VIDEO MASTER	12	366	0	B/V-1423-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
164700	228	TUPAC AMARU	1987	120	6	U-9143-MUM	2536.21	0x00007D4C00000000	1987-10-28 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, (CUBA)	12	87	163	B/F-3458-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	10	2536.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164701	51	SURYODAYA	1989	120	6	U-12062-MUM	2891.56	0x00007FBC00000000	1989-07-13 00:00:00	SAGAR FILMS, MR. SHASHI GODAMBE	12	87	176	B/F-4160-MUM	105	109	107	N	SAGAR FILMS, MR. SHASHI GODAMBE	12	2891.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164702	226	MY FATHER WILL BEAT ME UP ANYWAY MY DAD WILL THRASH ME ANYWAY	1988	120	6	U-09794-MUM	2265.62	0x00007E6300000000	1988-08-02 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	87	175	B/F-3841-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	9	2265.62	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164703	226	WHAT DOES THE EARLY BIRD CATCH (DOES THE EARLY BIRD CATCH THE WORM)	1988	120	6	U-09797-MUM	2433.11	0x00007E6500000000	1988-08-04 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	367	168	B/F-3840-MUM	105	109	108	N	CHILDREN FILM SOCIETY INDIA	10	2433.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164704	44	NEELI GHATI - TRL	1989	122	6	V/A-54-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	MOHD. MOHSIN, RUHI FILMS INTERNATIONAL	12	94	0	B/V-1548-MUM	106	110	107	N	MOHD. MOHSIN, RUHI FILMS INTERNATIONAL	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
164705	61	SPANISH CONNECTION	1990	120	6	U-12962-MUM	2987.65	0x0000807A00000000	1990-01-19 00:00:00	RAYMOND CHOW (HONGKONG)	12	87	169	B/F-4328-MUM	105	109	108	N	M/S. INDO-OVERSEAS FILMS	5	2987.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164706	44	SHRI GAJANAN VANDANA	1987	120	6	U-9144-MUM	886.42	0x00007D5300000000	1987-11-04 00:00:00	SHRI GAJANAN MAHARAJ SANSTHAN.	12	363	0	B/F-3571-MUM	105	110	107	N	SHRI GAJANAN MAHARAJ SANSTHAN.	9	886.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164707	61	WHO ARE YOU, THE RIDER	1990	120	6	U-12963-MUM	2262.00	0x0000807A00000000	1990-01-19 00:00:00	KAZAKHFILM STUDIO	12	87	174	B/F-4344-MUM	105	109	108	N	SOVEXPORTFILM	8	2262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164708	43	MAA DASHA MAA	1987	120	6	U-9145-MUM	3799.03	0x00007D5300000000	1987-11-04 00:00:00	SHREE GAYATRI ENTERPRISES, SMT. MANJULA S. PATEL.	12	87	186	B/F-3568-MUM	105	109	107	N	SHREE GAYATRI ENTERPRISES.	15	3799.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164709	61	THE MILAGRO BEANFIELD WAR	1990	120	6	U-12964-MUM	3229.44	0x0000807A00000000	1990-01-19 00:00:00	UNIVERSAL PICTURES-ROBERT REDFORD & MOCTESUMA	12	87	176	B/F-4352-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	14	3229.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164710	44	JAAN LADA DENGE	1990	120	6	U-12965-MUM	3978.93	0x0000807D00000000	1990-01-22 00:00:00	DILIP GULATI, PROMISE PICTURES	12	87	176	B/F-4379-MUM	105	109	107	N	DILIP GULATI, PROMISE PICTURES	16	3978.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164711	63	BINANI BOT DENANE CHALI	1990	120	6	U-12966-MUM	4520.79	0x0000808000000000	1990-01-25 00:00:00	VIDYADHAR VARMA, SAROJ PICTURES	12	87	176	B/F-4347-MUM	105	109	107	N	VIDYADHAR VARMA, SAROJ PICTURES	18	4520.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164712	61	SILENCE OF THE PLANTS	1993	120	6	U-18993-MUM	316.69	0x000085B700000000	1993-09-21 00:00:00	SWAPAN DEY, SAS CINEVISION	12	363	0	B/775-MUM	105	110	107	N	SWAPAN DEY, SAS CINEVISION	3	316.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164713	61	BATMAN	1990	120	6	U-12967-MUM	3460.64	0x0000808500000000	1990-01-30 00:00:00	WARNER BROS (USA)	12	87	168	B/F-4360-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	14	3460.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164714	61	GORILLAS IN THE MIST	1989	120	6	U-12063-MUM	3538.16	0x00007FC100000000	1989-07-18 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-4187-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	7	3538.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164715	44	GUNAAH - TRL	1993	120	6	U-18994-MUM	136.25	0x000085B700000000	1993-09-21 00:00:00	PARESH AGARWAL	12	94	0	B/769-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	136.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164716	44	PYAR KA TOOFAN	1990	120	6	U-12968-MUM	3725.27	0x0000808500000000	1990-01-30 00:00:00	MR. S. M. IQBAL OF IQBAL PRODUCTIONS	12	87	176	B/F-4318-MUM	105	109	107	N	M/S. IQBAL PRODUCTIONS	15	3725.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164717	51	CHATUR KAVLA	1993	120	6	U-18995-MUM	30.48	0x000085B800000000	1993-09-22 00:00:00	MEGHNAD KULKARNI	12	88	0	B/767-MUM	105	110	107	N	MEGHNAD KULKARNI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164718	44	AWWAL NUMBER	1990	120	6	U-12969-MUM	4296.67	0x0000808600000000	1990-01-31 00:00:00	NAVKETAN	12	87	176	B/F-4391-MUM	105	109	107	N	NAVKETAN	17	4296.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164719	61	CRY FREEDOM	1989	120	6	U-12940-MUM	4318.57	0x0000806200000000	1989-12-26 00:00:00	UNIVERSAL PICTURES RICHARD ATTENBOROUGH	12	87	176	B/F-4306-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	16	4318.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164720	51	EIJA BIJA TIJA	1990	120	6	U-12970-MUM	3936.64	0x0000808600000000	1990-01-31 00:00:00	SAKHI ENTERPRISES, ARUNA BORGAONKAR	12	87	176	B/F-4351-MUM	105	109	107	N	SAKHI ENTERPRISES, ARUNA BORGAONKAR	14	3936.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164721	61	A KING IN NEW YORK	1989	120	6	U-12064-MUM	2868.92	0x00007FC100000000	1989-07-18 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	87	172	B/F-4132-MUM	105	109	108	N	N. F. D. C. LTD	6	2868.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164722	44	JUNGAL KI BETI	1987	120	6	U-9146-MUM	3908.58	0x00007D5500000000	1987-11-06 00:00:00	ANIL SINGH, RAJPUT FILMS COMBINE	12	87	176	B/F-3533-MUM	105	109	107	N	RAJPUT FILMS COMBINE	15	3908.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164723	61	POLICE ACADEMY 5: ASSIGNMENT MIAMI BEACH	1990	120	6	U-12971-MUM	2458.95	0x0000808B00000000	1990-02-05 00:00:00	WARNER BROS (USA)	12	87	172	B/F-4281-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	10	2458.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164724	61	N.F.D.C. LTD.	1989	120	6	U-12941-MUM	2359.00	0x0000806200000000	1989-12-26 00:00:00	MENAHEM GOLAN / YORAM GLOBUS FOR CANNON GROUP	12	87	175	B/F-4294-MUM	105	109	108	N	N.F.D.C. LTD.	4	2359.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164725	61	OVERBOARD	1990	120	6	U-12972-MUM	3084.24	0x0000809200000000	1990-02-12 00:00:00	METRO GOLDWYN MAYER-ALEXNDRA ROSE ANTHE SYLBERT	12	87	176	B/F-4240-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA	6	3084.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164726	61	BOYS IN BROWN	1989	120	6	U-12942-MUM	2395.00	0x0000806200000000	1989-12-26 00:00:00	ANTHONY DARNBOROUGH FOR RANK FILM DISTRIBUTION	12	87	176	B/F-4299-MUM	105	109	108	N	N.F.D.C. LTD.	5	2395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164727	54	YARI UMNAANDI	1987	120	6	U-9147-MUM	3935.22	0x00007D5900000000	1987-11-10 00:00:00	AHMED GARH FILMS.	12	87	176	B/F-3521-MUM	105	109	107	N	AHMED GARH FILMS.	16	3935.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164728	44	DOST MERA DUSHMAN	1984	122	6	V/A-1-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	JOHN BAKSHI FILMS	12	87	176	B/V-3-MUM	106	109	107	N	JOHN BAKSHI FILMS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
164729	61	RHINO	1990	120	6	U-12973-MUM	2354.63	0x0000808F00000000	1990-02-09 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	87	175	B/F-4400-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2354.63	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164730	44	DUNIYA PAAGAL HAI	1987	120	6	U-9148-MUM	2842.11	0x00007D5900000000	1987-11-10 00:00:00	INDIGO MOVIE MAKERS PVT. LTD.	12	87	176	B/F-3315-MUM	105	109	107	N	INDIGO MOVIE MAKERS PVT. LTD.	11	2842.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164731	44	NIGAHEN	1989	120	6	U-12065-MUM	3988.50	0x00007FC200000000	1989-07-19 00:00:00	M/S. EASTERN FILMS (MOTION PICTURES PRODUCER)	12	87	168	B/F-4185-MUM	105	109	107	N	MR. HARMESH MALHOTRA.	15	3988.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164732	64	SAIYAN BINA GHAR SOONA	1987	120	6	U-9149-MUM	3633.59	0x00007D5A00000000	1987-11-11 00:00:00	FILM LOK COMBINES.	12	87	176	B/F-3452-MUM	105	109	107	N	FILM LOK COMBINES.	16	3633.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164733	44	NAYA ZAMANA NAI KRANTI	1990	120	6	U-12974-MUM	3261.63	0x0000809300000000	1990-02-13 00:00:00	SATVARTH SINHA, MALTI FILMS	12	87	176	B/F-4355-MUM	105	109	107	N	RAVIKANT GOYAL, RAVI FOUNDATION	14	3261.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164734	59	SRIDEVI	1990	120	6	U-12975-MUM	5101.81	0x0000809500000000	1990-02-15 00:00:00	YASH RAJ FILMS	13	87	176	B/F-4425-MUM	105	109	107	N	YASH RAJ FILMS	18	5101.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164735	51	NAVARYANA SODLEE	1987	120	6	U-9150-MUM	4308.92	0x00007D5B00000000	1987-11-12 00:00:00	M. T. PADOLE, SUNANDA CHITRA.	12	87	176	B/F-3543-MUM	105	109	107	N	M. T. PADOLE, SUNANDA CHITRA.	16	4308.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164736	59	MANASARA	2010	121	8	CIL/2/159/2010-HYD	4050.64	0x00009E4400000000	2010-12-06 00:00:00	DO	12	87	176	CIL/159/2010-HYD	105	109	107	N	SHRI K. PRAKASH BABU	14	4121.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164737	44	HITS OF VINOD KHANNA	1989	122	6	V/A-55-MUM	0	0x00007FFB00000000	1989-09-14 00:00:00	VIDEO MASTER	12	366	0	B/V-1411-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
164738	43	A. B. G. BICENTENARY	1987	120	6	U-9136-MUM	1118.00	0x00007D4400000000	1987-10-20 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/F-3544-MUM	105	110	107	N	B. A. P. S. PRODUCTION	10	1118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164739	44	PYAR KI PUJARAN-PADMINI KOLHAPURE	1989	122	6	V/A-56-MUM	0	0x0000800700000000	1989-09-26 00:00:00	VIDEO MASTER	12	366	0	B/V-1437-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164740	44	SINDOOR AUR BANDOOK	1989	120	6	U-12066-MUM	3961.18	0x00007FC200000000	1989-07-19 00:00:00	ANIL SINGH (RAJPUT FILMS COMBINES)	12	87	170	B/F-4165-MUM	105	109	107	N	ANIL SINGH (RAJPUT FILMS COMBINES)	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164741	44	EK DAKU SAHER MEIN	1985	122	6	V/A-5-MUM	0	0x00007A4B00000000	1985-09-19 00:00:00	HONEWELL ELEC. PVT. LTD.	12	87	176	B/V-134-MUM	106	109	107	N	HONEWELL ELEC. PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
164742	44	BHAYAANAK	1985	122	6	V/A-2-MUM	0	0x0000795D00000000	1985-01-24 00:00:00	A. V. MOHAN	12	87	176	B/V-63-MUM	106	109	107	N	RUBY FILMS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
164743	61	'WHO' S THAT GIRL	1989	120	6	U-12067-MUM	2563.00	0x00007FC300000000	1989-07-20 00:00:00	WARNER BROS (USA)	12	87	176	B/F-4135-MUM	105	109	108	N	WARNER BROS. (F. E) INC.	5	2563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164744	44	KHOJ	1989	120	6	U-12068-MUM	3419.42	0x00007FC400000000	1989-07-21 00:00:00	KIRAN RAMSAY, RAMSAY MOVITONE	12	87	170	B/F-4161-MUM	105	109	107	N	KIRAN RAMSAY, RAMSAY MOVITONE	15	3419.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164745	61	ROSA LUXEMBURG	1989	120	6	U-12943-MUM	3372.00	0x0000806200000000	1989-12-26 00:00:00	JOHN FOREMAN FOR RHINOCEROS FILMS LTD. UK	12	87	164	B/F-4298-MUM	105	109	108	N	N.F.D.C. LTD.	7	3372.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164746	63	BIKAOO TORDO	1987	120	6	U-9151-MUM	4383.68	0x00007D5F00000000	1987-11-16 00:00:00	MAHENDRA PUJARI.	12	87	176	B/F-3537-MUM	105	109	107	N	SWAR GANGA, MAHENDRA PUJARI.	16	4383.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164747	44	TOOFAN	1989	120	6	U-12069-MUM	5266.64	0x00007FC800000000	1989-07-25 00:00:00	MANMOHAN K. DESAI, M. K. D FILMS	12	87	176	B/F-4197-MUM	105	109	107	N	M. K. D. FILMS	19	5266.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164748	51	ANTARPAT	1987	120	6	U-9152-MUM	4025.72	0x00007D5F00000000	1987-11-16 00:00:00	MAHARASHTRA FILMS, SHANTARAM SAWANT	12	87	176	B/F-3549-MUM	105	109	107	N	MAHARASHTRA FILMS	16	4025.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164749	44	SHAAMAT	1989	122	6	V/A-57-MUM	0	0x0000802A00000000	1989-10-31 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-1582-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
164750	44	JAANE-BAHAAR:ANITA RAAJ	1989	122	6	V/A-58-MUM	0	0x0000802A00000000	1989-10-31 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1485-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164751	44	SHER SHIVAJI	1987	120	6	U-9153-MUM	3297.38	0x00007D5F00000000	1987-11-16 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	15	87	163	B/F-3584-MUM	105	109	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	13	3297.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164752	44	CHANDNI	1989	120	6	U-12070-MUM	5101.81	0x00007FC900000000	1989-07-26 00:00:00	YASHRAJ FILMS	12	87	176	B/F-4192-MUM	105	109	107	N	YASHRAJ FILMS	18	5101.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164753	61	ISHTAR	1987	120	6	U-9154-MUM	2992.22	0x00007D6100000000	1987-11-18 00:00:00	COLUMBIA PICTURES. (USA)	12	87	176	B/F-3548-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2992.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164754	51	PHEKA PHEKI	1989	120	6	U-12944-MUM	3367.32	0x0000806400000000	1989-12-28 00:00:00	GLAMOUR FILMS	12	87	176	B/F-4381-MUM	105	109	107	N	GLAMOUR FILMS	12	3367.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164755	51	HAMAL DE DHAMAL	1989	120	6	U-12071-MUM	3945.99	0x00007FCA00000000	1989-07-27 00:00:00	OM NISHANT CHITRA, MR. PURSHOTTAM BERDE	12	87	176	B/F-4194-MUM	105	109	107	N	OM NISHANT CHITRA, MR. PURSHOTTAM BERDE	16	3945.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164756	44	BHOOKA SHER	1985	122	6	V/A-3-MUM	0	0x0000797900000000	1985-02-21 00:00:00	SHEKAR'S	12	87	170	B/V-76-MUM	106	109	107	N	PARAMOUNT VIDEO PVT. LTD.	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
164757	61	LADY JANE	1987	120	6	U-9155-MUM	3874.59	0x00007D6100000000	1987-11-18 00:00:00	PARAMOUNT PICTURES-PETER SNELL. (USA)	12	87	163	B/F-3541-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3874.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164758	61	STACY'S KNIGHTS	1989	120	6	U-12072-MUM	2583.35	0x00007FCA00000000	1989-07-27 00:00:00	JOANN LOCKTOV & FREDDY SWEET FOR CROWN INT. PIC.	12	87	176	B/F-4148-MUM	105	109	107	N	N. F. D. C. LTD	5	2583.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164760	44	HIMMAT AUR MEHANAT	1987	120	6	U-9156-MUM	4343.21	0x00007D6200000000	1987-11-19 00:00:00	B. S. SHAAD, BRAR PRODUCTION.	12	87	176	B/F-3574-MUM	105	109	107	N	B. S. SHAAD, BRAR PRODUCTION.	16	4343.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164761	63	BETI RAJASTHAN RI	1989	120	6	U-12073-MUM	4576.13	0x00007FD100000000	1989-08-03 00:00:00	DEESHA PICTURES	12	87	176	B/F-4198-MUM	105	109	107	N	DEESHA PICTURES	18	4576.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164762	51	LAPWA CHHAPAVI	1989	120	6	U-12946-MUM	4223.82	0x0000806500000000	1989-12-29 00:00:00	B. RAJESH, APARNA CHITRA	12	87	176	B/F-4340-MUM	105	109	107	N	B. RAJESH, APARNA CHITRA	15	4223.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164763	44	SUHAAG KA BALIDAN	1987	120	6	U-9157-MUM	3486.33	0x00007D6300000000	1987-11-20 00:00:00	RAMESH BEDI, VISION INTERNATIONAL PRODUCTIONS.	12	87	170	B/F-3528-MUM	105	109	107	N	RAMESH BEDI, VISION INTERNATIONAL PRODUCTIONS.	15	3486.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164764	51	GHARKUL PUNHA HASAVE	1989	120	6	U-12947-MUM	3390.54	0x0000806600000000	1989-12-30 00:00:00	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	12	87	176	B/F-4382-MUM	105	109	107	N	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	14	3390.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164765	61	ENCOUNTER WITH DISASTER	1987	120	6	U-9158-MUM	1011.02	0x00007D6700000000	1987-11-24 00:00:00	SUN CLASSIC PICTURES. (USA)	12	363	0	B/F-3567-MUM	105	110	108	N	N. E. & I. F. LTD.	3	1011.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164766	59	VARNAM	2010	120	8	CIL/1/156/2010-HYD	3372.25	0x00009E4400000000	2010-12-06 00:00:00	DO	12	87	176	CIL/156/2010-HYD	105	109	107	N	SHRI P. REVANTH	14	3379.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164767	44	KATHNI KARNI EKSI	1989	120	6	U-12949-MUM	2363.00	0x0000806600000000	1989-12-30 00:00:00	CLIMS FILMS	12	87	176	B/F-4383-MUM	105	109	107	N	CLIMS FILMS	8	2363.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164768	61	YENTL	1987	120	6	U-9159-MUM	3650.16	0x00007D6700000000	1987-11-24 00:00:00	BARBARA STREISAND & RUSTY LEMORANDE. (USA)	12	87	176	B/F-3564-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	14	3650.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164769	44	WAFAA	1990	120	6	U-12950-MUM	3896.37	0x0000806900000000	1990-01-02 00:00:00	MAHAVEER FILMS (P) LTD.	12	87	176	B/F-4361-MUM	105	109	107	N	MAHAVEER FILMS (P) LTD.	14	3896.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164770	228	LOVE ME THE WAY I'M	1987	120	6	U-9160-MUM	2718.32	0x00007D6700000000	1987-11-24 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, CUBA. (CUBA)	12	87	176	B/F-3554-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	11	2718.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164771	44	LASHKAR	1989	120	6	U-12075-MUM	3803.65	0x00007FD100000000	1989-08-03 00:00:00	JAY SHARMA, TANUSHREE FILMS	12	87	176	B/F-4182-MUM	105	109	107	N	JAY SHARMA, TANUSHREE FILMS	15	3803.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164772	61	STERLIZATION BY LEPROSCOPY	1986	122	6	V/A-6-MUM	0	0x00007B7000000000	1986-07-09 00:00:00	MILLNER & FERRIC	12	363	0	B/V-207-MUM	106	110	108	N	SANJAY K JAIN	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
164773	44	GEET BAHAR - 1	1989	122	6	V/A-59-MUM	0	0x0000803200000000	1989-11-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1623-MUM	106	110	107	N	SUDEEP STUDIOES	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
164774	44	RIMZIM KE GEET VOL. 1	1989	122	6	V/A-60-MUM	0	0x0000803B00000000	1989-11-17 00:00:00	VIDEO MASTER	12	366	0	B/V-1614-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164775	61	THE PILLS	1986	122	6	V/A-7-MUM	0	0x00007B7000000000	1986-07-09 00:00:00	MILLNER & FERRIC	12	363	0	B/V-208-MUM	106	110	108	N	SANJAY K. JAIN	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
164776	44	RANGEEN NAGME VOL. 1	1989	122	6	V/A-61-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	VIDEO MASTER	12	366	0	B/V-1619-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164777	44	SHINGORA	1986	122	6	V/A-8-MUM	0	0x00007B7C00000000	1986-07-21 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-172-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	130	26	5	130	26	B	0	0	0	0	0	0	0	0	\N	\N
164778	61	THE FLIGHT OF THE EAGLE SWEDISH	1990	120	6	U-13771-MUM	3850.00	0x0000815600000000	1990-08-27 00:00:00	RHINOCEROUS FILMS LTD (UK)	12	87	174	B/F-4580-MUM	105	109	108	N	N. F. D. C. LTD	8	3850.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164779	44	KALANK KA TIKKA	1986	122	6	V/A-9-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	HIBA FILMS PVT. LTD.	12	87	175	B/V-227-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	163	48	5	163	48	B	0	0	0	0	0	0	0	0	\N	\N
164780	44	NEELI GHATI	1989	122	6	V/A-62-MUM	0	0x0000804900000000	1989-12-01 00:00:00	MOHD. MOHSIM, RUHI FILMS INTERNATIONAL	12	87	170	B/V-1440-MUM	106	109	107	N	MOHD. MOHSIM, RUHI FILMS INTERNATIONAL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
164781	44	LEKIN	1990	120	6	U-13772-MUM	4702.91	0x0000815800000000	1990-08-29 00:00:00	HRIDAYNATH MANGESHKAR	12	87	175	B/F-4600-MUM	105	109	107	N	HRIDAYNATH MANGESHKAR	18	4702.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164782	44	GARMA GARAM	1989	122	6	V/A-63-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	CONCENT UNLIMITED	12	366	0	B/V-1544-MUM	106	110	107	N	CONCENT UNLIMITED	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
164783	44	HIBA'S UNRELEASED SONGS	1987	122	6	V/A-10-MUM	0	0x00007C2400000000	1987-01-05 00:00:00	HIBA FILMS PVT. LTD.	12	366	0	B/V-247-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	39	14	5	39	14	0	0	0	0	0	0	0	0	0	\N	\N
164784	61	WE RE NO ANGELS	1990	120	6	U-13773-MUM	2908.24	0x0000815900000000	1990-08-30 00:00:00	PARAMOUNT FILMS - ART LINSON (USA)	12	87	176	B/F-4544-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2908.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164785	54	PATOLA	1987	120	6	U-9161-MUM	3927.46	0x00007D6800000000	1987-11-25 00:00:00	JOGINDER PARDESI.	12	87	176	B/F-3538-MUM	105	109	107	N	FRIENDS MOVIES, JOGINDER PARDESI.	18	3927.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164786	44	FEROZ KHAN HITS VOL. 1	1989	122	6	V/A-64-MUM	0	0x0000802F00000000	1989-11-05 00:00:00	VIDEO PALACE (BOMBAY) PVT. LTD.	12	366	0	B/V-1677-MUM	106	110	107	N	VIDEO PALACE (BOMBAY) PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
164787	44	SUR ASUR	1990	120	6	U-13774-MUM	4002.66	0x0000815900000000	1990-08-30 00:00:00	DOORDARSHAN ( BOSE MOVIES)	12	87	172	B/F-4611-MUM	105	109	107	N	DOORDARSHAN ( BOSE MOVIES)	15	4002.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164788	44	RANGEEN NAGME VOL . 2	1989	122	6	V/A-65-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	VIDEO MASTER	12	366	0	B/V-1620-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164789	51	STREE JANMA TUZI KAHANI	1987	120	6	U-9163-MUM	3491.48	0x00007D6D00000000	1987-11-30 00:00:00	BHASKAR JADHAV, SAPTADEVTA CHITRA.	12	87	176	B/F-3569-MUM	105	109	107	N	BHASKAR JADHAV, SAPTADEVTA CHITRA.	14	3491.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164790	44	ALLURING AMITABH - VOL. III	1989	122	6	V/A-66-MUM	0	0x0000805600000000	1989-12-14 00:00:00	BOMBINO VIDEO P. LTD.	12	366	0	B/V-1689-MUM	106	110	107	N	BOMBINO VIDEO P. LTD.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
164791	44	ANAR	1989	120	6	U-12074-MUM	3651.20	0x00007FD100000000	1989-08-03 00:00:00	D. DUTT, K. K. FILMS	12	87	176	B/F-3908-MUM	105	109	107	N	D. DUTT, K. K. FILMS	14	3651.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164792	44	DISCO SONGS VOL. 1	1989	122	6	V/A-67-MUM	0	0x0000806300000000	1989-12-27 00:00:00	VIDEO MASTER	12	366	0	B/V-1657-MUM	106	110	107	N	VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164793	44	GEET BAHAR - VOL. 4	1990	122	6	V/A-68-MUM	0	0x0000806900000000	1990-01-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1794-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
164794	44	YEH HAI AMITABH VOL. 1	1990	122	6	V/A-69-MUM	0	0x0000807200000000	1990-01-11 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1704-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
164795	44	GOODBYE 89 VOL . 2	1990	122	6	V/A-70-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1821-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164796	44	AAP KI PASAND VOL . 1	1990	122	6	V/A-71-MUM	0	0x0000808500000000	1990-01-30 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1701-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164797	44	ANKUR, MAINA AUR KABUTAR	1989	120	6	U-12924-MUM	2663.19	0x0000803F00000000	1989-11-21 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	87	175	B/F-4335-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	10	2663.19	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164798	44	MERI LALKAAR	1990	120	6	U-12976-MUM	3932.66	0x0000809600000000	1990-02-16 00:00:00	KANTI SHAH, MANGLA FILMS	15	87	176	B/F-4402-MUM	105	109	107	N	KANTI SHAH, MANGLA FILMS	16	3932.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164799	58	MAHABHARATHAM	1989	120	6	U-12930-MUM	4624.31	0x0000804F00000000	1989-12-07 00:00:00	A.G.NADIADWALA, A.G.FILMS (P) LTD.	12	87	186	B/F-4271-MUM	105	109	107	N	A.G.FILMS (P) LTD.	17	4624.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164800	51	THAMB THAMB JAU NAKO LAMB	1990	121	6	U-12977-MUM	4099.56	0x0000809600000000	1990-02-16 00:00:00	PRAKASH BASRANI, V. M. P. K. PRODUCTION	12	87	176	B/F-4407-MUM	105	109	107	N	PRAKASH BASRANI, V. M. P. K. PRODUCTION	15	4099.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164801	44	MAIN AZAAD HOON	1989	120	6	U-12931-MUM	4722.25	0x0000805300000000	1989-12-11 00:00:00	H.A.NADIADWALA	12	87	176	B/F-4350-MUM	105	109	107	N	M/S NADIADWALA SONS	18	4722.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164802	44	KISHEN KANHAIYA	1990	120	6	U-12978-MUM	4400.16	0x0000809900000000	1990-02-19 00:00:00	RAKESH ROSHAN, M/S. FILM KRAFT	12	87	176	B/F-4420-MUM	105	109	107	N	RAKESH ROSHAN, M/S. FILM KRAFT	15	4400.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164803	51	KALAT NAKALAT	1989	120	6	U-12932-MUM	4471.75	0x0000805300000000	1989-12-11 00:00:00	SMITA TALWALKAR, ASMITA CHITRA	12	87	176	B/F-4356-MUM	105	109	107	N	SMITA TALWALKAR, ASMITA CHITRA	16	4471.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164804	61	TIRTHRAJ MILAN	1990	120	6	U-12979-MUM	1157.63	0x0000809B00000000	1990-02-21 00:00:00	MOVIEMAN	13	363	0	B/F-4341-MUM	105	110	107	N	MOVIEMAN	9	1157.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164805	61	THE ABYSS	1990	120	6	U-12980-MUM	3843.17	0x0000809B00000000	1990-02-21 00:00:00	20TH CENTURY FOX-GALE ANNE HURD (USA)	12	87	168	B/F-4416-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	15	3843.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164806	61	LAST TYCOON	1987	122	6	V/A-11-MUM	0	0x00007C2600000000	1987-01-07 00:00:00	SAM SPIEGEL, TRANS C. PICT.	12	87	176	B/V-235-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
164807	44	AAG KA GOLA	1989	120	6	U-12933-MUM	3956.00	0x0000805500000000	1989-12-13 00:00:00	PAHLAJ NIHALANI, VISHALDEEP INTERNATIONAL COMBINE	12	87	176	B/F-4349-MUM	105	109	107	N	PAHLAJ NIHALANI, VISHALDEEP INTERNATIONAL COMBINE	16	3956.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164808	44	JEENE DO	1990	120	6	U-12981-MUM	3801.78	0x0000809B00000000	1990-02-21 00:00:00	RAKESH SETHI, TRISHUL ARTS	15	87	176	B/F-4390-MUM	105	109	107	N	RAKESH SETHI, TRISHUL ARTS	16	3801.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164809	61	BLUE HAWAII	1987	122	6	V/A-12-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	HAL WALLIS, TRANS C. PICTURES	12	87	176	B/V-236-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
164810	44	PYAR KA KARZ	1990	120	6	U-12982-MUM	4457.40	0x0000809B00000000	1990-02-21 00:00:00	SHUSHMA SHIROMANEE, SHIROMANEE CHITRA	12	87	176	B/F-4423-MUM	105	109	107	N	SHUSHMA SHIROMANEE, SHIROMANEE CHITRA	18	4457.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164811	44	BAHURANI	1989	120	6	U-12934-MUM	4288.87	0x0000805A00000000	1989-12-18 00:00:00	MR.PREM LALWANI, M/S. BEMISAL FILMS P. LTD.	12	87	176	B/F-4332-MUM	105	109	107	N	BEMISAL FILMS P.LTD	16	4288.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164812	61	PHANTOM OF THE ONERA	1987	122	6	V/A-13-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	ROHERT HALMI	12	87	170	B/V-242-MUM	106	109	108	N	N. F. D. C. LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
164813	63	MATI REE AAN	1990	120	6	U-12983-MUM	3618.15	0x000080A200000000	1990-02-28 00:00:00	KAMESHWAR PRASAD SAHAL KANGAROO PICTURES	12	87	176	B/F-4411-MUM	105	109	107	N	KAMESHWAR PRASAD SAHAL KANGAROO PICTURES	14	3618.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164814	61	CAVE GIRL	1987	122	6	V/A-14-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	DAVID OLIVER	12	87	176	B/V-314-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	80	25	5	80	25	B	0	0	0	0	0	0	0	0	\N	\N
164815	51	TUZI MAZI JAMALI JODI	1990	120	6	U-12984-MUM	4441.03	0x000080A200000000	1990-02-28 00:00:00	YASHWANT BHENDE, YASHWANT-WILAS CHITRA	12	87	176	B/F-4440-MUM	105	109	107	N	YASHWANT BHENDE, YASHWANT-WILAS CHITRA	16	4441.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164816	61	FRANTIC	1989	120	6	U-12935-MUM	3281.32	0x0000805A00000000	1989-12-18 00:00:00	WARNER BROS. (USA)	12	87	169	B/F-4292-MUM	105	109	108	N	WARNER BROS. (FE) INC.	13	3281.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164817	44	KASAM DHANDE KI	1990	120	6	U-12985-MUM	3968.00	0x000080A300000000	1990-03-01 00:00:00	T. GAUTAM BHATIA, VIKAS PICTURES	12	87	176	B/F-4395-MUM	105	109	107	N	T. GAUTAM BHATIA, VIKAS PICTURES	16	3968.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164818	51	AATMAVISHVAS	1989	120	6	U-12093-MUM	3770.68	0x00007FED00000000	1989-08-31 00:00:00	MR. SACHIN. SHARAD, PILGAONKAR KITTU FILMS	12	87	176	B/F-4225A-MUM	105	109	107	N	MR. SACHIN. SHARAD, PILGAONKAR KITTU FILMS	14	3770.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164819	51	EK GADI BAKI ANADI	1989	120	6	U-12936-MUM	3935.20	0x0000805B00000000	1989-12-19 00:00:00	VIKRAM MEHROTRA, LEGEND FILMS	12	87	172	B/F-4367-MUM	105	109	107	N	VIKRAM MEHROTRA LEGEND FILMS	13	3935.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164820	52	PHERI-BHETAULA	1990	120	6	U-12986-MUM	4195.28	0x000080A700000000	1990-03-05 00:00:00	PHURPA TSHIRING GURUNG HIMCHULI FILMS PVT. LTD.	12	87	176	B/F-4432-MUM	105	109	107	N	PHURPA TSHIRING GURUNG HIMCHULI FILMS PVT. LTD.	16	4195.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164821	44	GHAR KA CHIRAG	1989	120	6	U-12937-MUM	4258.36	0x0000805B00000000	1989-12-19 00:00:00	RAJEEV KUMAR CHOWDHARY, AKRUTI FILMS INT.	12	87	176	B/F-4345-MUM	105	109	107	N	RAJEEV KUMAR CHOWDHARY, AKRUTI FILMS INT.	17	4258.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164822	61	SHANGHAI SURPRISE	1987	120	6	U-9164-MUM	2652.67	0x00007D6E00000000	1987-12-01 00:00:00	JHON KOHN. (MONEX FILMS SERVICES) (UK)	12	87	170	B/F-3566-MUM	105	109	108	N	INDO OVERSEAS FILMS.	5	2652.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164823	64	BHAG KE LEKHA	1990	120	6	U-12987-MUM	3927.21	0x000080A700000000	1990-03-05 00:00:00	HEMANT SHARMA, DISHA VISION	12	87	176	B/F-4412-MUM	105	109	107	N	HEMANT SHARMA, DISHA VISION	16	3927.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164824	61	BEUTY & THE BEAST	1988	120	6	U-12938-MUM	2469.00	0x00007EF500000000	1988-12-26 00:00:00	MENAHEM GOLAN / YORAM GLOBUS FOR CANNON GROUP	12	87	175	B/F-4293-MUM	105	109	108	N	N.F.D.C. LTD.	5	2469.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164825	85	A WOMAN IN PARIS (A DRAMA OF FATE)	1989	120	6	U-12060-MUM	2276.88	0x00007FB900000000	1989-07-10 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	87	176	B/F-4130A-MUM	105	109	108	N	N. F. D. C. LTD	8	2276.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164826	46	INQUILAB	1990	120	6	U-12988-MUM	3038.50	0x000080A900000000	1990-03-07 00:00:00	MR. JIMMY JAL COOPER, PINKY FILMS	12	87	176	B/F-4424-MUM	105	109	107	N	MR. JIMMY JAL COOPER, PINKY FILMS	11	3038.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164827	44	RAAJDULARA	1987	120	6	U-9165-MUM	3557.02	0x00007D6F00000000	1987-12-02 00:00:00	KHAYAAL NOHVI.	12	87	176	B/F-2984-MUM	105	109	107	N	KHAYAAL NOHVI, RAJCO FILMS.	13	3557.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164828	51	BHIM GARJANA	1990	120	6	U-12989-MUM	3752.28	0x000080AE00000000	1990-03-12 00:00:00	MRS.NANDA VIJAY PAWAR VIKRANT CHITRA INTERNATIONAL	12	87	164	B/F-4446-MUM	105	109	107	N	MRS.NANDA VIJAY PAWAR VIKRANT CHITRA INTERNATIONAL	14	3752.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164829	44	BE-LAGAAM	1987	120	6	U-9166-MUM	3838.48	0x00007D6F00000000	1987-12-02 00:00:00	RAVI ART INTERNATIONAL.	12	87	176	B/F-3473-MUM	105	109	107	N	RAVI ART INTERNATIONAL.	14	3838.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164830	61	TWINS	1990	120	6	U-12990-MUM	2934.00	0x000080AE00000000	1990-03-12 00:00:00	UNIVERSAL PICTURES-IVAN REITMAN (USA)	12	87	172	B/F-4417-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	2934.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164831	64	GODANA	1987	120	6	U-9167-MUM	4389.51	0x00007D7500000000	1987-12-08 00:00:00	VINAY SINHA.	12	87	176	B/F-3588-MUM	105	109	107	N	VINAY SINHA.	15	4389.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164832	61	KING LEAR	1990	120	6	U-12991-MUM	2496.00	0x000080AE00000000	1990-03-12 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNON INTERNATIONA	12	87	176	B/F-4418-MUM	105	109	108	N	N. F. D. C. LTD	5	2496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164833	61	84 CHARING CROSS ROAD	1987	120	6	U-9168-MUM	2832.00	0x00007D7600000000	1987-12-09 00:00:00	COLUMBIA PICTURES. (USA)	12	87	164	B/F-3595-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2832.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164834	52	TILHARI	1990	120	6	U-12992-MUM	4084.81	0x000080AE00000000	1990-03-12 00:00:00	SAYAPATRI FILMS PVT. LTD.	12	87	176	B/F-4388-MUM	105	109	107	N	SAYAPATRI FILMS PVT. LTD.	15	4084.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164835	61	JAZIRA	1987	122	6	V/A-25-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	HIBA FILMS PVT. LTD.	12	87	170	B/V-384-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	163	12	5	163	12	0	0	0	0	0	0	0	0	0	\N	\N
164836	44	DUSHMAN	1990	120	6	U-12993-MUM	4220.21	0x000080AE00000000	1990-03-12 00:00:00	SHAKTI FILMS	12	87	176	B/F-4439-MUM	105	109	107	N	SHAKTI FILMS	16	4220.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164837	44	KHATARNAK IRADE	1987	122	6	V/A-17-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	HIBA FILMS PVT LTD	12	87	170	B/F-265-MUM	106	109	107	N	HIBA FILMS PVT LTD	0	0	138	26	5	138	26	B	0	0	0	0	0	0	0	0	\N	\N
164838	44	IZZATDAAR	1990	120	6	U-12994-MUM	4713.19	0x000080AF00000000	1990-03-13 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	15	87	176	B/F-4467-MUM	105	109	107	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	19	4713.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164839	61	WHEEL OF FIRE	1989	120	6	U-12903-MUM	1863.98	0x0000800700000000	1989-09-26 00:00:00	CIRIO SANTIOGO	17	365	0	B/F-4222A-MUM	105	110	108	N	SURESH G. MEHROTRI	4	1863.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164840	44	AMIRI GARIBI	1990	120	6	U-12995-MUM	4437.58	0x000080B100000000	1990-03-15 00:00:00	PRADEEP SHARMA, M/S. TUTU FILMS	12	87	176	B/F-4464-MUM	105	109	107	N	PRADEEP SHARMA, M/S. TUTU FILMS	17	4437.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164841	44	ALBELA	1990	120	6	U-12996-MUM	3948.89	0x000080B200000000	1990-03-16 00:00:00	VIRENDRA KUMAR, DIMPLE ENTERPRISE	12	87	176	B/F-4140-MUM	105	109	107	N	VIRENDRA KUMAR, DIMPLE ENTERPRISE	16	3948.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164842	51	MEE ES EM	1990	120	6	U-12997-MUM	2110.15	0x000080B600000000	1990-03-20 00:00:00	YASHWANTRAO CHAVAN PRATISHTHAN MUMBAI	12	87	175	B/F-4457-MUM	105	109	107	N	D. V. RAO	7	2110.15	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164843	61	KILLER FISH	1987	122	6	V/A-18-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	ALEX PONTI	12	87	176	B/V/V-7-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	98	50	5	98	50	B	0	0	0	0	0	0	0	0	\N	\N
164844	61	HONEY, I SHRUNK THE KIDS	1990	120	6	U-12998-MUM	2564.60	0x000080B700000000	1990-03-21 00:00:00	WALT DISNEY PICTURES (USA)	12	87	175	B/F-4422-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL, INC.	5	2564.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164845	44	NAASAMAJH - TRL	1986	122	6	A-601-MUM	92.35	0x00007BAE00000000	1986-09-09 00:00:00	LALIT ARORA.	12	94	0	B/118720-MUM	105	110	107	N	LALIT ARORA.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164846	61	MONSIEUR VERDOUX	1989	120	6	U-12902-MUM	3398.31	0x0000800200000000	1989-09-21 00:00:00	FILMVERHUUR KANTOOR DE DAM B.V.(U.K.)	12	87	176	B/F-4131A-MUM	105	109	108	N	N.F.D.C. LTD.	7	3398.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164847	44	TRIYATRI	1990	120	6	U-12999-MUM	3439.06	0x000080B700000000	1990-03-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-4461-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	13	3439.06	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164848	61	MY CHAUFFER	1987	122	6	V/A-19-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	MARILYN J. TENSER (CROWN INTRNATIONS)	12	87	176	B/V/V-3IMUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	91	40	5	91	40	B	0	0	0	0	0	0	0	0	\N	\N
164849	63	SUHAG RI AAS	1990	120	6	U-13000-MUM	4022.25	0x000080B700000000	1990-03-21 00:00:00	PANCHJANYA PRODUCTIONS	12	87	176	B/F-4330-MUM	105	109	107	N	PANCHJANYA PRODUCTIONS	12	4022.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164850	61	SCREAM FOR HELP - TRL	1986	122	6	A-602-MUM	71.93	0x00007BAF00000000	1986-09-10 00:00:00	MICHEAL WINNER (UK)	15	94	0	B/118184-MUM	105	110	108	N	ARUN KUMAR	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164851	58	MANTHAN	1987	120	6	U-9162-MUM	2935.18	0x00007D6900000000	1987-11-26 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS.	12	87	176	B/F-3565-MUM	105	109	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS.	14	2935.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164852	44	FEROZ KHAN HITS - VOL. II	1990	122	6	V/A-72-MUM	0	0x0000808600000000	1990-01-31 00:00:00	M/S. VIDEO PALACE (BOMBAY) PVT. LTD.	12	366	0	B/V-1833-MUM	106	110	107	N	M/S. VIDEO PALACE (BOMBAY) PVT. LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
164853	44	GEETMALA VOL. 3	1990	122	6	V/A-73-MUM	0	0x0000808B00000000	1990-02-05 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1824-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
164854	51	PAYING GUEST	1990	122	6	V/A-74-MUM	0	0x0000809600000000	1990-02-16 00:00:00	JANAK S. MEHTA, MEDIA CLASSIC	12	87	176	B/V-1826-MUM	106	109	107	N	JANAK S. MEHTA, MEDIA CLASSIC	0	0	143	0	5	143	0	B	0	0	0	0	0	0	0	0	\N	\N
164855	61	TOUCH AND GO	1987	120	6	U-9169-MUM	2764.74	0x00007D7700000000	1987-12-10 00:00:00	S. FRIEDMAN. (GERMANY)	12	87	176	B/F-3511-MUM	105	109	108	N	RAVI DUGGAL.	6	2764.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164856	44	LOVE DUETS VOL . 3	1990	122	6	V/A-75-MUM	0	0x0000809900000000	1990-02-19 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1818-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
164857	51	CHAL RE LAXYA MUMBAILA	1987	120	6	U-9170-MUM	4188.65	0x00007D7C00000000	1987-12-15 00:00:00	SHARAD CHITRA.	12	87	176	B/F-3612-MUM	105	109	107	N	SHARAD CHITRA.	16	4188.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164858	51	PORINCHI DHAMAAL BAPACHI KAMAAL	1987	120	6	U-9171-MUM	4089.35	0x00007D7C00000000	1987-12-15 00:00:00	SHRI HARESH KOTHARI, (CHITRADHARA)	12	87	176	B/F-3558-MUM	105	109	107	N	SHRI HARESH KOTHARI, (CHITRADHARA)	15	4089.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164859	44	DEATH OF COBRA	1990	122	6	V/A-76-MUM	0	0x000080A800000000	1990-03-06 00:00:00	KRISHNA FILMS, MANGAL ASHISH CHAWLA	12	87	170	B/V-1786-MUM	106	109	107	N	KRISHNA FILMS, MANGAL ASHISH CHAWLA	0	0	106	15	5	106	15	B	0	0	0	0	0	0	0	0	\N	\N
164860	61	THE COMPANY OF WOLVES - TRL	1986	122	6	A-603-MUM	78.78	0x00007BAF00000000	1986-09-10 00:00:00	CHRIS BROWN AND STEPHEN WOOLLEY. (UK)	12	94	0	B/118082-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	78.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164861	43	MAA BOOT BHAVANI	1987	120	6	U-9172-MUM	3825.03	0x00007D7D00000000	1987-12-16 00:00:00	HARSHAD JASANI, SURIL SANGEET MOVIES.	12	87	175	B/F-3478-MUM	105	109	107	N	HARSHAD JASANI, SURIL SANGEET MOVIES.	15	3825.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164862	51	VAHINI SAHEB	1987	120	6	U-9173-MUM	4176.23	0x00007D7D00000000	1987-12-16 00:00:00	RAJU FIRKE.	12	87	176	B/F-3576-MUM	105	109	107	N	RAJU FIRKE.	15	4176.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164863	44	GEET BAHAR VOL. 6	1990	122	6	V/A-77-MUM	0	0x000080A800000000	1990-03-06 00:00:00	SUPER CASSTTES INDUSTRIES LTD.	12	366	0	B/V-1951-MUM	106	110	107	N	SUPER CASSTTES INDUSTRIES LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
164864	44	AADHE ADHURE	1990	122	6	V/A-78-MUM	0	0x000080AB00000000	1990-03-09 00:00:00	SURENDRA CHAUDHARI VIDEO MAKERS	12	87	176	B/V-1890-MUM	106	109	107	N	SURENDRA CHAUDHARI VIDEO MAKERS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
164865	61	HOW YOUNG WE WERE	1987	120	6	U-9174-MUM	2511.00	0x00007D7E00000000	1987-12-17 00:00:00	A. DOVZHENKO FILM STUDIOS (USSR)	12	87	176	B/F-3600-MUM	105	109	108	N	SOVEXPORT FILM.	10	2511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164866	44	DISCO - 89	1990	122	6	V/A-79-MUM	0	0x000080B000000000	1990-03-14 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1998-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
164867	61	THE HIMALAYAN - TRL	1986	122	6	A-604-MUM	104.01	0x00007BAF00000000	1986-09-10 00:00:00	M/S. GOLDEN HARVEST PRODN. (HONG KONG)	12	94	0	B/110655-MUM	105	110	108	N	NATIONAL FILM DEVELOPENT CORPN. LTD.	1	104.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164868	44	GOODBYE 89 VOL. 4	1990	122	6	V/A-80-MUM	0	0x000080B200000000	1990-03-16 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1900-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
164869	61	HIGH RISK	1987	122	6	V/A-20-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	JOE RAFFILL GERALD GREEN	12	87	176	B/V-18-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	87	13	5	87	13	0	0	0	0	0	0	0	0	0	\N	\N
164870	107	THE LITTLE HOUSE UNDER THE MOON (MOONLIT COTTAGE)	1987	120	6	U-9175-MUM	2693.00	0x00007D7E00000000	1987-12-17 00:00:00	INNER MONGOLIA FILM STUDIO CHINA THE PEOPLE'S REPU	12	87	175	B/F-3598-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	9	2693.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
164871	44	GARMA GARAM VOL. 2	1990	122	6	V/A-81-MUM	0	0x000080B500000000	1990-03-19 00:00:00	CONCEPTS UNLIMITED	12	366	0	B/V-1543-MUM	106	110	107	N	CONCEPTS UNLIMITED	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
164872	61	THE EXTERMINATOR - TRL	1986	122	6	A-606-MUM	45.00	0x00007BB000000000	1986-09-11 00:00:00	MARK BUNTZMAN, CONTINENTAL FILM DISTRIBUTORS.	12	94	0	B/118142-MUM	105	110	108	N	MR. LAKHBIR SINGH, UNITED ASSOCIATES DIST. P. LTD.	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164873	44	HITS OF CHUNKEY PANDEY VOL. 1	1990	122	6	V/A-82-MUM	0	0x000080D500000000	1990-04-20 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1986-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
164874	44	CHAMAKTE SITARE VOL. 2 (HITS OF SRIDEVI-JAYAPRADA)	1990	122	6	V/A-83-MUM	0	0x000080D900000000	1990-04-24 00:00:00	POONAM HEMDEV, AVINASH FINANCE CORPORATION	12	366	0	B/V-1977-MUM	106	110	107	N	POONAM HEMDEV, AVINASH FINANCE CORPORATION	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
164875	61	NOW WE ARE THREE	1990	122	6	V/A-84-MUM	0	0x000080DB00000000	1990-04-26 00:00:00	DEEPA PATHAK, AVISHKAR	12	92	0	B/V-2068-MUM	106	110	107	N	DEEPA PATHAK, AVISHKAR	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
164876	61	COMING AT YA - TRAILER	1986	122	6	A-609-MUM	109.44	0x00007BBB00000000	1986-09-22 00:00:00	TONY ANTHONY (USA)	12	94	0	B/117571-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	109.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164877	61	HEARTBREAK RIDGE - TRL	1988	120	6	U-09676-MUM	73.76	0x00007D9E00000000	1988-01-18 00:00:00	WARNER BROS.	12	94	0	B/122460-MUM	105	110	108	N	WARNER BROTHERS (F. E.) INC.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164878	61	MERRY X-MAS MR. LAWRENCE	1987	122	6	V/A-21-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	JEREMY THOMS, FOREST FILM PRODUCTIONS	12	87	176	B/V-17-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
164879	44	GEET BAHAR VOL. 7	1990	122	6	V/A-85-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1952-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
164880	61	THE WOMAN IN RED - TRL	1986	122	6	A-610-MUM	38.71	0x00007BBB00000000	1986-09-22 00:00:00	ORION PICTURES CORPN- VICTOR DRAI. (USA)	12	94	0	B/118189-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL.	1	38.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164881	129	SOSYO	1988	120	6	U-09677-MUM	28.04	0x00007D9E00000000	1988-01-18 00:00:00	AJAY FILMS	12	92	0	B/122453-MUM	105	110	107	N	AJAY FILMS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164882	44	MITHUN I LOVE YOU	1990	122	6	V/A-86-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	366	0	B/V-2090-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
164883	61	THE MAN WITH THE GOLDEN GUN	1978	122	6	A-4302-MUM	3418.64	0x00006F7700000000	1978-02-16 00:00:00	HARRY SALTZMAN AND ALBERT	12	87	170	B/83784-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	3418.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164884	61	MAHUA	1988	120	6	U-09678-MUM	280.72	0x00007D9F00000000	1988-01-19 00:00:00	FILM AND T. V. INSTITUTE OF INDIA	12	363	0	B/122365-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164885	44	JHOOMBABA	1990	122	6	V/A-87-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	GARWARE PLASTICS &  POLVESTER LTD.	12	366	0	B/V-2088-MUM	106	110	107	N	GARWARE PLASTICS &  POLVESTER LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
164886	61	THE WOMAN IN RED	1986	122	6	A-611-MUM	2373.88	0x00007BBB00000000	1986-09-22 00:00:00	ORION PICTURES CORPN VICTOR DRAI. (USA)	12	87	176	B/F-3003-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL.	10	2373.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164887	44	MAN PASAND GEET VOL. 4	1990	122	6	V/A-88-MUM	0	0x0000811700000000	1990-06-25 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1991-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
164888	61	BREAK DANCE - TRL	1988	120	6	U-09679-MUM	42.36	0x00007DA000000000	1988-01-20 00:00:00	ALLEN DE BEVOISE & DAVID ZITO FOR CANNON GROUP INC	12	94	0	B/122458-MUM	105	110	108	N	N. F. D. C. LTD.	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164889	44	HUNGAMA HO GAYA	1990	122	6	V/A-89-MUM	0	0x0000814200000000	1990-08-07 00:00:00	SUBHA KHOTE	12	87	172	B/F-2151-MUM	106	109	107	N	PRISM VIDEO	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
164890	44	AAP KI FARMAISH VOL. 1	1990	122	6	V/A-90-MUM	0	0x0000814300000000	1990-08-08 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2039-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164891	44	UTTAR PRADESH SAMACHAR NO. 125	1988	120	6	U-09680-MUM	290.78	0x00007DA100000000	1988-01-21 00:00:00	DIR.OF INF. & PUB.REL., LUCKNOW GOVT. OF U.P.	12	91	0	B/122746-MUM	105	110	107	N	DIR.OF INF. & PUB. REL., LUCKNOW GOVT. OF U.P.	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164892	44	PYAR KI RAHEN VOL. 2	1990	122	6	V/A-91-MUM	0	0x0000814C00000000	1990-08-17 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	366	0	B/V-2196-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164893	44	PYAR DE DE	1990	122	6	V/A-92-MUM	0	0x0000815700000000	1990-08-28 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	366	0	B/V-2236-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
164894	61	NEWS MAGAZINE NO. 114  (MAR., HIN., GUJ., TAM., TEL.....)	1988	120	6	U-09681-MUM	443.00	0x00007DA100000000	1988-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122713-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164895	61	JOURNEY INTO FEAR	1978	122	6	A-4303-MUM	2686.82	0x00006F7700000000	1978-02-16 00:00:00	EMI LONDON	12	87	170	B/83440-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2686.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164896	44	BEST OF LAXMIKANT PYARELAL VOL. 1	1990	122	6	V/A-93-MUM	0	0x0000818900000000	1990-10-17 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2046-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164897	44	VYAPAR MELA 1987	1988	120	6	U-09682-MUM	263.04	0x00007DA100000000	1988-01-21 00:00:00	DIRECTOR, PUBLIC RELATIONS, HARYANA, CHANDIGARH	12	363	0	B/122605-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS, HARYANA, CHANDIGARH	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164898	44	SITARON KI AWAAZ VOL . 2	1990	122	6	V/A-94-MUM	0	0x0000819600000000	1990-10-30 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2038-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
164899	61	FIREBACK	1987	122	6	V/A-22-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	SILVER STAR FILM COMPANY	12	87	176	B/V/V-19-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	83	53	5	83	53	B	0	0	0	0	0	0	0	0	\N	\N
164900	43	MAHITICHITRA NO 479	1988	120	6	U-09683-MUM	286.51	0x00007DA100000000	1988-01-21 00:00:00	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	12	91	0	B/122752-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164901	44	SHAAMAT	1990	122	6	V/A-95-MUM	0	0x0000819800000000	1990-11-01 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-1581-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	91	0	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
164902	61	MINI FONDA OFFER	1988	120	6	U-09684-MUM	22.66	0x00007DA100000000	1988-01-21 00:00:00	SFX	12	92	0	B/122610-MUM	105	110	108	N	SFX	1	22.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164903	44	BEST OF LAXMIKANT PYARELAL VOL. 2	1990	122	6	V/A-96-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2110-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
164904	44	MADHUR GEET VOL. 1	1990	122	6	V/A-97-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2053-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
164905	44	KHARIDAR - TRL	1988	120	6	U-09685-MUM	83.00	0x00007DA100000000	1988-01-21 00:00:00	KOHINOOR FILMS & INVESTMENTS	12	94	0	B/122606-MUM	105	110	107	N	KOHINOOR FILMS & INVESTMENTS	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164906	44	SITAROO KI AWAAZ VOL. 1	1990	122	6	V/A-98-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2037-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
164907	44	HITS OF 90. VOL. 1	1991	122	6	V/A-99-MUM	0	0x000081F700000000	1991-02-04 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2305-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
164908	61	STARTREK - III (SEARCH FOR SNOCK) - TRL	1988	120	6	U-09686-MUM	59.74	0x00007DA500000000	1988-01-25 00:00:00	PARAMOUNT FILMS-HARVE BENNETT (USA)	12	94	0	B/122577-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164909	44	PATTHAR KE LOG	1991	122	6	V/A-100-MUM	0	0x0000823600000000	1991-04-08 00:00:00	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION	12	87	176	B/V-2397-MUM	106	109	107	N	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
164910	61	THE ARTIST AND THE NUDE	1988	120	6	U-09687-MUM	308.00	0x00007DA500000000	1988-01-25 00:00:00	JUDITH WESCHLER PRODUCTION	12	363	0	B/122405-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164911	61	THE BOB KNOWLTON STORY	1988	120	6	U-09688-MUM	308.00	0x00007DA500000000	1988-01-25 00:00:00	ROUNDABLE (USA)	12	363	0	B/122608-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164944	44	AAKHRI NISHCHAY - TRL	1988	120	6	U-09691-MUM	93.09	0x00007DA700000000	1988-01-27 00:00:00	JAIRAM CHAWLA	12	94	0	B/122745-MUM	105	110	107	N	JAIRAM CHAWLA	1	93.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164912	61	EDOUARD MANET : PAINTER OF MODERN LIFE	1988	120	6	U-09689-MUM	297.00	0x00007DA500000000	1988-01-25 00:00:00	JUDITH WESCHLER PROD. (USA)	12	363	0	B/122406-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164913	44	FALAK - TRL	1988	120	6	U-09694-MUM	99.36	0x00007DA800000000	1988-01-28 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/122774-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164914	43	RAM DEV PIERNO VIVAH - TRL	1988	120	6	U-09695-MUM	95.71	0x00007DA800000000	1988-01-28 00:00:00	D. K. FILMS	12	94	0	B/122785-MUM	105	110	107	N	D. K. FILMS	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164915	61	TOMMY THE TOMBOY	1987	122	6	V/A-23-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	MARILYN J. TENSER (CROWN INTERNATIONAL PICTURES)	12	87	176	B/V/V-26-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
164916	44	ACHANAK	1988	122	6	V/A-27-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	SIDDARTHA SRIVASTAVA	12	87	170	B/V-563-MUM	106	109	107	N	SIDDARTHA SRIVASTAVA	0	0	134	55	5	134	55	B	0	0	0	0	0	0	0	0	\N	\N
164917	44	PADACHARIYON KI SURKSHA - KUCH UTTAM NIYAM	1988	120	6	U-09700-MUM	159.11	0x00007DA900000000	1988-01-29 00:00:00	SREEDEE AUTO VISUALS	12	363	0	B/122760-MUM	105	110	107	N	SREEDEE AUTO VISUALS	1	159.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164918	44	BE-NAAM SHAHEED	1988	122	6	V/A-28-MUM	0	0x00007E1100000000	1988-05-12 00:00:00	BRIJ UBEROI	12	87	176	B/V-615-MUM	106	109	107	N	BRIJ UBEROI	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
164919	44	SUCH HUE SAPNE	1988	122	6	V/A-29-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	UMA FILMS, K. B. PRAJAPATI	12	87	176	B/V-29-MUM	106	109	107	N	UMA FILMS, K. B. PRAJAPATI	0	0	115	50	5	115	50	B	0	0	0	0	0	0	0	0	\N	\N
164920	44	ADHURA FAISLA	1988	122	6	V/A-30-MUM	0	0x00007EEB00000000	1988-12-16 00:00:00	SAI JAGDAMBE VIDEOS, MRS. KAUSHAL B. DHOLAKIA	12	87	170	B/V-932-MUM	106	109	107	N	SAI JAGDAMBE VIDEOS, MRS. KAUSHAL B. DHOLAKIA	0	0	113	58	5	113	58	B	0	0	0	0	0	0	0	0	\N	\N
164921	44	CLIMAX	1988	122	6	V/A-31-MUM	0	0x00007EEF00000000	1988-12-20 00:00:00	SUNRISE MOVIES	12	87	176	B/V-945-MUM	106	109	107	N	SUNRISE MOVIES	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
164922	59	"TRL. OF ""KATTI KANTARAO (EVADNINA MADATETTESTADU)"	2010	120	8	VIS/1/363/2010-HYD	0	0x00009E4500000000	2010-12-07 00:00:00	S/SHRI E. SRINIVAS, E. PURNACHANDRA RAO, ETC.	12	94	0	VIS/363/2010-HYD	106	110	107	N	SHRI E. RAVI KUMAR	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
164923	44	RANGE HAATH	1988	122	6	V/A-32-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	HIBA FILMS PVT. LTD	12	87	170	B/V-939-MUM	106	109	107	N	HIBA FILMS PVT. LTD	0	0	97	19	5	97	19	B	0	0	0	0	0	0	0	0	\N	\N
164924	44	JAADU TONA - PART II	1989	122	6	V/A-33-MUM	0	0x00007F2A00000000	1989-02-17 00:00:00	CONSORTIUM FILMS	12	365	0	B/V-920-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
164925	59	"TR. OF ""MIRAPAKAAY"""	2010	120	8	VIS/1/364/2010-HYD	0	0x00009E4500000000	2010-12-07 00:00:00	DO	12	94	0	VIS/364/2010-HYD	106	110	107	N	SHRI P. RAMESH KUMAR	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
164926	44	CHHAYAGEET - I	1989	122	6	V/A-34-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	VIDEO MASTER	12	365	0	B/V-1091-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164927	44	KAALA SINDOOR	1989	122	6	V/A-35-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	MR. NARI HIRA, HIBA FILMS PVT. LTD	12	87	175	B/V-1074-MUM	106	109	107	N	HIBA FILMS PVT. LTD	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
164928	44	INSE MILIYE	1989	122	6	V/A-36-MUM	0	0x00007F6700000000	1989-04-19 00:00:00	ZOOM ELECTRONICS PVT. LTD.	12	87	172	B/V-1099-MUM	106	109	107	N	ZOOM ELECTRONICS PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
164929	44	JAADU TONA - PART I	1989	122	6	V/A-37-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	CONSORTIUM FILMS	12	365	0	B/V-919-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	36	40	5	36	40	B	0	0	0	0	0	0	0	0	\N	\N
164930	44	JUNG JISKA JEEVAN	1989	122	6	V/A-38-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	SAUD A SIDDIQUI	12	87	176	B/V-1183-MUM	106	109	107	N	SAUD A SIDDIQUI	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
164931	44	AJNABI SAAYA	1989	122	6	V/A-39-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	MRS. RAJNI G. BHATIYA, SHWETA FILMS INTERNATIONAL	12	87	167	B/V-1307-MUM	106	109	107	N	MRS. RAJNI G. BHATIYA, SHWETA FILMS INTERNATIONAL	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
164932	44	GARAMAGARAM	1989	122	6	V/A-40-MUM	0	0x00007FA000000000	1989-06-15 00:00:00	SAJID ANIL CONCEPTS UNLIMITED	12	366	0	B/V-1341-MUM	106	110	107	N	SAJID ANIL CONCEPTS UNLIMITED	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
164933	44	HADH	1989	122	6	V/A-41-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	K. K. MOVIES INTERNATIONAL	15	87	170	B/V-1100-MUM	106	109	107	N	K. K. MOVIES INTERNATIONAL	0	0	104	7	5	104	7	B	0	0	0	0	0	0	0	0	\N	\N
164934	44	DHARMA YUDH EPI VII	1989	122	6	V/A-42-MUM	0	0x00007FA600000000	1989-06-21 00:00:00	CONSORTIUM FILMS	12	365	0	B/V-1332-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	60	55	5	60	55	B	0	0	0	0	0	0	0	0	\N	\N
164935	44	HASEEN DILRUBA-DIMPLE KAPADIA	1989	122	6	V/A-43-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	VIDEO MASTER	12	366	0	B/V-1377-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
164936	44	DON - II	1989	122	6	V/A-44-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	VENUS ENTERPRISES	12	87	170	B/V-1340-MUM	106	109	107	N	VENUS ENTERPRISES	0	0	72	23	5	72	23	B	0	0	0	0	0	0	0	0	\N	\N
164937	44	KHWABON KI SHEHZADEE-FRIDEVI	1989	122	6	V/A-45-MUM	0	0x00007FC300000000	1989-07-20 00:00:00	VIDEO MASTER	12	366	0	B/V-1380-MUM	106	110	107	N	VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
164938	44	TALAASH	1989	122	6	V/A-46-MUM	0	0x00007FCE00000000	1989-07-31 00:00:00	ASHOK YADAV, K.C.FILMS	12	87	176	B/V-1471-MUM	106	109	107	N	ASHOK YADAV, K.C.FILMS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
164939	44	SHARAM	1989	122	6	V/A-47-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	PRATIMA SAWHNEY	12	87	176	B/V-1451-MUM	106	109	107	N	PRATIMA SAWHNEY	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
164940	44	HITS OF RAJESH KHANNA - VOL II	1989	122	6	V/A-48-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	VIDEO MASTER	12	366	0	B/V-1391-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
164941	44	DUM DUM DIGA DIGA	1989	122	6	V/A-49-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	B. D. AGARWAL, ZOOMELECTONICS PVT. LTD.	12	87	176	B/V-1312-MUM	106	109	107	N	B. D. AGARWAL, ZOOMELECTONICS PVT. LTD.	0	0	120	18	5	120	18	B	0	0	0	0	0	0	0	0	\N	\N
164942	61	HOT TARGET	1987	122	6	V/A-15-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	JOHN BARNETT & BRAIN COOK	12	87	176	B/V-311-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
164943	61	PISSARO THE HEART OF IMPRESSIONISM	1988	120	6	U-09690-MUM	154.00	0x00007DA500000000	1988-01-25 00:00:00	THE MUSEUM OF MODERN ART (USA)	12	363	0	B/122412-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164945	61	CUBA	1981	122	6	A-4901-MUM	3312.19	0x000074DC00000000	1981-11-28 00:00:00	ARLENE GELLERS & ALEX WINITSKY	12	87	163	B/F-842-MUM	105	109	108	N	UNITED ARTISTS CORPN.	7	3312.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164946	44	RAJASTHAN MEIN BAKRI VIKAS	1988	120	6	U-09692-MUM	472.44	0x00007DA700000000	1988-01-27 00:00:00	GIRDHAN SHARMA	12	363	0	B/122576-MUM	105	110	107	N	GIRDHAN SHARMA	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164947	59	KATTI KANTARAO (EVADNINA MADATETTESTADU)	2010	121	8	CIL/2/158/2010-HYD	4207.94	0x00009E4500000000	2010-12-07 00:00:00	S/SHRI E. SRINIVAS, E. PURNACHANDRA RAO, ETC.	12	87	176	CIL/158/2010-HYD	105	109	107	N	SHRI E. RAVI KUMAR	14	4210	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164948	61	DIRTY TRICKS	1981	122	6	A-4902-MUM	2581.20	0x000074DF00000000	1981-12-01 00:00:00	CLAUDE HEROUX	12	87	170	B/F-974-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2581.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164949	61	THE SAVAGE HUNT OF KING STAKH	1981	122	6	A-4903-MUM	2996.00	0x000074DF00000000	1981-12-01 00:00:00	BELARUSFILM STUDIO	12	87	166	B/F-1040-MUM	105	109	108	N	SOVEXPORTFILM	11	2996.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164950	61	STARTREK IV - THE VOYAGE HOME - TRL	1988	120	6	U-09693-MUM	67.05	0x00007DA700000000	1988-01-27 00:00:00	PARAMOUNT FILMS-HARVE BENNETT (USA)	12	94	0	B/122592-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164951	61	OUTLAND	1981	122	6	A-4904-MUM	2991.61	0x000074E200000000	1981-12-04 00:00:00	RICHARD A. ROTH	12	87	168	B/F-1036-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2991.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164952	44	HARYANA SAMACHAR DARSHAN 1987 NO 12	1988	120	6	U-09696-MUM	292.61	0x00007DA800000000	1988-01-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/122604-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164953	61	MISTER BOO	1981	122	6	A-4905-MUM	2622.80	0x000074EE00000000	1981-12-16 00:00:00	RAYMOND CHOW.	12	87	168	B/F-1021-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORPN. PVT. LTD.	10	2622.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164954	44	HARYANA SAMACHAR DARSHAN 1987 NO 11	1988	120	6	U-09697-MUM	292.61	0x00007DA800000000	1988-01-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/122603-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164955	61	THE BIG BOSS	1981	122	6	A-4906-MUM	2733.10	0x000074EE00000000	1981-12-16 00:00:00	RAYMOND CHOW	12	87	170	B/F-1048-MUM	105	109	108	N	20TH CENTURY FOX CORP. PVT. LTD.	10	2733.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164956	61	RESCUE - TRL	1988	120	6	U-09698-MUM	46.57	0x00007DA900000000	1988-01-29 00:00:00	MENAHEM GOLAN & YORAM GLOBUS, CANNON INT.	12	94	0	B/122550-MUM	105	110	108	N	DASS MEDIA PVT. LTD.	1	46.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164957	61	THE MAGNIFICENT 7 DEADLY SINS	1981	122	6	A-4907-MUM	2929.44	0x000074EF00000000	1981-12-17 00:00:00	GRAHAM STARK	12	87	176	B/F-874-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2929.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164958	61	TROPICAL CYCLONE	1988	120	6	U-09699-MUM	300.00	0x00007DA900000000	1988-01-29 00:00:00	ASHOK SAGAR	12	363	0	B/122667-MUM	105	110	107	N	ASHOK SAGAR	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164959	61	BEYOND HELL'S GATE	1981	122	6	A-4908-MUM	286.00	0x000074F300000000	1981-12-21 00:00:00	FILM AUSTRALIA	12	365	0	B/101096-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164960	61	TARZAN - THE APEMAN	1981	122	6	A-4909-MUM	3038.42	0x000074F800000000	1981-12-26 00:00:00	BO DEREK	12	87	175	B/F-1023-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3062.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164961	44	GUMSOOM	1981	122	6	A-4910-MUM	3389.07	0x000074FB00000000	1981-12-29 00:00:00	MRS. KALPANA ZAVERI, MS. VISHAKHA FILMS	12	87	176	B/F-1081-MUM	105	109	107	N	MRS. KALPANA ZAVERI, MS. VISHAKHA FILMS	14	3389.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164962	59	NEELAVENI	2010	122	8	CIL/3/146/2010-HYD	4184.18	0x00009E3A00000000	2010-11-26 00:00:00	DO	12	87	176	CIL/146/2010-HYD	105	109	107	N	SHRI P. GIRISH KUMAR	14	4210.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164963	49	SEETHA	2010	120	8	CIL/1/142/2010-HYD	3396.31	0x00009E3600000000	2010-11-22 00:00:00	DO	13	87	176	CIL/142/2010-HYD	105	109	107	N	SHRI P. SUDEVAN	14	3583.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164964	52	SILU	1987	120	6	U-9101-MUM	3281.95	0x00007D0C00000000	1987-08-25 00:00:00	PREM PRODUCTION (PVT.) LTD.	12	87	176	B/F-3477-MUM	105	109	107	N	PREM PRODUCTION (PVT.) LTD.	12	3281.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164965	63	DHARAM BHAI	1987	120	6	U-9102-MUM	4305.77	0x00007D0D00000000	1987-08-26 00:00:00	RAMRAJ NAHATA	12	87	176	B/F-3491-MUM	105	109	107	N	RAMRAJ NAHATA	16	4305.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164966	44	KAASH	1987	120	6	U-9103-MUM	3713.99	0x00007D0E00000000	1987-08-27 00:00:00	MR.F.K.RATTONSEY, & MR. ANWAR ALI	12	87	176	B/F-3496-MUM	105	109	107	N	MR. ANWAR ALI	16	3713.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164967	44	BHARAT EK KHOJ-EPISODE 4 VARNA VYVASTA KI SHURUVAT	1989	120	6	U-12251-MUM	1309.40	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	363	0	B/125750-MUM	105	110	107	N	SHYAM BENEGAL	5	1309.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164968	61	POLICE ACADEMY 6' CITY UNDER SIEGE	1990	120	6	U-13775-MUM	2298.33	0x0000815A00000000	1990-08-31 00:00:00	WARNER BROS (USA)	12	87	172	B/F-4595-MUM	105	109	108	N	WARNER BROS (F. E. ) INC.	10	2298.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164969	44	TERA NAAM MERA NAAM	1987	120	6	U-9104-MUM	3673.23	0x00007D1200000000	1987-08-31 00:00:00	RAMESH TALWAR PRODUCTIONS	12	87	176	B/F-3498-MUM	105	109	107	N	RAMESH TALWAR PRODUCTIONS	15	3673.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164970	54	SOUNH MENOO PUNJAB DI	1990	120	6	U-13776-MUM	3994.21	0x0000815A00000000	1990-08-31 00:00:00	P. S. RANDHAWA, PARKASH MOVIES	12	87	176	B/F-4610-MUM	105	109	107	N	P. S. RANDHAWA, PARKASH MOVIES	16	3994.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164971	44	MELGHAT TIGER RESERVE	1989	120	6	U-12252-MUM	258.00	0x00007F6D00000000	1989-04-25 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	363	0	B/125789-MUM	105	110	107	N	BITTU SAHAGAL, SANCTUARY FILMS	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
164972	44	DISHA	1990	120	6	U-13777-MUM	3880.10	0x0000815A00000000	1990-08-31 00:00:00	SAI PARANJPYE FILMS PVT LTD;	12	87	176	B/F-4603-MUM	105	109	107	N	SAI PARANJPYE	14	3880.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164973	43	MAARI LAAJ RAAKHAJE VEERA	1987	120	6	U-9105-MUM	4395.49	0x00007D1200000000	1987-08-31 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	87	176	B/F-3492-MUM	105	109	107	N	RAMRAJ NAHATA, RANGLOK FILMS	16	4395.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164974	44	NAZAR	1990	120	6	U-13778-MUM	2410.63	0x0000815A00000000	1990-08-31 00:00:00	N. F. D. C. LTD;	12	87	176	B/F-4614-MUM	105	109	107	N	N. F. D. C. LTD;	10	2410.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164975	44	IS PAAR YA US PAAR	1990	120	6	U-13782-MUM	4425.89	0x0000816000000000	1990-09-06 00:00:00	M. B. M. PRODUCTIONS	12	87	176	B/F-4584-MUM	105	109	107	N	M. B. M. PRODUCTIONS	16	4425.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164976	44	AWAM	1987	120	6	U-9106-MUM	4479.67	0x00007D1200000000	1987-08-31 00:00:00	B.R.CHOPRA, B.R. FILMS	12	87	176	B/F-3437-MUM	105	109	107	N	B.R.FILMS	18	4479.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164977	61	REMO : UNARMED AND DANGEROUS - TRL	1989	120	6	U-12253-MUM	64.92	0x00007F6D00000000	1989-04-25 00:00:00	ORION PICTURES LARRY SPIEGEL (USA)	12	94	0	B/125637-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164978	51	DHAMAL BABLYA GANPYACHI	1990	120	6	U-13783-MUM	4151.68	0x0000816500000000	1990-09-11 00:00:00	SHRI ANANT S. CHAVAN & SHRI NANDA S. CHAVAN	12	87	172	B/F-4620-MUM	105	109	107	N	SHRI ANANT S. CHAVAN & SHRI NANDA S. CHAVAN	15	4151.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164979	44	RAJLAKSHMI	1987	120	6	U-9107-MUM	4380.05	0x00007D1200000000	1987-08-31 00:00:00	NEO FILMS	12	87	176	B/F-3499-MUM	105	109	107	N	NEO FILMS	16	4380.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164980	81	CHHABILEE	1990	120	6	U-13784-MUM	4175.08	0x0000816700000000	1990-09-13 00:00:00	VED CHAUDHARY, ARYAVRUT CHITRA	12	87	176	B/F-4570-MUM	105	109	107	N	VED CHAUDHARY, ARYAVRUT CHITRA	16	4175.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164981	43	MAHITI CHITRA NO 488	1989	120	6	U-12254-MUM	298.70	0x00007F6E00000000	1989-04-26 00:00:00	GOVERNMENT OF GUJARAT	12	91	0	B/125819-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164982	44	EK AADMI	1987	120	6	U-9109-MUM	3568.18	0x00007D1200000000	1987-08-31 00:00:00	M/S. NAYA SANSAR	12	87	176	B/F-3500-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	13	3568.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164983	44	ZAKHMI ZAMEEN	1990	120	6	U-13785-MUM	3794.15	0x0000816700000000	1990-09-13 00:00:00	MEGHDOOT FILM INTERNATIONAL MAHENDRA SHAH	12	87	176	B/F-4626-MUM	105	109	107	N	MEGHDOOT FILM INTERNATIONAL MAHENDRA SHAH	16	3794.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164984	44	IJAAZAT	1987	120	6	U-9110-MUM	3934.41	0x00007D1200000000	1987-08-31 00:00:00	R.K.GUPTA, VAISHNO FILMS PVT.LTD.	12	87	176	B/F-3497-MUM	105	109	107	N	R.K.GUPTA, VAISHNO FILMS PVT.LTD.	15	3934.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164985	44	TRIDEV - TRL	1989	120	6	U-12255-MUM	97.84	0x00007F6E00000000	1989-04-26 00:00:00	TRIMURTI FILMS PVT. LTD.	12	94	0	B/125817-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164986	44	AGNEEKAAL	1990	120	6	U-13786-MUM	4684.95	0x0000816C00000000	1990-09-18 00:00:00	RANJIT HERMA, SIDDHARTH PICTURES	12	87	176	B/F-4631-MUM	105	109	107	N	RANJIT HERMA, SIDDHARTH PICTURES	16	4684.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164987	51	DHADAKEBAAZ	1990	120	6	U-13787-MUM	4322.01	0x0000816D00000000	1990-09-19 00:00:00	JENMA FILMS INTERNATIONAL MR. MAHESH KOTHARE	12	87	168	B/F-4628-MUM	105	109	107	N	JENMA FILMS INTERNATIONAL MR. MAHESH KOTHARE	16	4322.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164988	44	GARIBON KA DAATA - TRL	1989	120	6	U-12256-MUM	91.44	0x00007F6E00000000	1989-04-26 00:00:00	SAPTRISHI FILMS	12	94	0	B/125794-MUM	105	110	107	N	SAPTRISHI FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164989	44	SU-RAAJ	1987	120	6	U-9108-MUM	2686.96	0x00007D1200000000	1987-08-31 00:00:00	S.S.FILMS INTERNATIONAL	12	87	176	B/F-3502-MUM	105	109	107	N	S.S.FILMS INTERNATIONAL	10	2686.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164990	51	AFLATOON	1990	120	6	U-13788-MUM	3782.62	0x0000816F00000000	1990-09-21 00:00:00	HEMANT CHITRA, BHAVIKA CHITRA	12	87	172	B/F-4627-MUM	105	109	107	N	HEMANT CHITRA, BHAVIKA CHITRA	14	3782.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164991	44	JAISI KARNI WAISI BHARNI - TRL	1989	120	6	U-12257-MUM	97.84	0x00007F6E00000000	1989-04-26 00:00:00	PRAKASH DAVE, GEETA SHREE ADS	12	94	0	B/125781-MUM	105	110	107	N	PRAKASH DAVE, GEETA SHREE ADS	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164992	61	MAHATMA - AN ABRIDGED VERSION	1990	120	6	U-13789-MUM	3951.00	0x0000817300000000	1990-09-25 00:00:00	SUBHASH JAYKAR DIRECTOR GANDHI FILMS FOUNDATION	12	87	175	B/F-4499-MUM	105	109	107	N	SUBHASH JAYKAR DIRECTOR GANDHI FILMS FOUNDATION	14	3951.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
164993	44	LAAL PAREE	1990	120	6	U-13791-MUM	3733.97	0x0000817500000000	1990-09-27 00:00:00	NIZARALI. M. MAREDIA, REDIUM FILMS	12	87	168	B/F-4639-MUM	105	109	107	N	NIZARALI. M. MAREDIA, REDIUM FILMS	14	3733.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164994	43	SAJANNE SATHWARE	1990	120	6	U-13794-MUM	4022.88	0x0000817C00000000	1990-10-04 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	87	176	B/F-4646-MUM	105	109	107	N	RAMRAJ NAHATA, RANGLOK FILMS	15	4022.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164995	44	PREM PAIGAM - TRL	1989	120	6	U-12258-MUM	98.24	0x00007F6E00000000	1989-04-26 00:00:00	RAMAKANT BHANGARIYA, RAJLAXMI FILMS	12	94	0	B/125628-MUM	105	110	107	N	RAMAKANT BHANGARIYA, RAJLAXMI FILMS	1	98.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164996	51	AAMCHYA SARAKHE AAMHICH	1990	120	6	U-13796-MUM	3990.14	0x0000819800000000	1990-11-01 00:00:00	MR. PRAKASH PATIL	12	87	176	B/F-4656-MUM	105	109	107	N	MR. PRAKASH PATIL	15	3990.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164997	213	ADIEU BONAPARTE - TRL	1989	120	6	U-12259-MUM	72.84	0x00007F6F00000000	1989-04-27 00:00:00	MARIANNE KHOURY-HUMBERT BALSAN FOR LES FILMS DU	12	94	0	B/125669-MUM	105	110	108	N	N. F. D. C. LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164998	61	CROSSROAD CRASH	1989	120	6	U-12260-MUM	140.00	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	363	0	B/125784-MUM	105	110	108	N	AIR INDIA	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
164999	52	BHUMARI	1990	120	6	U-13799-MUM	3921.44	0x000081A300000000	1990-11-12 00:00:00	SHRI LUXMI DAS MANANDER OF M/S. SIDDARATH FILMS P.	12	87	176	B/F-4654-MUM	105	109	107	N	SHRI LUXMI DAS MANANDER OF M/S. SIDDARATH FILMS P.	15	3921.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165000	61	THE DEVIL 'S PARADISE	1990	120	6	U-13800-MUM	2545.99	0x000081AD00000000	1990-11-22 00:00:00	RENEE GUN DELACH (FRANCE)	12	87	176	B/F-4659-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT	5	2545.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165001	61	THE REUNION	1989	120	6	U-12261-MUM	100.00	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY C. COUNCIL (USA)	12	363	0	B/125768-MUM	105	110	108	N	AIR INDIA	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165002	61	THE PERFECT TRIP	1989	120	6	U-12262-MUM	108.00	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	363	0	B/125785-MUM	105	110	108	N	AIR INDIA	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165003	61	LIVE AND LET LIVE	1989	120	6	U-12263-MUM	155.00	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	363	0	B/125767-MUM	105	110	108	N	AIR INDIA	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165004	44	GHAR KA SUKH	1987	120	6	U-9111-MUM	4289.70	0x00007D1500000000	1987-09-03 00:00:00	A.K.MOVIES INTERNATIONAL	12	87	176	B/F-3453-MUM	105	109	107	N	A.K.MOVIES INTERNATIONAL	16	4289.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165005	44	NEWS MAGAZINE NO. 147	1989	120	6	U-12264-MUM	452.00	0x00007F7000000000	1989-04-28 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125799-MUM	105	110	107	N	FD GOVT. OF INDIA	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165006	44	WOH PHIR NAHIN AYEE	1981	122	6	A-4825-MUM	3886.20	0x000073AC00000000	1981-01-28 00:00:00	TARACHAND ANORA, TARACHAND & SONS.	12	87	176	B/86190-MUM	105	109	107	N	AVTAR PICTURES	15	3886.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165007	44	NAGPHANI	1987	120	6	U-9112-MUM	1001.04	0x00007D1500000000	1987-09-03 00:00:00	RICHA ARTS	12	365	0	B/F-3418-MUM	105	110	107	N	RICHA ARTS	9	1001.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165008	61	COCOON : THE RETURN - TRL	1989	120	6	U-12265-MUM	61.26	0x00007F7400000000	1989-05-02 00:00:00	TWENTIETH CENTURY FOX RICHARD D. ZANUCK DAVID BROI	12	94	0	B/125688-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165009	44	PYAR KE KABIL	1987	120	6	U-9113-MUM	4310.04	0x00007D1500000000	1987-09-03 00:00:00	SURESH GROVER, M/S. ROHITASHA MOVIES.	12	87	176	B/F-3494-MUM	105	109	107	N	M/S. ROHITASHA MOVIES	16	4310.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165010	61	NO SECOND CHANDE	1989	120	6	U-12270-MUM	150.00	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	363	0	B/125783-MUM	105	110	108	N	AIR INDIA	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165011	59	"TRL. OF ""ANAGANAGA O DHEERUDU"""	2010	120	8	CIS/1/131/2010-HYD	68.59	0x00009E4600000000	2010-12-08 00:00:00	DO	12	94	0	CIS/131/2010-HYD	105	110	107	N	SHRI K. RAGHAVENDRA RAO	01	68.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165012	43	KESUDA NA RANG	1987	120	6	U-9114-MUM	3941.19	0x00007D1500000000	1987-09-03 00:00:00	SUDHIR MEHTA, S.M. MOVIES	12	87	176	B/F-3471-MUM	105	109	107	N	S.M.MOVIES	15	3941.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165013	59	PIAGGIO-APE	2010	120	8	CIS/1/132/2010-HYD	17.00	0x00009E4600000000	2010-12-08 00:00:00	DO	12	92	0	CIS/132/2010-HYD	105	110	107	N	SHRI P. RAVI	01	17.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165014	81	JHANAKDAR KANGNA	1987	120	6	U-9115-MUM	3375.36	0x00007D1A00000000	1987-09-08 00:00:00	S.SINGH, SURYA ENTERPRISES	12	87	176	B/F-3455-MUM	105	109	107	N	S.SINGH, SURYA ENTERPRISES	14	3375.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165015	59	"TRL. OF ""LBW (LIFE BEFORE WEDDING)"""	2010	120	8	VIS/1/366/2010-HYD	0	0x00009E4600000000	2010-12-08 00:00:00	DO	12	94	0	VIS/366/2010-HYD	106	110	107	N	SHRI S. NAVEEN KUMAR	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
165016	61	JUMPIN' JACK FLASH	1987	120	6	U-9116-MUM	2889.48	0x00007D1A00000000	1987-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP. LAWRENCE GORDON	12	87	170	B/F-3468-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA INC.	12	2889.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165017	44	KYA HUA ISS SHAHAR KO?	1987	120	6	U-9117-MUM	1041.50	0x00007D1B00000000	1987-09-09 00:00:00	DECCAN DEVELOPMENT SOCIETY	12	363	0	B/F-2923-MUM	105	110	107	N	KALPANA KANNABIRAN	9	1041.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165018	44	"TRL. OF ""EK HI RAASTA - THE POWER"" (DUB FROM TEL 'EK NIRANJAN')"	2010	120	8	VIS/1/367/2010-HYD	0	0x00009E4600000000	2010-12-08 00:00:00	DO	13	94	0	VIS/367/2010-HYD	106	110	107	N	SHRI DEEPAK MUKUT	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
165019	61	THREE AMIGOS	1987	120	6	U-9118-MUM	2820.45	0x00007D1D00000000	1987-09-11 00:00:00	ORION PICTURES - LORNE MICHALES.	12	87	176	B/F-3475-MUM	105	109	108	N	ORION PICTURES INTERNATIONAL	12	2820.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165020	44	NIRMAAN	1987	120	6	U-9119-MUM	2581.66	0x00007D2000000000	1987-09-14 00:00:00	ARUN JAITLY	12	87	176	B/F-3513-MUM	105	109	107	N	ARUN JAITLY	10	2581.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165021	61	OVER THE TOP	1987	120	6	U-9120-MUM	2751.00	0x00007D2200000000	1987-09-16 00:00:00	MNAHEM GOLAN & YONAM GLOBUS	12	87	176	B/F-3483-MUM	105	109	108	N	K.VENKATESHWAR RAO	5	2751.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165022	61	THAT'S DANCING	1987	120	6	U-9121-MUM	2861.09	0x00007D2200000000	1987-09-16 00:00:00	METRO - GOLDWYN - MAYER - DAVID NIVEN JR.	12	87	176	B/F-3479-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2861.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165023	44	MERAA SUHAAG	1987	120	6	U-9122-MUM	8955.92	0x00007D2200000000	1987-09-16 00:00:00	M/S. A. V. MOVIES.	12	87	176	B/F-3476-MUM	105	109	107	N	M/S. A. V. MOVIES.	16	8955.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165024	66	MAIGHA AAA	1987	120	6	U-9123-MUM	3702.10	0x00007D2300000000	1987-09-17 00:00:00	SWATI CINE PRODUCTION	12	87	176	B/F-3514-MUM	105	109	107	N	SWATI CINE PRODUCTION	15	3702.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165025	61	ALIENS ARE FORBIDDEN	1987	120	6	U-9124-MUM	2079.00	0x00007D2400000000	1987-09-18 00:00:00	LENFILM STUDIO PRODUCTION.	12	87	170	B/F-3486-MUM	105	109	108	N	SOVEXPORTFILM	8	2079.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165026	72	KAUTHEEG	1987	120	6	U-9125-MUM	3882.47	0x00007D2400000000	1987-09-18 00:00:00	JAI DEV SEAL	12	87	176	B/F-3517-MUM	105	109	107	N	JAI DEV SEAL	16	3882.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165027	59	"TRL. OF ""ORANGE (LOVE IN FALL)"""	2010	120	8	VIS/1/365/2010-HYD	0	0x00009E4600000000	2010-12-08 00:00:00	DO	12	94	0	VIS/365/2010-HYD	106	110	107	N	SHRI K. NAGENDRA RAO @ NAGENDRA BABU	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
165028	59	THOLI PAATA	2010	120	8	CIL/1/76/2010-HYD	3851.85	0x00009D8700000000	2010-05-31 00:00:00	DO	12	87	176	CIL/76/2010-HYD	105	109	107	N	SHRI K. SRINIVASA REDDY	14	3851.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165029	59	JAYAMMU NISCHAYAMMURA	2010	120	8	CIL/1/100/2010-HYD	3546.03	0x00009DB900000000	2010-07-20 00:00:00	S/SHRI THUMMA RAVINDER & MD. SALEEM	12	87	176	CIL/100/2010-HYD	105	109	107	N	SHRI T. RAVINDER	12	3546.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165030	59	ADHI NUVVE	2010	120	8	CIL/1/119/2010-HYD	4086.60	0x00009DE900000000	2010-09-06 00:00:00	DO	12	87	176	CIL/119/2010-HYD	105	109	107	N	DR. K. SRIKANTH	14	4090.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165031	59	CHANDAMAMA KATHA	2010	120	8	CIL/1/143/2010-HYD	3485.55	0x00009E2300000000	2010-11-03 00:00:00	DO	12	87	176	CIL/143/2010-HYD	105	109	107	N	SHRI . CHANDRASEKHAR	14	3485.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165032	44	KING NO.1	2010	120	8	CIL/1/149/2010-HYD	4274.39	0x00009E3200000000	2010-11-18 00:00:00	DO	13	87	176	CIL/149/2010-HYD	105	109	107	N	SHRI MANISH SHAH	16	4274.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165033	49	"VARAN (DUB FROM TEL ""VARUDU"")"	2010	121	8	CIL/2/73/2010-HYD	3875.00	0x00009D8000000000	2010-05-24 00:00:00	DO	13	87	176	CIL/73/2010-HYD	105	109	107	N	SHRI SHIBU K. THAMEENS	9	3875.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165034	44	EK AUR MAHANAYAK (DUB FROM TEL 'MAHATMA')	2010	121	8	CIL/2/74/2010-HYD	4436.00	0x00009D8000000000	2010-05-24 00:00:00	DO	13	87	176	CIL/74/2010-HYD	105	109	107	N	SHRI RAMESH BOKADE	16	4436.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165035	44	"THE REAL QAHAR (DUB FROM TELUGU ""APTHUDU"")"	2010	121	8	CIL/2/75/2010-HYD	4187.81	0x00009D8200000000	2010-05-26 00:00:00	DO	13	87	176	CIL/75/2010-HYD	105	109	107	N	SHRI RAJESH KUMAR	16	4188.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165036	58	"SINGA VETTAI (DUB FROM TEL ""KEDI"""	2010	121	8	CIL/2/114/2010-HYD	3859.71	0x00009DE300000000	2010-08-31 00:00:00	DO	13	87	176	CIL/114/2010-HYD	105	109	107	N	SHRI K. GOVINDARAJ	16	3859.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165037	59	BHAIRAVA	2010	121	8	CIL/2/128/2010-HYD	3797.30	0x00009DF900000000	2010-09-22 00:00:00	DO	12	87	176	CIL/128/2010-HYD	105	109	107	N	SHRI NATTI KUMAR	14	3803.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165038	42	MAA	1983	120	6	U-01-MUM	3608.83	0x0000771200000000	1983-06-17 00:00:00	M/S. SLOGAN SAMABAVA SAMITY LTD.	12	87	176	C-10748-MUM	105	109	107	N	MRS. BOVA SEN.	14	3608.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165039	44	MUNDU	1983	120	6	U-02-MUM	1134.16	0x0000771300000000	1983-06-18 00:00:00	MR. S. P. GOVIL, NEHRU BAL. SAMITY.	12	364	0	B/F-1630-MUM	105	110	107	N	S. P. GOVIL.	5	1134.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165040	44	WOH JO HASINA	1983	120	6	U-03-MUM	3631.39	0x0000771600000000	1983-06-21 00:00:00	RIPA FILMS (C. P. SHARMA)	12	87	176	B/F-1597-MUM	105	109	107	N	RIPA FILMS.	15	3631.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165041	61	APOCALYPSE NOW	1981	122	6	A-4871-MUM	4027.32	0x0000746300000000	1981-07-30 00:00:00	FRANCIS COPPOLA (USA)	12	87	176	B/F-918-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	8	4027.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165042	63	PEYA MILAN RI AAS	1983	120	6	U-04-MUM	3989.53	0x0000771700000000	1983-06-22 00:00:00	P. N. ASAWA, KRISHNA MOVIES.	12	87	176	B/F-1622-MUM	105	109	107	N	P. N. ASAWA.	17	3989.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165043	44	WOH 7 DIN	1983	120	6	U-05-MUM	3994.48	0x0000771800000000	1983-06-23 00:00:00	SURINDER KAPOOR, S. K. FILMS ENTERPRISES.	12	87	176	B/F-1618-MUM	105	109	107	N	SURINDER KAPOOR, S. K. FILMS ENTERPRISES.	16	3994.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165044	54	ROOP SHOUKEENAN DA	1983	120	6	U-06-MUM	3585.06	0x0000771E00000000	1983-06-29 00:00:00	LEHMBER PAHAL.	12	87	176	B/F-1615-MUM	105	109	107	N	LEHMBER PAHAL.	17	3585.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165045	51	DEVTA	1983	120	6	U-07-MUM	4115.48	0x0000772400000000	1983-07-05 00:00:00	M. S. SALVI, M/S. AMAR PRODUCTIONS	12	87	176	B/F-1620-MUM	105	109	107	N	M/S. M. S. SALVI AMAR PRODUCTIONS	16	4115.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165046	44	GHUNGROO	1983	120	6	U-08-MUM	4691.94	0x0000772500000000	1983-07-06 00:00:00	MRS.NEERA P. MEHRA, M/S. PRAKASH MEHRA COMBINE.	12	87	176	B/F-1648-MUM	105	109	107	N	M/S. PRAKASH MEHRA COMBINE	20	4691.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165047	44	SAVANNA BALANCE	1983	120	6	U-010-MUM	3686.25	0x0000772A00000000	1983-07-11 00:00:00	DR. MOHIUDDIN KHAN U. MALIK (UK)	12	87	175	B/F-1653-MUM	105	109	108	N	DR. M. U. MALIK.	14	3686.25	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
165048	43	SAMPOORNA MAHABHARAT	1983	120	6	U-011-MUM	4455.04	0x0000772C00000000	1983-07-13 00:00:00	JAY FILM (PROP : J. K. BHATT)	12	87	186	B/F-1649-MUM	105	109	107	N	J. K. BHATT, PROP. M/S. JAY FILM.	16	4455.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165049	61	ROCKY 111	1983	120	6	U-012-MUM	2724.30	0x0000772D00000000	1983-07-14 00:00:00	IRWIN WINKLER, ROBERT CHARTOFF. (USA)	12	87	175	B/F-1636-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	2724.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165050	44	NAUKAR BIWI KA	1983	120	6	U-013-MUM	4547.76	0x0000772D00000000	1983-07-14 00:00:00	MRS. NISHI KOHLI, M/S. NISHI PRODUCTION.	12	87	176	B/F-1644-MUM	105	109	107	N	MRS. NISHI KOHLI, M/S. NISHI PRODUCTION.	18	4547.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165051	61	THE DARK NIGHT IS OVER	1983	120	6	U-014-MUM	2666.30	0x0000772F00000000	1983-07-16 00:00:00	MRS. PERCIVAL PEREIRA.	12	87	175	B/F-1646-MUM	105	109	107	N	VINOD GANDHI.	11	2666.30	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165052	54	MAAMLA GARBAR HAI	1983	120	6	U-015-MUM	4224.00	0x0000773200000000	1983-07-19 00:00:00	FRIENDS & FRIENDS FILMS	12	87	176	B/F-1651-MUM	105	109	107	N	FRIENDS & FRIENDS FILMS	17	4224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165053	54	JAI MATA CHINTAPURNI	1983	120	6	U-016-MUM	4215.81	0x0000773400000000	1983-07-21 00:00:00	JAGDATI FILMS.	12	87	165	B/F-1621-MUM	105	109	107	N	JAGDATI FILMS.	18	4215.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165054	54	AMBRI	1983	120	6	U-017-MUM	3817.74	0x0000773400000000	1983-07-21 00:00:00	BILL SIKAND.	12	87	176	B/F-1655-MUM	105	109	107	N	BILL SIKAND.	16	3817.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165055	54	AASRA PYAR DE	1983	120	6	U-018-MUM	4233.67	0x0000773400000000	1983-07-21 00:00:00	J. OM PRAKASH	12	87	176	B/F-1658-MUM	105	109	107	N	FILMYUG PVT. LTD.	18	4233.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165056	54	PATWARI	1983	120	6	U-019-MUM	3624.48	0x0000773A00000000	1983-07-27 00:00:00	S.S. ARORA, NEW INDIA FILMS	12	87	176	B/F-1663-MUM	105	109	107	N	S.S. ARORA, NEW INDIA FILMS	14	3624.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165057	44	BANDHAN KUCHEY DHAGON KA	1983	120	6	U-020-MUM	3568.43	0x0000773B00000000	1983-07-28 00:00:00	SHANTKETAN FILMS.	12	87	176	B/F-1661-MUM	105	109	107	N	ANUJ SHARMA, SHANKETAN FILMS.	16	3568.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165058	44	BACHEN TIN AUR DAKU CHHE	1983	120	6	U-021-MUM	2944.98	0x0000774000000000	1983-08-02 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	87	175	B/F-1567-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	12	2944.98	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165059	44	KASHMIRA	1983	120	6	U-022-MUM	3171.14	0x0000774000000000	1983-08-02 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	87	175	B/F-1584-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA.	12	3171.14	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165060	64	SENUR	1983	120	6	U-023-MUM	3514.21	0x0000774200000000	1983-08-04 00:00:00	AMAR GUPTA SURABHISAAR.	12	87	176	B/F-1678-MUM	105	109	107	N	AMAR GUPTA SURABHISAAR.	15	3514.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165061	44	SALAM-E-MOHABBAT	1983	120	6	U-024-MUM	3941.01	0x0000774200000000	1983-08-04 00:00:00	U.S.FILMS, UTTAM SINGH GANDHI.	12	87	176	B/F-1679-MUM	105	109	107	N	U.S.FILMS, UTTAM SINGH GANDHI.	16	3941.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165062	61	ORDINARY PEOPLE	1983	120	6	U-025-MUM	3410.41	0x0000774400000000	1983-08-06 00:00:00	RONALD L. SCHWARY. (USA)	12	87	176	B/F-1666-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3410.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165063	44	HUMSE-HAI ZAMANA	1983	120	6	U-026-MUM	3968.02	0x0000774600000000	1983-08-08 00:00:00	M/S. BAHRY FILMS.	12	87	176	B/F-1673-MUM	105	109	107	N	DEEPAK BAHRY.	16	3968.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165064	44	BANDH HONTH - TRL	1983	121	6	UA-01-MUM	92.66	0x0000771900000000	1983-06-24 00:00:00	B. S. GLAAD	12	94	0	B/108516-MUM	105	110	107	N	B. S. GLAAD	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165065	61	ESCAPE TO ATHENA	1983	120	6	U-027-MUM	3296.49	0x0000774600000000	1983-08-08 00:00:00	DAVID NIVEN JR. JACK WIENER (UK)	12	87	175	B/F-1681-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	3296.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165066	43	MAA KOINI MARSHO NAHI	1983	120	6	U-028-MUM	3985.66	0x0000774700000000	1983-08-09 00:00:00	NARENDRA DALAL & BHIKHU BHAI MEHTA.	12	87	176	B/F-1684-MUM	105	109	107	N	SHREE GOKULESH PRODUCTIONS.	15	3985.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165067	61	MISSING	1983	120	6	U-029-MUM	3361.03	0x0000774900000000	1983-08-11 00:00:00	EDWARD AND MILDRED LEWIS. (USA)	12	87	175	B/F-1665-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3361.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165068	61	KRULL	1983	120	6	U-030-MUM	3354.32	0x0000774900000000	1983-08-11 00:00:00	RON SILVERMAN. (USA)	12	87	168	B/F-1672-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3354.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165069	61	ANGELS OF THE COSMOS	1983	120	6	U-031-MUM	3319.00	0x0000774900000000	1983-08-11 00:00:00	MAXIM GORKI STUDIOS. (USSR)	15	87	168	B/F-1603-MUM	105	109	108	N	SOVEXPORTFILM.	13	3319.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165070	44	JANE BHI DO YARON	1983	120	6	U-032-MUM	3895.34	0x0000774A00000000	1983-08-12 00:00:00	M/S. N. F. D. C. LTD.	12	87	176	B/F-1683-MUM	105	109	107	N	M/S. N. F. D. C. LTD.	8	3895.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165071	54	LONG-DA-LISHKARA	1983	120	6	U-033-MUM	3950.09	0x0000774E00000000	1983-08-16 00:00:00	HARPAL TIWANA	12	87	176	B/F-1682-MUM	105	109	107	N	HARPAL TIWANA	16	3950.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165072	44	TALABANDI	1983	120	6	U-034-MUM	3779.68	0x0000774E00000000	1983-08-16 00:00:00	S. P. NAIR.	12	87	176	B/F-1664-MUM	105	109	107	N	S. P. NAIR.	15	3779.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165073	51	P. L.	1983	120	6	U-035-MUM	2906.17	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	175	B/F-1593-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	11	2906.17	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
165074	61	RACE FOR THE YANKEE ZEPHYR	1983	120	6	U-036-MUM	2695.18	0x0000775200000000	1983-08-20 00:00:00	ANTONY GINNANE, JOHN BARNETT & DAVID HEMMINGS.	12	87	175	B/F-1451-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2695.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165075	61	CONVOY	1983	120	6	U-037-MUM	3054.38	0x0000775200000000	1983-08-20 00:00:00	ROBERT M. SHERMAN. (UK)	12	87	175	B/F-1676-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	3054.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165076	51	THORALI JAAU	1983	120	6	U-038-MUM	4281.53	0x0000775400000000	1983-08-22 00:00:00	KAMLAKAR TORNE, PREM CHITRA	12	87	176	B/F-1698-MUM	105	109	107	N	KAMLAKAR TORNE.	17	4281.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165077	61	TOOTSIE	1983	120	6	U-039-MUM	3237.28	0x0000775500000000	1983-08-23 00:00:00	SYDNEY POLLACK & DICK RICHARDS. (USA)	12	87	175	B/F-1671-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3237.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165078	61	MAN WOMAN AND CHILD	1983	120	6	U-040-MUM	2746.89	0x0000775600000000	1983-08-24 00:00:00	ELMO WILLIAMS & ELLIOTT KASTNER. (USA)	12	87	176	B/F-1692-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2746.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165079	44	EK JAAN HAIN HUM	1983	120	6	U-041-MUM	4179.57	0x0000775600000000	1983-08-24 00:00:00	MR. PARVESH MEHRA, EAGLE FILMS.	12	87	176	B/F-1690-MUM	105	109	107	N	MR. PARVESH MEHRA, EAGLE FILMS.	16	4179.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165080	43	PALAVADE BANDHI PREET	1983	120	6	U-042-MUM	4389.12	0x0000775700000000	1983-08-25 00:00:00	RAVINDRA DAVE.	12	87	176	B/F-1697-MUM	105	109	107	N	KIRTI KALA KENDRA.	15	4389.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165081	60	RAZIA SULTAN	1983	120	6	U-043-MUM	5136.20	0x0000775800000000	1983-08-26 00:00:00	M/S. RAIDHANI FILMS PVT. LTD.	12	87	163	B/F-1695-MUM	105	109	107	N	M/S. RAJDHANI FILMS PVT. LTD.	23	5136.20	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165082	43	VERNA VALAMNA	1983	120	6	U-044-MUM	3830.31	0x0000775C00000000	1983-08-30 00:00:00	FIROZA NADIADWALA.	12	87	176	B/F-1675-MUM	105	109	107	N	M. I. FILMS COMBINE.	15	3830.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165083	43	KHARA KHARINO KHEL	1983	120	6	U-045-MUM	4501.04	0x0000776300000000	1983-09-06 00:00:00	RAMKUMAR BOHRA.	12	87	176	B/F-1702-MUM	105	109	107	N	MADAN CHITRA.	16	4501.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165084	61	RETURN OF THE JEDI	1983	120	6	U-046-MUM	3612.49	0x0000776400000000	1983-09-07 00:00:00	HOWARD KAZAN JIAN. (USA)	12	87	166	B/F-1691-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3612.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165085	54	BHULEKHA	1983	120	6	U-047-MUM	3989.74	0x0000776500000000	1983-09-08 00:00:00	JAURA FILMS.	12	87	176	B/F-1645-MUM	105	109	107	N	JAURA FILMS.	17	3989.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165086	44	PAAKHANDEE	1983	120	6	U-048-MUM	4036.39	0x0000776500000000	1983-09-08 00:00:00	ROBERT D' SOUZA.	12	87	170	B/F-1656-MUM	105	109	107	N	ROBERT D' SOUZA, R. S. D. COMBINE.	16	4036.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165087	43	NANI MA	1983	120	6	U-049-MUM	2480.02	0x0000776C00000000	1983-09-15 00:00:00	CHILDREN 'S FILM SOCIETY. INDIA.	12	87	175	B/F-1637-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY. INDIA.	10	2480.02	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165088	54	KASHMIRA	1983	120	6	U-050-MUM	3171.14	0x0000776C00000000	1983-09-15 00:00:00	CHILDREN 'S FILM SOCIETY, INDIA.	12	87	175	B/F-1640-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY, INDIA.	12	3171.14	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165089	51	TEEN MULE ANNI SAHA DAKU	1983	120	6	U-051-MUM	2944.98	0x0000776C00000000	1983-09-15 00:00:00	CHILDREN 'S FILM SOCIETY, INDIA.	12	87	175	B/F-1641-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY, INDIA.	12	2944.98	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165090	44	ACHHA BURA	1983	120	6	U-052-MUM	3882.60	0x0000776E00000000	1983-09-17 00:00:00	DEEPAK PARASHAR.	12	87	176	B/F-1705-MUM	105	109	107	N	AVVIDEEN FILMS.	14	3882.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165091	44	KARATE	1983	120	6	U-053-MUM	3995.01	0x0000777000000000	1983-09-19 00:00:00	DEB KUKERJI.	12	87	176	B/F-1713-MUM	105	109	107	N	MUKERJI INTERNATIONAL.	15	3995.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165092	44	SWEEKAR KIYA MAINE	1983	120	6	U-054-MUM	3930.46	0x0000777100000000	1983-09-20 00:00:00	S. M. KOTHARI & GYANDEV CHANODIA.	12	87	176	B/F-1711-MUM	105	109	107	N	KOTHARI CINE ARTS.	15	3930.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165093	44	ATYACHAR	1983	120	6	U-055-MUM	3819.60	0x0000777100000000	1983-09-20 00:00:00	RIPA FILMS.	15	87	175	B/F-1563-MUM	105	109	107	N	RIPA FILMS.	15	3819.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165094	44	SAMPARK	1983	120	6	U-056-MUM	3990.77	0x0000777100000000	1983-09-20 00:00:00	NEELKANTH FILMS.	12	87	176	B/F-1712-MUM	105	109	107	N	NEELKANTH FILMS.	16	3990.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165095	51	SAVITRI	1983	120	6	U-057-MUM	3983.43	0x0000777200000000	1983-09-21 00:00:00	ARVIND SAMANT.	12	87	176	B/F-1710-MUM	105	109	107	N	SHREE ASTAVINAYAK CHITRA.	15	3983.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165096	64	CHUTKIBHAR SENUR	1983	120	6	U-058-MUM	3988.25	0x0000777300000000	1983-09-22 00:00:00	NAZIR HUSSAIN, ROONA FILMS	12	87	176	B/F-1714-MUM	105	109	107	N	NAZIR HUSSAIN.	15	3988.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165097	44	BADE DIL WALA	1983	120	6	U-059-MUM	3985.06	0x0000777500000000	1983-09-24 00:00:00	BHAPPI SONIE.	12	87	176	B/F-1677-MUM	105	109	107	N	BHAPPI SONIE PRODUCTIONS.	16	3985.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165098	88	MELODIE EN SOUS-SOL (THE BIG GRAB)	1983	120	6	U-060-MUM	335.28	0x0000777900000000	1983-09-28 00:00:00	JACQUES BAR. (FRANCE)	12	365	0	B/F-1523-MUM	105	110	108	N	FRENCH EMBASSY.	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165099	88	LESS BELLES DE NUIT (NIGHT BEAUTIES)	1983	120	6	U-061-MUM	325.22	0x0000777900000000	1983-09-28 00:00:00	PIERRE COTTRELL. (FRANCE)	12	365	0	B/F-1520-MUM	105	110	108	N	FRENCH EMBASSY.	3	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165100	88	LA MAISON DES BORIES (THE HOUSE OF BORIES)	1983	120	6	U-062-MUM	979.93	0x0000777900000000	1983-09-28 00:00:00	MAG BODARD. ( FRANCE)	12	365	0	B/F-1522-MUM	105	110	108	N	FRENCH EMBASSY.	3	979.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165101	88	1789	1983	120	6	U-063-MUM	1651.41	0x0000777900000000	1983-09-28 00:00:00	ARIANE FILMS. (FRANCE)	12	365	0	B/F-1514-MUM	105	110	108	N	FRENCH EMBASSY.	4	1651.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165102	44	LAALACH	1983	120	6	U-064-MUM	3899.84	0x0000777B00000000	1983-09-30 00:00:00	PREM BEDI, SATYA MOVIES.	12	87	170	B/F-1660-MUM	105	109	107	N	PREM BEDI, SATYA MOVIES.	16	3899.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165103	61	SAFARI 3000	1983	120	6	U-065-MUM	2510.62	0x0000777C00000000	1983-10-01 00:00:00	JULES LEVY, ARTHUR GARDINER. (USA)	12	87	176	B/F-1642-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2510.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165104	61	BLACK STALLION RETURNS	1983	120	6	U-066-MUM	2822.75	0x0000777E00000000	1983-10-03 00:00:00	FRED ROOS, TOM STERNBERG AND DOUG CLAYBOURNE. USA	12	87	176	B/F-1686-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	2822.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165105	54	VOHTI HATH SOTI	1983	120	6	U-067-MUM	3884.49	0x0000777E00000000	1983-10-03 00:00:00	K. M. BHAKRI, M.K.B. FILMS.	12	87	176	B/F-1720-MUM	105	109	107	N	K. M. BHAKRI.	15	3884.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165106	51	HE DAAN KUNKAVACHE	1983	120	6	U-068-MUM	4325.08	0x0000777F00000000	1983-10-04 00:00:00	ASHOK PAINTER	12	87	176	B/F-1723-MUM	105	109	107	N	ASHOK PAINTER	17	4325.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165107	61	ASIAD-82	1983	120	6	U-069-MUM	5263.00	0x0000778000000000	1983-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	175	B/F-1614-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	19	5263.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
165108	44	MAZDOOR	1983	120	6	U-070-MUM	4769.21	0x0000778100000000	1983-10-06 00:00:00	B. R. FILMS.	12	87	176	B/F-1741-MUM	105	109	107	N	B. R. FILMS.	18	4769.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165109	51	SASOO VARCHADH JAWAI	1983	120	6	U-071-MUM	3574.88	0x0000778200000000	1983-10-07 00:00:00	GA JANAN SARPOTDAR.	12	87	176	B/F-1733-MUM	105	109	107	N	YASHOKETAN CHITRA.	14	3574.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165110	44	PASAND APNI APNI	1983	120	6	U-072-MUM	3944.17	0x0000778200000000	1983-10-07 00:00:00	BASU CHATTERJI.	12	87	176	B/F-1721-MUM	105	109	107	N	CINEYE FILMS.	16	3944.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165111	44	SANT RAVIDAS KI AMAR KAHANI	1983	120	6	U-073-MUM	3963.55	0x0000778200000000	1983-10-07 00:00:00	ROSHANLALL.	12	87	164	B/F-1726-MUM	105	109	107	N	M/S. ONKAR FILMS INTERNATIONAL.	15	3963.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165112	43	SAMPOORNA TEERTH YATRA	1983	120	6	U-074-MUM	4248.24	0x0000778200000000	1983-10-07 00:00:00	RAMGOPAL GUPTA.	12	87	186	B/F-1706-MUM	105	109	107	N	RAMGOPAL GUPTA.	16	4248.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165113	44	BHAI AAKHIR BHAI HOTA HAI	1983	120	6	U-075-MUM	3911.62	0x0000778200000000	1983-10-07 00:00:00	SUNITA & KAVITA, TOTKU WORLD FILMS.	12	87	176	B/F-1717-MUM	105	109	107	N	TOTKU WORLD FILMS.	14	3911.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165114	44	INBLU	2010	120	8	CIS/1/133/2010-HYD	30.84	0x00009E4700000000	2010-12-09 00:00:00	M/S. TEAMWORKS SOFT-TECH PVT. LTD.	12	92	0	CIS/133/2010-HYD	105	110	107	N	SHRI D. KRISHNA PRASAD	1	30.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165115	61	IJM - RAIN TREE PARK	2010	120	8	CIS/1/134/2010-HYD	32.62	0x00009E4700000000	2010-12-09 00:00:00	M/S. TEAMWORKS SOFT-TECH PVT. LTD.	12	92	0	CIS/134/2010-HYD	105	110	107	N	SHRI D. KRISHNA PRASAD	1	32.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165116	59	"TRL. OF ""AALASYAM AMRUTHAM"""	2010	120	8	VIS/1/368/2010-HYD	0	0x00009E4700000000	2010-12-09 00:00:00	DO	12	94	0	VIS/368/2010-HYD	106	110	107	N	DR. D. RAMANAIDU	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
165117	51	SAVAT	1980	120	6	U-94901-MUM	4140.25	0x0000730300000000	1980-08-12 00:00:00	RATNAKAR LAUD, SHIVKRINPA CHITRA	12	87	176	B/F-540-MUM	105	109	107	N	RATNAKAR LAUD, SHIVKRINPA CHITRA	16	4151.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165118	51	BHALOO	1980	120	6	U-94902-MUM	3896.87	0x0000730500000000	1980-08-14 00:00:00	SHREE PRASAD CHITRA	12	87	170	B/F-553-MUM	105	109	107	N	UMA PRAKASH BHENDE	15	3896.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165119	51	SULAVARCHI POLI	1980	120	6	U-94903-MUM	4073.26	0x0000730500000000	1980-08-14 00:00:00	JAISING KUSALE, L.M. JADHAV	12	87	176	B/F-549-MUM	105	109	107	N	CHITRA SANSAR	15	4076.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165120	44	KAUN HAI WOH - TRL	1983	121	6	UA-15-MUM	90.83	0x000077A500000000	1983-11-11 00:00:00	S. I. FILMS	12	94	0	B/110247-MUM	105	110	107	N	S. I. FILMS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165121	61	VANISHING AFRICA	1983	120	6	U-076-MUM	1054.03	0x0000778500000000	1983-10-10 00:00:00	BILL BURRUD PRODUCTION. (USA)	12	363	0	B/F-1398-MUM	105	110	108	N	N. E. & I. F. LTD.	9	1054.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165122	51	RANPANKHRAN	1980	120	6	U-94904-MUM	4320.34	0x0000730500000000	1980-08-14 00:00:00	GOPAL NAYAK, SHREE CHITRA	12	87	176	B/F-552-MUM	105	109	107	N	GEETA G. NAYAK, SHREE CHITRA	16	4320.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165123	64	SAMPOORNA TEERTHA YATRA	1983	120	6	U-077-MUM	4233.23	0x0000778700000000	1983-10-12 00:00:00	RAMGOPAL GUPTA.	12	87	165	B/F-1740-MUM	105	109	107	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR.	16	4233.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165124	44	ROMANCE	1983	120	6	U-078-MUM	4467.04	0x0000778700000000	1983-10-12 00:00:00	RAMANAND SAGAR.	12	87	176	B/F-1736-MUM	105	109	107	N	SAGAR ENTERPRISES.	18	4467.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165125	61	THE INCREDIBLE SHRINKING WOMAN	1983	120	6	U-079-MUM	2443.58	0x0000778800000000	1983-10-13 00:00:00	HANK MOONJEAN. (USA)	12	87	168	B/F-1715-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2443.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165126	44	KAYA PALAT	1983	120	6	U-080-MUM	3300.76	0x0000778800000000	1983-10-13 00:00:00	CHILDREN' S FILM SOCIETY, INDIA.	12	87	175	B/F-1737-MUM	105	109	107	N	CHILDREN' S FILM SOCIETY, INDIA.	13	3300.76	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165127	64	JAHAN BAHAI GANGA KI DHAR	1983	120	6	U-081-MUM	3670.53	0x0000778800000000	1983-10-13 00:00:00	AMBIKA CHITRA MANDIR.	12	87	176	B/F-1746-MUM	105	109	107	N	RADBOY SHYAM KAUSHAL.	14	3670.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165128	61	WARRIORS TWO - TRL	1984	121	6	UA-020-MUM	94.75	0x000077E400000000	1984-01-13 00:00:00	MS. PARAGON FILM PRODUCTION	12	94	0	B/110582-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD	1	94.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165129	44	SARDAAR	1983	120	6	U-082-MUM	3998.98	0x0000778C00000000	1983-10-17 00:00:00	TEJ NATHZAR, ZAR' S INTERNATIONAL	12	87	170	B/F-1749-MUM	105	109	107	N	ZAR' S INTERNATIONAL.	16	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165130	61	SUPERMAN 111	1983	120	6	U-083-MUM	3421.38	0x0000778E00000000	1983-10-19 00:00:00	PIERRE SPENGLER. (USA)	12	87	168	B/F-1719-MUM	105	109	108	N	WARNER BROS. (F. E. ) INC.	7	3421.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165131	44	BINDIYA CHAMKEGI	1983	120	6	U-084-MUM	4212.95	0x0000778F00000000	1983-10-20 00:00:00	TARUN DUTT, ARUN DUTT. M/S.GURU DUTT FILM PVT.LTD.	12	87	170	B/F-1707-MUM	105	109	107	N	M/S. GURU DUTT FILMS PVT. LTD.	16	4212.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165132	43	HAR HAR MAHADEV	1983	120	6	U-085-MUM	4093.71	0x0000779300000000	1983-10-24 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURES.	12	87	186	B/F-1753-MUM	105	109	107	N	R. J. PICTURES	16	4093.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165133	51	MANTRYANCHI SOON	1980	120	6	U-94905-MUM	3985.03	0x0000730500000000	1980-08-14 00:00:00	RANJIT BUDHKAR	12	87	176	B/F-598-MUM	105	109	107	N	RANJIT BUDHKAR	15	3992.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165134	51	MARDANI	1983	120	6	U-086-MUM	4089.20	0x0000779400000000	1983-10-25 00:00:00	GOVIND KULKARNI, C/O BHAVNA PRODUCTION.	12	87	176	B/F-1725-MUM	105	109	107	N	GOVIND KULKARNI, C/O BHAVNA PRODUCTION.	16	4089.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165135	43	VIA VIRAMGAM	1980	120	6	U-96001-MUM	4040.43	0x0000737D00000000	1980-12-12 00:00:00	M/S. MINOO FILMS	12	87	176	B/F-676-MUM	105	109	107	N	HEMANT V. NARICHANIA	15	4040.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165136	44	KISMAT	1980	120	6	U-94906-MUM	3911.72	0x0000730900000000	1980-08-18 00:00:00	PASHUNATI PICTURES	12	87	170	B/F-449-MUM	105	109	107	N	PASHUNATI PICTURES	16	3911.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165137	63	CHOKHO LAAGE SASRIYA	1983	120	6	U-087-MUM	3456.03	0x0000779500000000	1983-10-26 00:00:00	K.L.AHUJA C.P. PAREEK.	12	87	176	B/F-1757-MUM	105	109	107	N	K.L.AHUJA C.P. PAREEK.	15	3456.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165138	44	TAXI CHOR	1980	120	6	U-94907-MUM	3857.85	0x0000730900000000	1980-08-18 00:00:00	DILIP J. PARYANI	12	87	176	B/F-534-MUM	105	109	107	N	L. D. ENTERPRISES	15	3894.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165139	61	SHOGUN - TRL	1984	121	6	UA-23-MUM	81.08	0x0000782F00000000	1984-03-28 00:00:00	ERIC NERCOVICI, USA	12	94	0	B/110854-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165140	44	PHULWARI	1983	120	6	U-088-MUM	4635.02	0x0000779600000000	1983-10-27 00:00:00	M/S. CHANDRALEKHA PICTURES	12	87	176	B/F-1762-MUM	105	109	107	N	M/S. CHANDRALEKHA PICTURES	17	4635.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165141	44	JWALAMUKHI	1980	120	6	U-96002-MUM	4752.89	0x0000738200000000	1980-12-17 00:00:00	M/S. BABBOO MEHRA PRODUCTIONS	12	87	176	B/F-641-MUM	105	109	107	N	M/S. BABBOO MEHRA PRODUCTIONS	18	4752.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165142	43	GANGAPUR NI GANGA	1980	120	6	U-94908-MUM	3808.17	0x0000730A00000000	1980-08-19 00:00:00	INDRAKUMAR IRANI	12	87	170	B/F-490-MUM	105	109	107	N	INDRAKUMAR IRANI	15	3879.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165143	51	SANSAR PAKHARANCHA	1983	120	6	U-089-MUM	3935.29	0x0000779600000000	1983-10-27 00:00:00	PRAKASH SINGH.	12	87	176	B/F-1654-MUM	105	109	107	N	PRAKASH SINGH.	15	3935.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165144	51	SAUBHAGYA DAAN	1980	120	6	U-94909-MUM	4674.56	0x0000730B00000000	1980-08-20 00:00:00	RAVIRAJ PRODUCTIONS	12	87	176	B/F-487-MUM	105	109	107	N	RAVIRAJ PRODUCTIONS	17	4674.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165145	54	GORI DIYANA JHANJRA	1980	120	6	U-94910-MUM	4204.63	0x0000730C00000000	1980-08-21 00:00:00	MOTIA KAPOOR	12	87	176	B/F-522-MUM	105	109	107	N	MOTIA KAPOOR	18	4498.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165146	44	AGAR TUM NA HOTE	1983	120	6	U-090-MUM	4589.68	0x0000779600000000	1983-10-27 00:00:00	SHIVAM CHITRYA.	12	87	176	B/F-1763-MUM	105	109	107	N	SHIVAM CHITRYA.	16	4589.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165147	44	EK DIN BAHUKA	1983	120	6	U-091-MUM	3929.18	0x0000779700000000	1983-10-28 00:00:00	FIROZA I NADIADWALA, M/S. M. I. FILMS COMBINE.	12	87	176	B/F-1744-MUM	105	109	107	N	M. I. FILMS COMBINE.	15	3929.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165148	61	CHOM AND SA	1980	120	6	U-96003-MUM	2001.00	0x0000738200000000	1980-12-17 00:00:00	VIETNAM FEATURE FILM STUDIO.	12	87	175	B/F-365-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY, INDIA	8	2001.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165149	59	KING ELEPHANT	1980	120	6	U-94911-MUM	2548.12	0x0000730E00000000	1980-08-23 00:00:00	CINEMA CENTER FILMS (USA)	12	87	175	B/F-387-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	10	2548.12	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165150	54	UNKHILI MUTTIAR	1983	120	6	U-092-MUM	3897.54	0x0000779800000000	1983-10-29 00:00:00	M/S. DARA PICTURES.	12	87	176	B/F-1751-MUM	105	109	107	N	M/S. DARA PICTURES.	15	3897.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165151	44	PAYAL KI JHANKAAR	1980	120	6	U-94912-MUM	3496.89	0x0000730E00000000	1980-08-23 00:00:00	RUCHI FILMS.	12	87	175	B/F-550-MUM	105	109	107	N	RUCHI FILMS.	14	3496.89	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165152	44	KISSISE NA KEHNA	1983	120	6	U-093-MUM	3856.67	0x0000779A00000000	1983-10-31 00:00:00	SHRI JAYWANT PATHARE, SHRI ASHOK RAWAT.	12	87	176	B/F-1764-MUM	105	109	107	N	M/S. SAHYOG CHITRA.	14	3856.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165153	61	THE LOST GENERATION	1984	121	6	UA-32-MUM	240.00	0x0000788100000000	1984-06-18 00:00:00	10 FT. MOVEMENT OF HINOSHIMA	12	363	0	B/112322-MUM	105	110	108	N	AVEHI PUBLIC CHARITABLE EDUCATIONAL TRUST	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165154	61	HEAVEN CAN WAIT	1980	120	6	U-94913-MUM	2772.68	0x0000731000000000	1980-08-25 00:00:00	WARREN BEALTY (USA)	12	87	176	B/F-451-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2772.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165155	44	BABU	1983	120	6	U-095-MUM	4510.29	0x0000779B00000000	1983-11-01 00:00:00	CINDY FILMS.	12	87	176	B/F-1765-MUM	105	109	107	N	CINDY FILMS.	16	4510.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165156	61	PROPHECY	1984	121	6	UA-33-MUM	480.00	0x0000788100000000	1984-06-18 00:00:00	10 FEET MOVEMENT OF HINOSHIMA	12	363	0	B/112323-MUM	105	110	108	N	AVEHI PUBLIC CHARITABLE EDUCATIONAL TRUST	2	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165157	44	GHAMANDEE	1980	120	6	U-96004-MUM	3877.46	0x0000738300000000	1980-12-18 00:00:00	LATE KAILASH CHANDER, C/O. RAMESH BEDI	12	87	176	B/F-668-MUM	105	109	107	N	RAMESH BEDI	16	3880.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165158	44	NEEYAT	1980	120	6	U-94914-MUM	4196.79	0x0000731200000000	1980-08-27 00:00:00	PRADEEP SHARMA, MANOJ KAY TEE	12	87	170	B/F-544-MUM	105	109	107	N	PRADEEP SHARMA	15	4208.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165159	61	OLIVER'S STORY	1980	120	6	U-96005-MUM	2468.22	0x0000738300000000	1980-12-18 00:00:00	DAVID V. PICKER	12	87	176	B/F-507-MUM	105	109	108	N	PARAMOONT FILMS OF INDIA LTD.	5	2478.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165160	44	PUKAR	1983	120	6	U-096-MUM	4440.63	0x0000779B00000000	1983-11-01 00:00:00	ROSE MOVIES.	12	87	170	B/F-1761-MUM	105	109	107	N	ROSE MOVIES.	16	4440.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165161	51	THINGI	1983	120	6	U-098-MUM	4238.20	0x0000779C00000000	1983-11-02 00:00:00	PRAKASHRAO PARASHRAM BONDRE.	12	87	176	B/F-1748-MUM	105	109	107	N	PRAKASHRAO PARASHRAM BONDRE.	16	4238.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165162	61	THE FOX AND THE HOUND.	1983	120	6	U-099-MUM	2317.39	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (USA).	12	87	175	B/F-1731-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	11	2317.39	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165163	64	GANGA KINARE MORA GAON	1983	120	6	U-100-MUM	4103.83	0x0000779C00000000	1983-11-02 00:00:00	ASHOKCHAND JAIN.	12	87	176	B/F-1745-MUM	105	109	107	N	SHREE PRODUCTION.	17	4103.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165164	61	THE 36TH CHAMBER OF SHAOLIN	1980	120	6	U-96006-MUM	3155.89	0x0000738400000000	1980-12-19 00:00:00	MONA FONG. (HONGKONG)	12	87	176	B/F-536-MUM	105	109	108	N	WARNER BROS (F.E) INC.	11	3169.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165165	44	DHARMA	1980	120	6	U-94915-MUM	3991.68	0x0000731200000000	1980-08-27 00:00:00	S. K. KAPUR	16	87	170	B/F-237-MUM	105	109	107	N	KAPUR FILMS	16	4055.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165166	51	ANMOL TASVEER	1980	120	6	U-94916-MUM	2194.88	0x0000731900000000	1980-09-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-409-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2194.88	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165167	44	AMBE MAA JAGDAMBE MAA	1980	120	6	U-96007-MUM	3921.09	0x0000738500000000	1980-12-20 00:00:00	MEHER MITTAL	12	87	165	B/F-681-MUM	105	109	107	N	SHIVALIK FILMS	16	3921.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165168	44	MAHABALI HANUMAN	1980	120	6	U-96008-MUM	3902.57	0x0000738500000000	1980-12-20 00:00:00	M/S. BASANT PICTURES	12	87	186	B/F-680-MUM	105	109	107	N	M/S. BASANT PICTURES	15	3902.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165169	61	WONDERA OF LIFE	1984	121	6	UA-39-MUM	2109.32	0x000078D000000000	1984-09-05 00:00:00	HANSA PICTURES	12	90	175	B/F-1921-MUM	105	109	108	N	HANSA PICTURES	4	2109.32	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
165170	44	EK BAAR KAHO	1980	120	6	U-94917-MUM	4206.49	0x0000731900000000	1980-09-03 00:00:00	RAJSHRI FILMS (P) LTD.	12	87	176	B/F-560-MUM	105	109	107	N	RAJSHRI FILMS (P) LTD.	16	4206.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165171	61	BATTLESTAR GALACTICA	1980	120	6	U-94918-MUM	2898.65	0x0000731900000000	1980-09-03 00:00:00	JOHN DYKSTRA (USA)	12	87	168	B/F-452-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2898.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165172	79	GUJJRI	1993	120	6	U-18202-MUM	3652.00	0x000084BE00000000	1993-01-15 00:00:00	CH. BIRSINGH TANWAR, KAMAL FILMS.	12	87	176	B/F-5358-MUM	105	109	107	N	CH. BIRSINGH TANWAR, KAMAL FILMS.	15	3652.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165173	44	AJEEB ITEFAQ	1986	121	6	V/UA-401-MUM	0	0x00007AEA00000000	1986-02-25 00:00:00	MEENA SRIVASTAVA, SURYA BHARATI CREATION.	12	87	170	B/V-107-MUM	106	109	107	N	SURYA BHARATI CREATION.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
165174	61	MAD MAX BEYOND THUNDERDOME	1993	120	6	U-18203-MUM	2930.04	0x000084CA00000000	1993-01-27 00:00:00	GEORGE MILLER-WARNER BROS. (USA)	12	87	175	B/F-5369-MUM	105	109	107	N	WARNER BROS. (F. E. ) INC.	6	2930.04	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165175	42	KAHAN HO TUM BAGIRA	1980	120	6	U-94919-MUM	2154.00	0x0000731900000000	1980-09-03 00:00:00	V.L. PROKHOROY	12	87	175	B/F-379-81-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2154.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165176	61	THUNDERHEART	1993	120	6	U-18204-MUM	3395.47	0x000084CA00000000	1993-01-27 00:00:00	ROBERT DE NIRO, JANE ROSENTHAL & JOHN FUSCO (USA)	12	87	176	B/F-5354-MUM	105	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3395.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165177	44	SIYAHI	1986	121	6	V/UA-402-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	HIBA FILMS PVT. LTD.	12	87	170	B/V-A167-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	165	0	5	165	0	0	0	0	0	0	0	0	0	0	\N	\N
165178	61	HURRY UP-OR I' II BE 30	1980	120	6	U-94920-MUM	2245.46	0x0000732000000000	1980-09-10 00:00:00	JOSEPH JACOBY (USA)	12	87	176	B/F-921-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2245.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165179	61	BREATHING FIRE	1993	120	6	U-18206-MUM	2470.71	0x000084CF00000000	1993-02-01 00:00:00	GOLDEN HARVEST (HONG KONG)	12	87	176	B/F-5273-MUM	105	109	108	N	N. F. D. C.	5	2470.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165180	44	ANDHI GALI	1984	121	6	UA-43-MUM	4150.68	0x000078E700000000	1984-09-28 00:00:00	K. BIKRAM SINGH	12	87	176	B/F-2044-MUM	105	109	107	N	K. BIKRAM SINGH	17	4150.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165181	54	BAAGHI SOORMEY	1993	120	6	U-18207-MUM	4487.90	0x000084D000000000	1993-02-02 00:00:00	NEHA COMBINES	12	87	176	B/F-5395-MUM	105	109	107	N	NEHA COMBINES	17	4487.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165182	44	MEERA KE GIRDHAR	1993	120	6	U-18208-MUM	3809.73	0x000084D300000000	1993-02-05 00:00:00	VISHWA LIGHT & SOUND LTD	12	87	165	B/F-5350-MUM	105	109	107	N	VISHWA LIGHT & SOUND LTD	16	3809.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165183	61	MY GIRL	1993	120	6	U-18209-MUM	2910.84	0x000084D300000000	1993-02-05 00:00:00	BRIAN GRAZER (USA)	12	87	176	B/F-5353-MUM	105	109	108	N	COLUMBIA TRISTAR FILM OF INDIA LTD.	6	2910.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165184	44	HASRAT	1987	121	6	V/UA-403-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	M/S. M. G. ELECTRONICS PVT. LTD.	12	87	176	B/V-110-MUM	106	109	107	N	M/S. M. G. ELECTRONICS PVT. LTD.	0	0	156	28	5	156	28	B	0	0	0	0	0	0	0	0	\N	\N
165185	61	3 NINJAS	1993	120	6	U-18210-MUM	2319.22	0x000084D300000000	1993-02-05 00:00:00	MARTHA CHANG/GLOBAL FILM ENTERPRISES INC. (USA)	12	87	174	B/F-5381-MUM	105	109	108	N	DR. NAGABHUSHANAM KONERU, AIM PICTURES	5	2319.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165186	61	BEETHOVEN	1993	120	6	U-18211-MUM	2409.43	0x000084D300000000	1993-02-05 00:00:00	UNIVERSAL PICT-JOE MEDJUCK & MICHAEL GROSS (USA)	12	87	175	B/F-5380-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2409.43	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165187	51	RAM RAHIM	1993	120	6	U-18212-MUM	4154.90	0x000084D600000000	1993-02-08 00:00:00	ARUN RAMKRISHNA GODBOLE	12	87	176	B/F-5375-MUM	105	109	107	N	ARUN RAMKRISHNA GODBOLE	15	4154.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165188	44	BIRJOO	1993	120	6	U-18213-MUM	3663.35	0x000084D600000000	1993-02-08 00:00:00	M/S. AGARWAL PICTURES	12	87	176	B/F-5223-MUM	105	109	107	N	M/S. AGARWAL PICTURES	15	3663.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165189	61	YELLOW HAIR & THE FORTRESS OF GOLD	1987	121	6	V/UA-404-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	JOHN KERSHAW & MATT CIMBER. (USA)	12	87	176	B/V-312-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
165190	44	SHREEMAAN AASHIQUE	1993	120	6	U-18214-MUM	4435.15	0x000084D800000000	1993-02-10 00:00:00	SHAKEEL NOORANI, NOORANI FILM CORPORATION	12	87	172	B/F-5398-MUM	105	109	107	N	SHAKEEL NOORANI, NOORANI FILM CORPORATION	14	4435.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165191	44	BADLA AUR BALIDAN	1980	120	6	U-94922-MUM	3902.78	0x0000732000000000	1980-09-10 00:00:00	SHRI SWARN SINGH KANWAR	12	87	176	B/F-561-MUM	105	109	107	N	SHRI SWARN SINGH KANWAR	16	3920.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165192	61	HOWARDS END	1993	120	6	U-18216-MUM	3898.16	0x000084DD00000000	1993-02-15 00:00:00	ISMAIL MERCHANT (WARNER BROS.) (USA)	12	87	176	B/F-5407-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	7	3898.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165193	59	NAAGINI	1993	120	6	U-18217-MUM	3387.85	0x000084ED00000000	1993-03-03 00:00:00	K. RAMU, K.R.V. PRODUCTIONS	12	87	168	B/F-5386-MUM	105	109	107	N	K. RAMU, K.R.V. PRODUCTIONS	15	3387.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165194	61	SHOUT AT THE DEVIL	1987	121	6	V/UA-405-MUM	0	0x00007C9100000000	1987-04-24 00:00:00	RHINOCEROUS FILMS. (UK)	12	87	176	B/V/V-5-MUM	106	109	108	N	M/S. N. F. D. C. LTD.	0	0	116	55	5	116	55	B	0	0	0	0	0	0	0	0	\N	\N
165195	61	RICH KIDS	1980	120	6	U-96009-MUM	2639.56	0x0000738800000000	1980-12-23 00:00:00	GEORGE GEORGE AND MICHAEL	12	87	176	B/F-557-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	11	2639.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165196	61	FERNQULLY : THE LAST RAIN FOREST	1993	120	6	U-18220-MUM	2078.05	0x000084F300000000	1993-03-09 00:00:00	TWENTIETH CENTURY FOX WAYNE YOUNG AND PETER FAIMAN	12	87	168	B/F-5417-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	8	2078.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165197	44	MUTTHI BHAR ZAMIN	1993	121	6	U-18221-MUM	3888.33	0x000084F300000000	1993-03-09 00:00:00	MR. MOHAN RAO, M/S. SHREEKALA ARTS	12	87	176	B/F-5382-MUM	105	109	107	N	MR. MOHAN RAO, M/S. SHREEKALA ARTS	16	3888.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165198	61	SURVIVAL RUN	1987	121	6	V/UA-406-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	ROB HOUWER, RANK FILM DIST. LTD. LONDON. (UK)	12	87	176	B/V-2-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	114	26	5	114	26	B	0	0	0	0	0	0	0	0	\N	\N
165199	51	KADAK LAXMI	1980	120	6	U-96010-MUM	4179.78	0x0000738800000000	1980-12-23 00:00:00	MRS. LATA KISHOR MISKIN	12	87	176	B/F-674-MUM	105	109	107	N	MR.L. K. MISKIN	15	4179.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165200	61	GLORV OF KHAN	1987	121	6	V/UA-407-MUM	0	0x00007C9D00000000	1987-05-06 00:00:00	BULGARIA FILM-FILM SIDNEY H. LEVINE & THOMAS L. M.	12	87	176	B/V-313-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	30	5	90	30	B	0	0	0	0	0	0	0	0	\N	\N
165201	61	ALL QUIET ON THE WESTERN FRONT	1993	120	6	U-18223-MUM	3511.30	0x000084F900000000	1993-03-15 00:00:00	NORMAN ROSEMONT ITC ENTERTAINMENT INC, (USA)	12	87	174	B/F-5308-MUM	105	109	108	N	N. F. D. C.	7	3511.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165202	51	ANYAYACHA PRATIKAR	1993	120	6	U-18224-MUM	3836.95	0x000084FC00000000	1993-03-18 00:00:00	DAULAT KISHAN HIRE PENTER, INDU CHITRA	12	87	176	B/F-5435-MUM	105	109	107	N	DAULAT KISHAN HIRE PENTER, INDU CHITRA	15	3836.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165203	61	3 MEN & A CRADLE	1987	121	6	V/UA-408-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	CINEXPORT, PARIS (FRANCE)	12	87	176	B/V/V-22-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
165204	44	KANHAIYAA	1980	120	6	U-96011-MUM	4305.30	0x0000738900000000	1980-12-24 00:00:00	MR. SAM SUGNU N. JETHWANI	12	87	170	B/F-670-MUM	105	109	107	N	SONNAR FILMS (P) LTD.	17	4370.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165205	61	BUSHIDO BLADE	1987	121	6	V/UA-409-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	ARTHUR RANKIN, JR. (USA)	12	87	176	B/V/V-24-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
165206	44	BULUNDI	1980	120	6	U-96012-MUM	4778.77	0x0000738B00000000	1980-12-26 00:00:00	MOHAN RAO, C/O. SHREE KALA	12	87	176	B/F-683-MUM	105	109	107	N	MOHAN RAO, C/O. SHREE KALA	18	4794.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165207	61	IRRECONCILABLE DIFFERENCES	1987	121	6	V/UA-410-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	HAND MADE FILMS. (UK)	12	87	176	B/V/V-53-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
165208	42	AAKALER SANDHANE	1980	120	6	U-96013-MUM	3525.32	0x0000738B00000000	1980-12-26 00:00:00	SHRI DHIRESH KUMAR CHAKRABORTY	12	87	176	C/10075-MUM	105	109	107	N	M/S. D.K. FILMS ENTERPRISES	13	3525.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165209	61	A LEAGUE OF THEIR	1993	120	6	U-18225-MUM	3527.87	0x000084FD00000000	1993-03-19 00:00:00	ROBERT GREENHUT & ELLIOT ABBOT (USA)	12	87	176	B/F-5429-MUM	105	109	107	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	7	3527.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165210	44	PATTHAR SE TAKAAR	1980	120	6	U-94923-MUM	3886.35	0x0000732500000000	1980-09-15 00:00:00	FILM DHAARAA, GULAB MEHTA	12	87	170	B/F-546-MUM	105	109	107	N	FILM DHAARAA	16	3886.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165211	44	KHATRA	1987	121	6	V/UA-411-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	ZUBAIR.	12	87	170	B/V-461-MUM	106	109	107	N	ZUBAIR.	0	0	155	26	5	155	26	B	0	0	0	0	0	0	0	0	\N	\N
165212	44	WAQT KI DEEWAR	1980	120	6	U-96014-MUM	4556.37	0x0000738D00000000	1980-12-28 00:00:00	MODERN PICTURES, T.C. DEWAR	12	87	170	B/F-663-MUM	105	109	107	N	MODERN PICTURES, T.C. DEWAR	18	4585.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165213	51	SHIVRAYANCHI SOON TARARANI	1993	120	6	U-18228-MUM	4296.31	0x0000850B00000000	1993-04-02 00:00:00	DINKAR D. PATIL, ARJUN FILMS	12	87	163	B/F-5447-MUM	105	109	107	N	DINKAR D. PATIL, ARJUN FILMS	16	4296.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165214	44	NANIMA	1980	120	6	U-96015-MUM	2482.94	0x0000738F00000000	1980-12-30 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/F-655-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2482.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165215	61	WHEN TIME RAN OUT	1980	120	6	U-96016-MUM	2990.08	0x0000738F00000000	1980-12-30 00:00:00	IRWIN ALIEN	12	87	175	B/F-592-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	7	2990.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165216	43	DEEYAR VATU	1980	120	6	U-96017-MUM	4275.04	0x0000738F00000000	1980-12-30 00:00:00	RAMESH THAKKAR	12	87	176	B/F-678-MUM	105	109	107	N	THAKKAR PRODUCTION	16	4275.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165217	58	KAHAN HO TUM BAGIRA	1980	120	6	U-94924-MUM	2154.00	0x0000732500000000	1980-09-15 00:00:00	V. L. PROKHOROV	12	87	175	B/F-381-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2154.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165218	61	VOICES	1980	120	6	U-94925-MUM	2838.14	0x0000732600000000	1980-09-16 00:00:00	JOE WIZAN (USA)	12	87	176	B/F-199-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2935.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165219	51	EHHATTIS NAKHAREWALI	1980	120	6	U-94926-MUM	3779.08	0x0000732600000000	1980-09-16 00:00:00	SHRIRAM G. BAPAYE	12	87	176	B/F-593-MUM	105	109	107	N	SHRIRAM G. BAPAYE	15	3779.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165220	64	ROOS GAYINLEY SANYAN HAMAAR	1980	120	6	U-94927-MUM	3871.30	0x0000732600000000	1980-09-16 00:00:00	MUMTAZ HUSSEIN, KAMSAAR FILMS	12	87	176	B/F-562-MUM	105	109	107	N	MUMTAZ HUSSEIN, KAMSAAR FILMS	15	3871.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165221	44	GUNAHGAAR	1980	120	6	U-94928-MUM	3953.60	0x0000732700000000	1980-09-17 00:00:00	RAHUL RAWAIL	12	87	170	B/F-586-MUM	105	109	107	N	M/S. RAHUL THEATRES INTERNATIONAL	16	4059.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165222	51	PARIVARTAN	1980	120	6	U-94929-MUM	3918.32	0x0000732700000000	1980-09-17 00:00:00	MADHUKAR MOVIES	12	87	176	B/F-563-MUM	105	109	107	N	MADHUKAR KADAM	15	3926.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165223	44	UTSAV - TRL	1985	121	6	UA-60-MUM	92.96	0x0000794700000000	1985-01-02 00:00:00	SHASHI KAPOOR	12	94	0	B/113669-MUM	105	110	107	N	SHASHI KAPOOR	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165224	61	TRAPPED	1986	122	6	A-655-MUM	2453.34	0x00007BFD00000000	1986-11-27 00:00:00	HERB ABRAMSON INTERNATIONAL. (USA)	15	87	170	B/F-2990-MUM	105	109	108	N	SYED MOHD. ARIF.	5	2453.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165225	44	AANCHAL	1980	120	6	U-94930-MUM	4140.42	0x0000732800000000	1980-09-18 00:00:00	TAPAN KUMAR GUHA TAPAN CHATTER JEE	12	87	176	B/F-564-MUM	105	109	107	N	TAPAN KUMAR GUHA TAPAN CHATTER JEE	16	4140.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165226	43	SACHHU SAGPAN	1980	120	6	U-96018-MUM	3994.97	0x0000739000000000	1980-12-31 00:00:00	PRASHANT & RAMESH THAKKAR	12	87	176	B/F-656-MUM	105	109	107	N	SHILPIKA	15	3994.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165227	44	NARGIS	1993	120	6	U-18237-MUM	4961.53	0x0000852300000000	1993-04-26 00:00:00	KHALID MOHAMMED	12	87	176	B/5463-MUM	105	109	107	N	KHALID MOHAMMED	18	4961.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165228	44	KING ELEPHANT	1980	120	6	U-94931-MUM	2548.12	0x0000732C00000000	1980-09-22 00:00:00	CINEMA CENTER FILMS INDIA	12	87	175	B/F-541-MUM	105	109	107	N	N. E. & I. F. LTD.	10	2548.12	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165229	61	ONE FROM THE HEART - TRL	1985	121	6	UA-64-MUM	82.90	0x0000795600000000	1985-01-17 00:00:00	MS. NATIONAL FILM DEVELOPMENT CORPN. LTD.	12	94	0	B/113419-MUM	105	110	108	N	MS. NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	82.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165230	44	SCANDAL	1988	121	6	V/UA-413-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	HIBA FILMS PVT. LTD.	12	87	170	B/V-566-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	114	13	5	114	13	B	0	0	0	0	0	0	0	0	\N	\N
165231	44	ANJANE LOG - TRL	1988	121	6	V/UA-414-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	S. N. PRODUCTIONS	12	94	0	B/V-509-MUM	106	110	107	N	S. N. PRODUCTIONS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
165232	44	HASEENO KA AASHIQ-RAJESH KHANNA	1989	121	6	V/UA-415-MUM	0	0x00007FB600000000	1989-07-07 00:00:00	VIDEO MASTER	12	366	0	B/V-1375-MUM	106	110	107	N	VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
165233	44	ROOM NO. 203	1980	120	6	U-94932-MUM	3685.50	0x0000732E00000000	1980-09-24 00:00:00	MR. NAYAB HASAN INTAKHAB HASAN.	12	87	170	B/F-591-MUM	105	109	107	N	SAYMA FILMS	15	3716.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165234	61	HONE IS NOT A METHOD - II	1985	121	6	UA-66-MUM	176.00	0x0000795D00000000	1985-01-24 00:00:00	PERENNIAL EDUCATION, USA	12	365	0	B/112139-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165235	44	BHAKTA GORA KUMBHAR	1980	120	6	U-94933-MUM	3500.64	0x0000733100000000	1980-09-27 00:00:00	J. K. BATT	12	87	165	B/F-588-MUM	105	109	107	N	J. K. BATT	14	3664.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165236	44	MALLIKA-E-HUSN : ZEENAT AMAN	1989	121	6	V/UA-416-MUM	0	0x0000802A00000000	1989-10-31 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1484-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165237	61	GHOST STORY - TRL	1985	121	6	UA-68-MUM	54.25	0x0000796A00000000	1985-02-06 00:00:00	BURT WEISSBOURD, USA	12	94	0	B/111887-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165238	44	LOOTMAAR	1980	120	6	U-94934-MUM	4777.78	0x0000733100000000	1980-09-27 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	87	170	B/F-518-MUM	105	109	107	N	NAVKETAN INTERNATIONAL FILMS PVT. LTD.	20	4777.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165239	44	EVERGREEN DEVANAND VOL : 1	1989	121	6	V/UA-417-MUM	0	0x0000804500000000	1989-11-27 00:00:00	VIDEO PLACE (BOMBAY) PVT. LTD.	12	366	0	B/V-1659-MUM	106	110	107	N	VIDEO PLACE (BOMBAY) PVT. LTD.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
165240	61	THE STEPMOTHER OF SAMANISHVILI	1980	120	6	U-94935-MUM	2421.00	0x0000733300000000	1980-09-29 00:00:00	GRUZIA FILM STUDIO (USSR)	12	87	176	B/F-454-MUM	105	109	108	N	SOVEXPORTFILM	9	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165241	61	THE HITCHER	1986	122	6	A-636-MUM	2713.00	0x00007BE200000000	1986-10-31 00:00:00	DAVID BOMBYK & KIN OHMAN. (UK)	12	87	170	B/F-2965-MUM	105	109	108	N	MR. DHARAM PRIYA DAS.	5	2713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165242	44	GEET BAHAR VOL : 3	1989	121	6	V/UA-418-MUM	0	0x0000805000000000	1989-12-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1698-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	72	0	5	72	0	0	0	0	0	0	0	0	0	0	\N	\N
165243	44	THE BURNING TRAIN	1980	120	6	U-93501-MUM	6137.45	0x0000727200000000	1980-03-20 00:00:00	B. R. FILMS.	12	87	176	B/F-323-MUM	105	109	107	N	B. R. FILMS.	8	6137.45	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165244	61	THE PILOT	1980	120	6	U-94936-MUM	2680.41	0x0000733500000000	1980-10-01 00:00:00	C. GREGORY EARLS (USA)	12	87	176	B/F-463-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2680.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165245	61	METEOR	1980	120	6	U-93502-MUM	2937.66	0x0000727300000000	1980-03-21 00:00:00	ARNOLD ORGOLINI AND THEODORE PARVIN. (USA)	12	87	176	B/F-332-MUM	105	109	108	N	WARNER BROS ( F. E. ) INC.	6	2937.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165246	44	AAP HI KE GEET VOL : 1	1989	121	6	V/UA-419-MUM	0	0x0000805300000000	1989-12-11 00:00:00	VIDEO MASTER	12	366	0	B/V-1636-MUM	106	110	107	N	VIDEO MASTER	0	0	57	0	5	57	0	0	0	0	0	0	0	0	0	0	\N	\N
165247	44	KAL HAMARA HAI	1980	120	6	U-93503-MUM	3570.10	0x0000727300000000	1980-03-21 00:00:00	SAYUKTAKSHAR,	12	87	176	B/F-212-MUM	105	109	107	N	SAYUKTAKSHAR,	15	3574.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165248	44	BHARAT KI SANTAN	1980	120	6	U-93505-MUM	3467.63	0x0000727A00000000	1980-03-28 00:00:00	HINA FILMS, BHAGWANT S. ANAND.	12	87	176	B/F-340-MUM	105	109	107	N	HINA FILMS, BHAGWANT S. ANAND.	14	3467.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165249	164	TWELVE MONTHS	1980	120	6	U-94937-MUM	1862.50	0x0000733500000000	1980-10-01 00:00:00	TOEI ANIMATION CO. LTD. (JAPAN)	12	87	175	B/F-580-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	7	1862.50	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165250	44	LOVE DUETS VOL : 1	1989	121	6	V/UA-420-MUM	0	0x0000806400000000	1989-12-28 00:00:00	VIDEO MASTER	12	366	0	B/V-1656-MUM	106	110	107	N	VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
165251	43	JAGYA TYANTHI SAWAR	1981	120	6	U-96019-MUM	3968.11	0x0000739500000000	1981-01-05 00:00:00	RAVINDRA DAVE	12	90	170	B/F-706-MUM	105	109	107	N	RAVINDRA DAVE	15	3968.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165252	44	GOODBYE 89 VOL : 5	1990	121	6	V/UA-421-MUM	0	0x000080B600000000	1990-03-20 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1899-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165253	43	BHAI BHEN CHALYA MOSAL	1980	120	6	U-94938-MUM	3724.41	0x0000733500000000	1980-10-01 00:00:00	JAY AMBE FILMS	12	87	176	B/F-538-MUM	105	109	107	N	JAY AMBE FILMS	14	3767.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165254	44	HAZAAR HAATH	1981	120	6	U-96020-MUM	3857.08	0x0000739600000000	1981-01-06 00:00:00	RAJDEEP PRODUCTIONS	15	87	176	B/F-684-MUM	105	109	107	N	RAJDEEP PRODUCTIONS	14	3857.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165255	51	GARAMBICHA BAPU	1980	120	6	U-93506-MUM	3248.66	0x0000727A00000000	1980-03-28 00:00:00	HEMANT A. GANDHI.	12	87	176	B/F-346-MUM	105	109	107	N	SHRI SATYASAI MOVIES.	14	3248.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165256	44	UTTAR PRADESH SAMACHAR - 122	1987	120	6	U-8001-MUM	283.46	0x00007C4400000000	1987-02-06 00:00:00	DHIRENDRA PANDE, PRODUCE NEWSRELL U. P.	12	91	0	B/119789-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCE NEWSRELL U. P.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165257	44	EVERGREEN HITS VOL : 4	1990	121	6	V/UA-422-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1976-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
165258	44	KAALA PANI	1980	120	6	U-93507-MUM	3952.56	0x0000727D00000000	1980-03-31 00:00:00	MR. B. GUPTA.	12	87	170	B/F-341-MUM	105	109	107	N	MR B. GUPTA, C/O. KAPUR FILMS	16	3952.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165259	44	TAKKAR	1980	120	6	U-93508-MUM	4605.44	0x0000728400000000	1980-04-07 00:00:00	M/S. PADMALYA FILMS	12	87	176	B/F-433-MUM	105	109	107	N	M/S. PADMALYA FILMS	18	4610.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165260	43	CHITDA NO CHOR	1981	120	6	U-94939-MUM	3785.62	0x000074A800000000	1981-10-07 00:00:00	MRS ANSUYA RAJDEO	12	87	176	B/F-600-MUM	105	109	107	N	SHREE JALARAM CHITRA MANDIR	15	3785.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165261	44	SHARABI SONGS VOL : 1	1990	121	6	V/UA-423-MUM	0	0x000080CC00000000	1990-04-11 00:00:00	VIDEO MASTER	12	366	0	B/V-1703-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
165262	44	MAHIMA SHRI RAM KI ALIAS SATI BINDUMATI	1981	120	6	U-96022-MUM	3776.78	0x0000739900000000	1981-01-09 00:00:00	R.B.RAHI, S.R.FILMS INTERNATIONAL	12	87	186	B/F-685-MUM	105	109	107	N	V.S. BHAVSAR, V.B.ENTERPRISES	15	3776.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165263	60	FAJR-E-ISLAM	1980	120	6	U-93509-MUM	3431.89	0x0000728500000000	1980-04-08 00:00:00	SRI GANESH PRASAD MOVIES.	12	87	165	B/F-384-MUM	105	109	107	N	SRI GANESH PRASAD MOVIES.	14	3431.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165264	61	BEAUTY WITHOUT CRUELTY	1985	121	6	UA-79-MUM	520.00	0x000079BC00000000	1985-04-29 00:00:00	ARAIK FILM MAKERS	12	363	0	B/113177-MUM	105	110	108	N	ARAIK FILM MAKERS	2	520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165265	44	DOSTANA	1980	120	6	U-94940-MUM	4447.38	0x0000733C00000000	1980-10-08 00:00:00	MR. YASH JOHAR	12	87	176	B/F-614-MUM	105	109	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	16	4456.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165266	61	THE WIZ	1980	120	6	U-93510-MUM	3673.32	0x0000728500000000	1980-04-08 00:00:00	ROB COHEN. (USA)	12	87	168	B/F-338-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	3673.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165267	44	INDRA DHANUSH	1990	121	6	V/UA-425-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	GARWARE PLASTIC & POLYESTER LIMITED	12	87	176	B/V-1857-MUM	106	109	107	N	GARWARE PLASTIC & POLYESTER LIMITED	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
165268	61	FAME	1981	120	6	U-96023-MUM	3662.31	0x0000739C00000000	1981-01-12 00:00:00	DAVID DE SILVA, ALAN MARSHALL	12	87	176	B/F-621-MUM	105	109	108	N	METRO - GOLDWYN - MAYER, INDIA LTD.	14	3662.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165269	44	AMMU KI BAKRI	1980	120	6	U-93511-MUM	1379.22	0x0000728500000000	1980-04-08 00:00:00	RAMU KARIAT ASSOCIATES & SHOBHANA PREM COMBINES.	12	87	175	B/F-411-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY.	6	1379.22	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165270	43	CHANDAN CHA WALI	1981	120	6	U-96024-MUM	4399.79	0x0000739F00000000	1981-01-15 00:00:00	GOVINDBHAI C. PATEL	12	87	170	B/F-690-MUM	105	109	107	N	GOVINDBHAI C. PATEL	16	4399.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165271	61	THE END	1980	120	6	U-93512-MUM	2735.67	0x0000728500000000	1980-04-08 00:00:00	LAWRENCE GORDON. (USA)	12	87	176	B/F-243-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	11	2753.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165272	44	TORTOISE MOSQUITO - 3	1987	120	6	U-8002-MUM	10.67	0x00007C4800000000	1987-02-10 00:00:00	ELECTRA PRODUCTIONS.	12	92	0	B/119330-MUM	105	110	107	N	ELECTRA PRODUCTIONS.	1	10.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165273	44	PYAARA DUSHMAN	1980	120	6	U-94941-MUM	3994.20	0x0000733E00000000	1980-10-10 00:00:00	SUBASH SAGAR	12	87	176	B/F-551-MUM	105	109	107	N	SAGAR ART CORPORATION	17	4010.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165274	61	CHINA SYNDROME	1980	120	6	U-93513-MUM	3399.74	0x0000728600000000	1980-04-09 00:00:00	MICHAEL DOUGLAS. (USA)	12	87	176	B/F-416-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3399.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165275	44	MEETHI YADEN - 1	1990	121	6	V/UA-426-MUM	0	0x0000817600000000	1990-09-28 00:00:00	GARWARE PLASTICE & POLYESTER LTD.	12	366	0	B/V-2237-MUM	106	110	107	N	GARWARE PLASTICE & POLYESTER LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
165276	44	SANJH KI BELA	1980	120	6	U-93514-MUM	3302.54	0x0000728800000000	1980-04-11 00:00:00	JAGDISH KUMAR SETH (J.K.)	12	87	176	B/F-180-MUM	105	109	107	N	JAGDISH KUMAR SETH (J.K.)	13	3302.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165277	44	NAI IMARAT	1981	120	6	U-96025-MUM	3885.94	0x0000739F00000000	1981-01-15 00:00:00	RAM PAHWA, M/S. CHANDNI CHITRA	12	87	176	B/F-707-MUM	105	109	108	N	M/S. CHANDNI CHITRA	15	3885.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165278	43	RAAJ KUNWAR - TRL	1987	120	6	U-8003-MUM	164.40	0x00007C4800000000	1987-02-10 00:00:00	KANWAL CHOPRA.	12	94	0	B/119602-MUM	105	110	107	N	KANWAL CHOPRA.	1	164.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165279	61	FANTASTIC - 7	1980	120	6	U-94943-MUM	2502.41	0x0000734100000000	1980-10-13 00:00:00	MARTIN POLL (USA)	12	87	170	B/F-427-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2502.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165280	43	LOHINI SAGAI	1980	120	6	U-93516-MUM	4119.69	0x0000728B00000000	1980-04-14 00:00:00	SHRI ARUN BHATT, SHRI KISHORE VYAS. VIJAY FILMS IN	12	87	176	B/F-434-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	15	4119.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165281	43	MAYTAR	1981	120	6	U-96026-MUM	3862.00	0x000073A100000000	1981-01-17 00:00:00	APPA KADAM	12	87	176	B/F-519-MUM	105	109	107	N	NAND KUMAR KADAM, GANESH FILMS	16	3862.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165282	61	THE LORD OF THE RINGS	1980	120	6	U-94944-MUM	3652.11	0x0000734100000000	1980-10-13 00:00:00	SAUL ZAENTZ (USA)	12	87	168	B/F-480-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	14	3652.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165283	44	CHAMAKTE SITARE VOL : 1 (HITS OF ANIL JACKIE)	1990	121	6	V/UA-427-MUM	0	0x0000818100000000	1990-10-09 00:00:00	AVINASH FINANCE CORPORATION	12	366	0	B/V-2024-MUM	106	110	107	N	AVINASH FINANCE CORPORATION	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
165284	44	KASHISH	1980	120	6	U-93517-MUM	3871.89	0x0000728D00000000	1980-04-16 00:00:00	AMIN CHAUDHRI.	12	87	176	B/F-374-MUM	105	109	107	N	AMIN CHAUDHRI.	15	3871.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165285	54	CHANN PARDESEE	1980	120	6	U-94945-MUM	4022.54	0x0000734B00000000	1980-10-23 00:00:00	G. G. WIDESOREENS.	12	87	176	B/F-604-MUM	105	109	107	N	J. S. CHEEMA.	16	4030.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165286	43	VIRANGNA NATHIBAI	1980	120	6	U-93518-MUM	4267.10	0x0000728F00000000	1980-04-18 00:00:00	MADHUBHAI A. PATEL.	12	87	176	B/F-447-MUM	105	109	107	N	MADHUBHAI A. PATEL.	15	4269.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165287	44	BEPANAAH - TRL	1985	121	6	UA-92-MUM	100.28	0x00007A3500000000	1985-08-28 00:00:00	BHAGAT FILMS INTERNATIONAL	12	94	0	B/115349-MUM	105	110	107	N	QUICK ACTION	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165288	44	BEST OF R. D. BURMAN VOL : 1	1990	121	6	V/UA-428-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2049-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
165289	44	CHORON KI BAARAAT	1980	120	6	U-93519-MUM	3912.02	0x0000729000000000	1980-04-19 00:00:00	MR. SALIM A. CALCUTTAWALA. M/S.CITIZEN PICTURES.	12	87	176	B/F-432-MUM	105	109	107	N	MR. SALIM A. CALCUTTAWALA.	16	3921.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165290	64	GANGA AUR SARJU	1981	120	6	U-96028-MUM	3869.13	0x000073A400000000	1981-01-20 00:00:00	JITENDER SINGH, M/S. TRISHUL SHAKTI PICTURES	12	87	176	B/F-648-MUM	105	109	107	N	M.S.FAROOQUE (PRODUCTION - MANAGER)	15	3869.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165291	61	POLICE ACADEMY - TRL	1987	120	6	U-8004-MUM	62.17	0x00007C4800000000	1987-02-10 00:00:00	WARNER BROS. (USA)	12	94	0	B/119392-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165292	44	AAYI TERI YAAD	1980	120	6	U-94946-MUM	3629.05	0x0000734B00000000	1980-10-23 00:00:00	GAURANG M. PATEL. NEO-GOLDEN MOVIES	12	87	176	B/F-630-MUM	105	109	107	N	GAURANG M. PATEL. NEO-GOLDEN MOVIES	14	3629.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165293	44	SHAADI SE PEHLEY	1980	120	6	U-93520-MUM	4027.86	0x0000729200000000	1980-04-21 00:00:00	SHRI S.M. AGGARWAL.	12	87	176	B/F-284-MUM	105	109	107	N	SHRI S.M. AGGARWAL.	16	4027.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165294	44	LOVE STORY	1981	120	6	U-96030-MUM	4460.01	0x000073A500000000	1981-01-21 00:00:00	RAJENDRA KUMAR	12	87	176	B/F-723-MUM	105	109	107	N	ARYAN FILMS	18	4472.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165295	61	OCEAN OF WISDOM	1987	120	6	U-8005-MUM	592.00	0x00007C4800000000	1987-02-10 00:00:00	RAJIV MAHROTRA, MEDIART FILMS PVT. LTD.	12	363	0	B/119363-MUM	105	110	107	N	RAJIV MAHROTRA, MEDIART FILMS PVT. LTD.	1	592.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165296	44	SUNAHAREN YADON KE GEET VOL : II	1991	121	6	V/UA-429-MUM	0	0x000081DD00000000	1991-01-09 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2228-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
165297	44	HUMKADAM	1980	120	6	U-94947-MUM	3582.21	0x0000734B00000000	1980-10-23 00:00:00	RAJSHRI PICTURES (P) LTD.	12	87	176	B/F-633-MUM	105	109	107	N	RAJSHRI PICTURES (P) LTD.	14	3582.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165298	44	SUNEHARI YAADEIN	1980	120	6	U-93521-MUM	3476.70	0x0000729300000000	1980-04-22 00:00:00	SUNDEEP MEHTA.	12	87	175	B/F-382-MUM	105	109	107	N	SUNDEEP	15	3476.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165299	44	NAAG DEVTA	1981	120	6	U-96032-MUM	4533.78	0x000073AB00000000	1981-01-27 00:00:00	RAMKUMAR BOHRA	12	87	176	B/F-521-MUM	105	109	107	N	BOHRA INTERNATIONAL	17	4533.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165300	44	AANGAN KI KALI (FESTIVAL VERSION)	1980	120	6	U-93522-MUM	1644.50	0x0000729500000000	1980-04-24 00:00:00	HERSH KOHLI. INDU PICTURES	12	365	0	B/F-211-MUM	105	110	107	N	HERSH KOHLI. INDU PICTURES	7	1644.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165301	61	THE FRISCO KID	1980	120	6	U-93523-MUM	3252.52	0x0000729500000000	1980-04-24 00:00:00	MACE NEUFELD (U. S. A. )	12	87	176	B/F-418-MUM	105	109	108	N	WARNER BROS. ( F. E.) INC.	7	3252.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165302	44	TU MERI MAIN TERA	1980	120	6	U-94948-MUM	3022.31	0x0000734C00000000	1980-10-24 00:00:00	KEWAL MISHRA.	15	87	170	B/F-581-MUM	105	109	107	N	KEWAL ART PRODUCTION	16	3248.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165303	61	HIDE IN PLAIN SIGHT	1981	120	6	U-96033-MUM	2557.24	0x000073AC00000000	1981-01-28 00:00:00	ROBERT CHRISTIANSEN. (USA)	12	87	170	B/F-626-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2558.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165304	43	ALAKH NE OTLE	1980	120	6	U-93524-MUM	3845.80	0x0000729700000000	1980-04-26 00:00:00	J. K. BHATT, PROP. JAY FILM.	12	87	165	B/F-459-MUM	105	109	107	N	J. K. BHATT, PROP. JAY FILM.	15	3845.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165305	44	KAHAN HO TUM BAGIRA	1980	120	6	U-93525-MUM	2154.00	0x0000729A00000000	1980-04-29 00:00:00	V. L. PROKHOROV. (USSR)	12	87	175	B/F-379-MUM	105	109	107	N	THE USSR CONSULATE GENERAL	8	2154.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165306	54	AAKAD JAWANI DI	1991	121	6	V/UA-430-MUM	0	0x0000828300000000	1991-06-24 00:00:00	KAILASH BHANDARI JEERENDRA FILMS PRIVATE LTD.	12	87	176	B/V-005-MUM	106	109	107	N	KAILASH BHANDARI JEERENDRA FILMS PRIVATE LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
165307	213	MY AMERICAN UNCLE - TRL	1987	120	6	U-8006-MUM	85.34	0x00007C4800000000	1987-02-10 00:00:00	ROISSY FILMS, PARIS (FRANCE)	12	94	0	B/119313-MUM	105	110	108	N	N. F. D. C . LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165308	61	RHINOCEROUS	1981	120	6	U-96034-MUM	2827.75	0x000073AC00000000	1981-01-28 00:00:00	ELY A. LANDAU.(USA)	12	87	176	B/F-607-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	7	2827.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165309	44	SAAJAN MERE MAIN SAAJAN KI	1980	120	6	U-94949-MUM	3692.57	0x0000734C00000000	1980-10-24 00:00:00	RAMRAJ NAHTA	12	87	176	B/F-638-MUM	105	109	107	N	RANGLOK FILMS	15	3692.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165310	44	THODISI BEWAFAII	1980	120	6	U-93526-MUM	4281.20	0x0000729A00000000	1980-04-29 00:00:00	KONARK KOMBINE INTERNATIONAL.	12	87	176	B/F-417-MUM	105	109	107	N	KONARK KOMBINE INTERNATIONAL.	18	4281.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165311	61	FALLING HARE	1987	120	6	U-8008-MUM	110.00	0x00007C4800000000	1987-02-10 00:00:00	GROUP INTERNATIONAL DISTRIBUTION ORGANISATION	12	363	0	B/119144-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165312	51	SAVLI PREMACHI	1980	120	6	U-93527-MUM	3947.00	0x0000729A00000000	1980-04-29 00:00:00	MADHUMATI, SIDDHIVINAYAK ENTERPRISES.	12	87	176	B/F-457-MUM	105	109	107	N	MADHUMATI, SIDDHIVINAYAK ENTERPRISES.	16	3947.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165313	44	LABBAIK	1980	120	6	U-93528-MUM	3034.81	0x0000729D00000000	1980-05-02 00:00:00	MR. K. T. ZAINUDDIN.	12	87	176	B/F-437-MUM	105	109	107	N	MR. K. T. ZAINUDDIN.	12	3034.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165314	44	YEH KAISA INSAF	1980	120	6	U-93529-MUM	4122.86	0x0000729D00000000	1980-05-02 00:00:00	SHRI L. V. PRASAD.	12	87	176	B/F-464-MUM	105	109	107	N	M/S. PRASAD PRODUCTION (P) LTD.	15	4122.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165315	44	KRANTI	1981	120	6	U-96036-MUM	5127.19	0x000073AC00000000	1981-01-28 00:00:00	M/S. VIP FILMS	12	87	163	B/F-603-MUM	105	109	107	N	M/S. VIP FILMS	21	5133.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165316	61	AROUND THE SOVIET UNION 205	1987	120	6	U-8009-MUM	213.11	0x00007C4900000000	1987-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/116242-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	213.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165317	44	KHOON KHRABA	1980	120	6	U-93530-MUM	3852.52	0x0000729D00000000	1980-05-02 00:00:00	M/S. TRISHUL.	12	87	176	B/F-396-MUM	105	109	107	N	M/S. TRISHUL.	16	3852.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165318	44	PAWAN BASANTI	1980	120	6	U-94921-MUM	2361.90	0x0000732000000000	1980-09-10 00:00:00	RATAN SHANKER	12	87	176	B/F-554A-MUM	105	109	107	N	RATAN SHANKER	11	2361.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165319	43	MERU-MULANDE	1980	120	6	U-93531-MUM	4163.93	0x0000729E00000000	1980-05-03 00:00:00	KANODIA FILMS.	12	87	176	B/F-466-MUM	105	109	107	N	KANODIA FILMS.	17	4163.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165320	61	LASSITER - TRL	1987	120	6	U-8010-MUM	56.00	0x00007C4900000000	1987-02-11 00:00:00	ALBERT S. RUDDY. (UK)	12	94	0	B/119802-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT.	1	56.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165321	174	PETER - I	1981	120	6	U-96037-MUM	2742.00	0x000073AC00000000	1981-01-28 00:00:00	LENFILM STUDIO (USSR)	12	87	163	B/F-570-MUM	105	109	108	N	SOVEXPORT FILM	10	2742.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165322	44	ALBERT PINTO KO GUSSA KYON AATA HAI	1980	120	6	U-93532-MUM	3116.80	0x000072A100000000	1980-05-06 00:00:00	SAEED AKHTAR MIRZA.	12	87	176	B/F-353-MUM	105	109	107	N	SAEED AKHTAR MIRZA.	7	3116.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165323	102	IF YOU WANT TO BE HAPPY	1980	120	6	U-93533-MUM	1903.00	0x000072A100000000	1980-05-06 00:00:00	MOSFILM STUDIO. (USSR)	12	365	0	B/F-306-MUM	105	110	108	N	SOVEXPORTFILM.	7	1903.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165324	102	THE MAGIC TREE	1980	120	6	U-93534-MUM	2934.09	0x000072A100000000	1980-05-06 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	87	176	B/F-307-MUM	105	109	108	N	SOVEXPORTFILM.	11	2937.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165325	174	NASIMI	1981	120	6	U-96039-MUM	2742.00	0x000073AC00000000	1981-01-28 00:00:00	AZERBAIDZAN FILM STUDIO	12	87	164	B/F-572-MUM	105	109	108	N	SOVEXPORT FILM	10	2742.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165326	51	HICH KHARI DAULAT	1980	120	6	U-94950-MUM	3762.47	0x0000734C00000000	1980-10-24 00:00:00	VISHWAS NARHAR SARPOTDAR	12	87	176	B/F-631-MUM	105	109	107	N	VISHWAS NARHAR SARPOTDAR	15	3762.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165327	44	WOH KALI RAAT	1991	121	6	V/UA-431-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	R. C. SINGAL, RACHANA FILMS.	12	87	176	B/V-011-MUM	106	109	107	N	R. C. SINGAL, RACHANA FILMS.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
165328	102	NO HEADACHES FOR THE WOOD PECKER	1980	120	6	U-93535-MUM	2167.00	0x000072A100000000	1980-05-06 00:00:00	LENFILM STUDIO. (USSR)	12	87	176	B/F-309-MUM	105	109	108	N	SOVEXPORTFILM.	8	2167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165329	102	OTHER PEOPLE 'S LETTERS	1980	120	6	U-93536-MUM	2556.00	0x000072A100000000	1980-05-06 00:00:00	LENFILM STUDIO. (USSR)	12	87	176	B/F-310-MUM	105	109	108	N	SOVEXPORTFILM.	9	2556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165330	129	AROUND THE SOVIET UNION NO. 208	1987	120	6	U-8011-MUM	112.00	0x00007C4900000000	1987-02-11 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/118296-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165331	174	ROMANCERS	1981	120	6	U-96040-MUM	2132.00	0x000073AC00000000	1981-01-28 00:00:00	GRUZIA FILM STUDIO	12	87	168	B/F-573-MUM	105	109	108	N	SOVEXPORT FILM	8	2132.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165332	61	ESCAPE TO WITCH MOUNTAIN	1980	120	6	U-93537-MUM	2667.91	0x000072A200000000	1980-05-07 00:00:00	JEROME COURTLAND. (USA)	12	87	168	B/F-371-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	11	2667.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165333	44	SUPER DUPER HITS OF SHEMAROO VOLUME : II	1991	121	6	V/UA-432-MUM	0	0x000082B500000000	1991-08-13 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2132-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
165334	129	AMULYA	1987	120	6	U-8012-MUM	14.06	0x00007C4900000000	1987-02-11 00:00:00	HIGHBAND VIDEO CENTRE PVT. LTD	12	92	0	B/119880-MUM	105	110	107	N	HIGHBAND VIDEO CENTRE PVT. LTD	1	14.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165335	174	THE DESERTER	1981	120	6	U-96041-MUM	2337.00	0x000073AC00000000	1981-01-28 00:00:00	CENTRAL STUDIO FOR FILMS FOR CHILDREN & YOUTH	12	87	176	B/F-574-MUM	105	109	108	N	SOVEXPORT FILM	9	2337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165336	43	SUKHMAN SAU DUKHMAN VAHU	1980	120	6	U-94951-MUM	4041.14	0x0000734F00000000	1980-10-27 00:00:00	D. H. BRAHMBHATT	12	87	176	B/F-610-MUM	105	109	107	N	D. H. BRAHMBHATT	15	4046.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165337	54	LAMBARDARNEE	1980	120	6	U-93538-MUM	3799.97	0x000072A200000000	1980-05-07 00:00:00	SHRI VEERINDER.	12	87	176	B/F-448-MUM	105	109	107	N	SHIV DUTT.	17	3839.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165338	61	SUPERSONIC MAN	1980	120	6	U-93539-MUM	2423.16	0x000072A400000000	1980-05-09 00:00:00	PIQVER SIMON FOR ALMENA FILMS. (ITALY)	12	87	168	B/F-389-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	5	2423.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165339	52	SUKH RA SANTOSH	1987	120	6	U-8013-MUM	334.67	0x00007C4A00000000	1987-02-12 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/119878-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	3	334.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165340	44	ABU RAIHAN BERUNI	1980	120	6	U-93540-MUM	4130.00	0x000072A700000000	1980-05-12 00:00:00	UZBEK FILM STUDIO (USSR)	12	87	164	B/F-386-MUM	105	109	107	N	SOVEXPORTFILM	15	4130.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165341	174	SEEDING	1981	120	6	U-96042-MUM	2539.00	0x000073AC00000000	1981-01-28 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/F-575-MUM	105	109	108	N	SOVEXPORT FILM.	9	2539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165342	43	ABHANLAXMI	1980	120	6	U-94952-MUM	4477.35	0x0000734F00000000	1980-10-27 00:00:00	SOHANLAL KANWAR	12	87	176	B/F-628-MUM	105	109	107	N	FILMNAGAR	17	4478.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165343	61	SHAGGY D. A.	1980	120	6	U-93541-MUM	2514.30	0x000072AA00000000	1980-05-15 00:00:00	BILL ANDERSON (USA)	12	87	168	B/F-370-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	2514.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165344	44	MODELLA KI MEHFIL	1987	120	6	U-8014-MUM	30.05	0x00007C4A00000000	1987-02-12 00:00:00	PRERNA	12	92	0	B/119646-MUM	105	110	107	N	PRERNA	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165345	51	ZIDD	1980	120	6	U-93542-MUM	4213.25	0x000072AB00000000	1980-05-16 00:00:00	M.W. MUKADAM	12	87	176	B/F-473-MUM	105	109	107	N	M.W. MUKADAM	15	4229.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165346	44	FILM TRAEK VOL : 9	1991	121	6	V/UA-433-MUM	0	0x0000832600000000	1991-12-04 00:00:00	RAJESH B. MIRANI AND HITESH H. MIRANI.	12	87	175	B/V-055-MUM	106	109	107	N	RAJESH B. MIRANI AND HITESH H. MIRANI.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
165623	44	HITS OF 90 VOL 3	1991	122	6	V/A-204-MUM	0	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	365	0	B/V-2348-MUM	106	110	107	N	VIDEO MASTER	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
165347	43	AMAR RAAKHADI	1981	120	6	U-96043-MUM	3670.68	0x000073AE00000000	1981-01-30 00:00:00	DR. KANTILAL V. TRIVEDI, KAUMUDI FILMS	12	87	176	B/F-722-MUM	105	109	107	N	DR. KANTILAL V. TRIVEDI, KAUMUDI FILMS	14	3670.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165348	61	HOT STUFF	1981	120	6	U-96044-MUM	2557.27	0x000073AE00000000	1981-01-30 00:00:00	MORT ENGELBERG	12	87	170	B/F-667-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2557.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165349	44	BIRTHDAY PARTY	1987	120	6	U-8015-MUM	30.48	0x00007C4A00000000	1987-02-12 00:00:00	GOPAL KRISHAN	12	92	0	B/119806-MUM	105	110	107	N	GOPAL KRISHAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165350	43	BHAV NI BHAVAI	1981	120	6	U-96045-MUM	3852.73	0x000073AF00000000	1981-01-31 00:00:00	SANCHAR FILM CO-OPERATIVE SOCIETY LTD.	12	87	176	B/F-689-MUM	105	109	107	N	SANCHAR FILM CO-OPERATIVE SOCIETY LTD.	14	3852.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165351	61	GOIN COCONUTS	1980	120	6	U-94953-MUM	2624.63	0x0000734F00000000	1980-10-27 00:00:00	JOHN CUTTS. (USA)	12	87	170	B/F-505-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2624.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165352	61	THE END OF THE EMPEROR OF THE TAIGA	1980	120	6	U-93544-MUM	2477.00	0x000072AC00000000	1980-05-17 00:00:00	GORKY FILM STUDIO (USSR)	12	87	163	B/F-406-MUM	105	109	108	N	SOVEXPORTFILM	9	2477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165353	44	UJJVAL BHAYISHYA KI ORE	1987	120	6	U-8016-MUM	295.66	0x00007C4A00000000	1987-02-12 00:00:00	GOVT. OF UTAAR PRADESH	12	363	0	B/119789A-MUM	105	110	107	N	GOVT. OF UTAAR PRADESH	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165354	51	AATA USHIR KASHALA	1992	121	6	V/UA-434-MUM	0	0x0000838F00000000	1992-03-18 00:00:00	VAIJAYANTI CHAUBAL, CREATIVE TECHNOLOGIES	12	363	0	B/V-2818-MUM	106	110	107	N	VAIJAYANTI CHAUBAL, CREATIVE TECHNOLOGIES	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
165355	44	JAAN KI BAAZI - TRL	1985	121	6	UA-106-MUM	80.77	0x00007A6700000000	1985-10-17 00:00:00	B. V. VERMA	12	94	0	B/115935-MUM	105	110	107	N	VERMA COMBINES	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165356	61	THE HINDENBERG	1981	120	6	U-96046-MUM	3442.34	0x000073B200000000	1981-02-03 00:00:00	ROBERT WISE	12	87	163	B/F-658-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3442.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165357	208	MAHARASHTRA NEWS NO. 419	1987	120	6	U-8017-MUM	300.00	0x00007C4A00000000	1987-02-12 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/119649-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165358	44	LAPARWAAH	1981	120	6	U-96047-MUM	3948.22	0x000073B200000000	1981-02-03 00:00:00	F.A. NADIADWALA,  PUSHPA PICTURES	12	87	176	B/F-725-MUM	105	109	107	N	PUSHPA PICTURES	15	3948.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165359	61	THE WILD CHILD	1980	120	6	U-94954-MUM	2307.03	0x0000734F00000000	1980-10-27 00:00:00	LES FILMS DE CAROSSE, LES ARTISTES ASSOCIES	12	87	175	B/F-479-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2307.03	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165360	44	TIME COLLECTIONS VOL : 3	1992	121	6	V/UA-435-MUM	0	0x0000842000000000	1992-08-10 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-120-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	144	0	5	144	0	0	0	0	0	0	0	0	0	0	\N	\N
165361	44	KRODHI	1981	120	6	U-96048-MUM	4664.07	0x000073B200000000	1981-02-03 00:00:00	RANJIT VIRK : PROPRIETOR, RANJIT FILMS	12	87	170	B/F-717-MUM	105	109	107	N	RANJIT FILMS	18	4671.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165362	43	AJWALI RAAT AMASNI	1981	120	6	U-96049-MUM	3766.08	0x000073B200000000	1981-02-03 00:00:00	MALLIKA V. SARABHAI	12	87	176	B/F-488-MUM	105	109	107	N	KIRAN KUMAR	15	3799.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165363	44	AADAMKHOR - TRL	1985	121	6	UA-114-MUM	90.96	0x00007A9E00000000	1985-12-11 00:00:00	HARGOBINDHA FILMS	12	94	0	B/116420-MUM	105	110	107	N	HARGOBINDHA FILMS	1	90.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165364	43	SO DAHDA SASUNA TO EK DAHDO VAHUNO	1980	120	6	U-93545-MUM	4183.45	0x000072AC00000000	1980-05-17 00:00:00	ARUN BHATT, KISHORE VYAS VIJAY FILMS INTERNATIONAL	12	87	176	B/F-468-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	17	4190.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165365	43	MAARI BENA	1980	120	6	U-93546-MUM	3698.77	0x000072AF00000000	1980-05-20 00:00:00	O.P. RALHAN	12	87	176	B/F-439-MUM	105	109	107	N	O.P. RALHAN, M/S RALHAN PRODUCTIONS	15	3711.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165366	51	RAIJ	1980	120	6	U-93547-MUM	3456.58	0x000072B000000000	1980-05-21 00:00:00	YASIN S. FATEHLAL	12	87	176	B/F-458-MUM	105	109	107	N	S. FATEHLAL PRODUCTIONS	13	3456.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165367	44	BARSAAT KI EK RAAT	1981	120	6	U-96051-MUM	4135.53	0x000073B500000000	1981-02-06 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	87	170	B/F-727-MUM	105	109	107	N	SHKTI FILMS	16	4135.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165368	61	SURVIVAL RUN - TRL	1985	121	6	UA-116-MUM	68.58	0x00007AA700000000	1985-12-20 00:00:00	ROB HOUWER, RANK FILM DIST. LTD., UK	12	94	0	B/116133-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165369	44	ALIBABA AUR 40 CHOR	1980	120	6	U-93548-MUM	4217.92	0x000072B200000000	1980-05-23 00:00:00	F. C. MEHRA, M/S EAGLE FILMS	12	87	168	B/F-400-MUM	105	109	107	N	F. C. MEHRA, M/S EAGLE FILMS	16	4217.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165370	61	PROFESSOR DOWELL'S TESTAMENT - TRL	1985	121	6	UA-117-MUM	60.00	0x00007AB200000000	1985-12-31 00:00:00	LENFILM STUDIO PRODUCTION	12	94	0	B/115979-MUM	105	110	108	N	SOVEXPORT FILM	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165371	44	MAA - BETI - TRL	1987	120	6	U-8018-MUM	109.03	0x00007C4A00000000	1987-02-12 00:00:00	GLAAD ADS. AND TRAILER	12	94	0	B/119863-MUM	105	110	107	N	GLAAD ADS. AND TRAILER	1	109.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165372	44	EK BAHADUR CHOTTA GHUDSAVAR	1981	120	6	U-96050-MUM	2531.51	0x000073B400000000	1981-02-05 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-724-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2531.51	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165373	51	HYOCH NAVARA PAHYAJE	1980	120	6	U-93549-MUM	4139.03	0x000072B200000000	1980-05-23 00:00:00	DADA KONDKE	12	87	176	B/F-402-MUM	105	109	107	N	DADA KONDKE PRODUCTIONS	15	4156.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165374	44	SAMADHAN	1980	120	6	U-93550-MUM	1054.62	0x000072B300000000	1980-05-24 00:00:00	BIMB	12	365	0	B/F-251-MUM	105	110	107	N	Y. K. MEHTA	7	1054.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165375	61	DREAMER	1980	120	6	U-93551-MUM	2474.22	0x000072B300000000	1980-05-24 00:00:00	NOEL NOSSECK (USA)	12	87	176	B/F-266-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	5	2474.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165376	44	LIJJAT MINI PAPAD	1987	120	6	U-8019-MUM	30.48	0x00007C4A00000000	1987-02-12 00:00:00	APPI UMARANI.	12	92	0	B/119865-MUM	105	110	107	N	APPI UMARANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165377	61	THE FOUR FEATHERS	1981	120	6	U-96052-MUM	2860.54	0x000073BB00000000	1981-02-12 00:00:00	NORMAN ROSEMONT	12	87	176	B/F-687-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	2860.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165378	43	PARANYA ATLE PYARA LAADI	1980	120	6	U-93552-MUM	3753.46	0x000072B600000000	1980-05-27 00:00:00	GEETA CHITRA	12	87	176	B/F-477-MUM	105	109	107	N	CHANDRAKANT SANGANI	14	3761.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165379	44	NAGME HI NAGME VOL : 1	1992	121	6	V/UA-436-MUM	0	0x0000843000000000	1992-08-26 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-125-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
165380	44	AGREEMENT	1980	120	6	U-93553-MUM	3661.17	0x000072B600000000	1980-05-27 00:00:00	JOGENDRA SINGH	12	87	176	B/F-475-MUM	105	109	107	N	JOGENDRA SINGH, PROP. S. J. S. FILMS	14	3686.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165381	61	RUN FOR THE ROSES	1981	120	6	U-96053-MUM	2554.22	0x000073BB00000000	1981-02-12 00:00:00	MARIO CRESPO JR. AND WOLF SCHMIDT(USA)	12	87	176	B/F-718-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	2554.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165382	44	SAHAKAR MASALA AND PICKLES	1987	120	6	U-8020-MUM	31.70	0x00007C4A00000000	1987-02-12 00:00:00	ART VISION.	12	92	0	B/119865A-MUM	105	110	107	N	ART VISION.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165383	44	NAGME HI NAGME VOL : 3	1992	121	6	V/UA-437-MUM	0	0x0000843900000000	1992-09-04 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-132-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
165384	44	GANGA MAANG RAHI BALIDAN	1981	120	6	U-96054-MUM	3304.18	0x000073C000000000	1981-02-17 00:00:00	DWARKADAS - SHRINATHDAS	12	87	163	B/F-146-MUM	105	109	107	N	SUDARSHAN CHITRA	14	3304.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165385	61	WILD GEESE - II	1986	121	6	UA-123-MUM	85.19	0x00007AC900000000	1986-01-23 00:00:00	MR. EUAN LLOVD OF MS. THORN EMI. SCREEN ENTER. UK	12	365	0	B/116627-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	85.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165386	44	COMEDY KING KADAR KHAN	1992	121	6	V/UA-438-MUM	0	0x0000844000000000	1992-09-11 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2965-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
165387	61	AROUND THE SOYIET UNION NO. 209	1987	120	6	U-8021-MUM	107.00	0x00007C4B00000000	1987-02-13 00:00:00	CENTRAL DOC. FILM STUDIO (USSR)	12	363	0	B/118280-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165388	44	SCREEN GEETMALA : B SERIES VOL : 1	1992	121	6	V/UA-439-MUM	0	0x0000849E00000000	1992-12-14 00:00:00	BOMBINO VIDEO PVT. LTD.	12	366	0	B/V-2996-MUM	106	110	107	N	BOMBINO VIDEO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165389	61	HEROES	1980	120	6	U-93554-MUM	3105.14	0x000072B800000000	1980-05-29 00:00:00	DAVID FOSTER & LAWRENCE TURMAN (USA)	12	87	176	B/F-343-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3105.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165390	44	KALKA SOORAJ - TRL	1986	121	6	UA-128-MUM	96.00	0x00007AF400000000	1986-03-07 00:00:00	AMAR CHITRA INTERNATIONAL, MOHAN KHANNA	12	94	0	B/117119-MUM	105	110	107	N	AMAR CHITRA INTERNATIONAL, MOHAN KHANNA	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165391	44	JYOTI BANE JWALA	1980	120	6	U-93555-MUM	4892.72	0x000072B800000000	1980-05-29 00:00:00	PRASAN KAPOOR, TIRUPATI PICTURES COMBINE	12	87	170	B/F-484-MUM	105	109	107	N	PRASAN KAPOOR, TIRUPATI PICTURES COMBINE	19	4892.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165392	61	NO SMOKING	1987	120	6	U-8022-MUM	15.00	0x00007C4B00000000	1987-02-13 00:00:00	A'S FILMS MAKERS.	12	88	0	B/119871-MUM	105	110	108	N	A'S FILMS MAKERS.	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165393	44	NAZRANA PYAR KA	1980	120	6	U-94956-MUM	4116.86	0x0000735100000000	1980-10-29 00:00:00	S.M. SAGAR, ADHIKAR INTERNATIONAL	12	87	176	B/F-622-MUM	105	109	107	N	S.M. SAGAR, ADHIKAR INTERNATIONAL	16	4125.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165394	61	THE GREATEST JEWEL ROBBERY	1981	120	6	U-96055-MUM	2495.40	0x000073C000000000	1981-02-17 00:00:00	A FILMS PRODUCTION. (ROME & MALAYSIA)	12	87	170	B/F-711-MUM	105	109	108	N	UNITED ASSOCIATES DIST. PVT. LTD.	5	2495.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165395	61	LAKME RANGE	1987	120	6	U-8023-MUM	30.48	0x00007C4B00000000	1987-02-13 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/119775-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165396	61	GENTLEMEN BOYS A K A. BOYS WILL BE BOYS	1980	120	6	U-94955-MUM	2541.00	0x0000734F00000000	1980-10-27 00:00:00	CESKOZLOVENSKY FILM EXPORT	12	87	175	B/F-543-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	9	2541.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
165397	61	BIRTH OF THE BEATLES	1980	120	6	U-93556-MUM	2875.48	0x000072BE00000000	1980-06-04 00:00:00	TONY BISHOP (U. K. )	12	87	175	B/F-440-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2905.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165398	51	DARDEKHOR	1980	120	6	U-93557-MUM	4076.91	0x000072C100000000	1980-06-07 00:00:00	BUNNY ENTERPRISES	15	87	170	B/F-485-MUM	105	109	107	N	BUNNY ENTERPRISES	16	4076.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165399	44	BHULA NA DENA	1980	120	6	U-94958-MUM	3568.96	0x0000735300000000	1980-10-31 00:00:00	KUMAR BUTANI	12	87	170	B/F-532-MUM	105	109	107	N	GANGA FILMS	14	3660.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165400	44	SITARA	1980	120	6	U-93558-MUM	3501.33	0x000072C300000000	1980-06-09 00:00:00	P, MALLIKHAR JUNA RAO, SUNADINI PICTURES	12	87	176	B/F-483-MUM	105	109	107	N	P, MALLIKHAR JUNA RAO, SUNADINI PICTURES	14	3501.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165401	61	THE VIRGIN QUEEN OF ST. FRANCIS HIGH	1993	121	6	V/UA-441-MUM	0	0x000084CC00000000	1993-01-29 00:00:00	LAWRENCE G. RYCKMAN, CROWN INTERNATIONAL INC (USA)	12	87	176	B/V-159-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	85	32	5	85	32	B	0	0	0	0	0	0	0	0	\N	\N
165402	43	JEEVI RABARAN	1980	120	6	U-94959-MUM	4750.89	0x0000735400000000	1980-11-01 00:00:00	SHRIDHAR PRASAD	12	87	176	B/F-624-MUM	105	109	107	N	VIDYA FILMS	18	4761.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165403	44	KARZ	1980	120	6	U-93559-MUM	4381.92	0x000072C500000000	1980-06-11 00:00:00	JAGJIT KHORANA, AKHTAR FAROOQUI	12	87	176	B/F-482-MUM	105	109	107	N	MUKTA FILMS	17	4381.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165404	44	BADRINATH DHAAM	1980	120	6	U-93560-MUM	3991.45	0x000072C700000000	1980-06-13 00:00:00	ASIS KUMAR	12	87	176	B/F-495-MUM	105	109	107	N	SANTOSHIMATA PICTURES	15	3991.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165405	44	QURBANI	1980	120	6	U-93561-MUM	4297.70	0x000072CA00000000	1980-06-16 00:00:00	F. K. FILMS PVT. LTD.	12	87	170	B/F-460-MUM	105	109	107	N	F. K. FILMS PVT. LTD.	16	4297.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165406	61	STORY OF HOPE	1987	120	6	U-8025-MUM	13.72	0x00007C4B00000000	1987-02-13 00:00:00	ROHINI DEVI SURENDRANATH FAR VIDEO FILMS P. LTD.	12	88	0	B/119872-MUM	105	110	107	N	ROHINI DEVI SURENDRANATH FAR VIDEO FILMS P. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165407	61	THE PROMISE	1980	120	6	U-93562-MUM	2653.74	0x000072CD00000000	1980-06-19 00:00:00	FRED WENTRAUB & PAUL HELLER (USA)	12	87	176	B/F-394-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD	6	2653.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165408	51	SHARAN TULA BHAGWANTA	1980	120	6	U-94957-MUM	3895.16	0x0000735300000000	1980-10-31 00:00:00	CHHATRAPATI PRODUCTION	12	87	176	B/F-564A-MUM	105	109	107	N	DR. MAIK PAWAR	15	3895.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165409	44	MAIN CHUP NAHIN RAHUNGI	1986	121	6	UA-130-MUM	86.85	0x00007AF700000000	1986-03-10 00:00:00	ASIF K., ART FILMS	15	365	0	B/117184-MUM	105	110	107	N	MS. ART FILMS	1	86.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165410	43	JAI BHUCHAR MAA	1980	120	6	U-94960-MUM	4599.04	0x0000735400000000	1980-11-01 00:00:00	RAMKUMAR BOHRA	12	87	165	B/F-646-MUM	105	109	107	N	BOHRA INTERNATIONAL	16	4599.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165411	61	ELETROMAGNETS HOW THEY WORK	1987	120	6	U-8026-MUM	116.73	0x00007C4B00000000	1987-02-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CROPN. (USA)	12	363	0	B/119603-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165412	51	CHORAVAR MOR	1980	120	6	U-94961-MUM	4051.30	0x0000735400000000	1980-11-01 00:00:00	SHARAD PILGAONKAR	12	87	170	B/F-642-MUM	105	109	107	N	SHARAD PILGAONKAR, MANORAMA FILMS	15	4059.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165413	44	DO PREMEE	1980	120	6	U-94962-MUM	3862.40	0x0000735400000000	1980-11-01 00:00:00	SHRI KUNDAN A. THADANI, SHALINI FILMS	12	87	176	B/F-647-MUM	105	109	107	N	SHALINI FILMS	15	3868.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165414	51	SAVITA DAMODAR PARANJAPE	1993	121	6	V/UA-442-MUM	0	0x000084D900000000	1993-02-11 00:00:00	B. S. SAWHNEY	12	87	176	B/V-174-MUM	106	109	107	N	B. S. SAWHNEY	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
165415	51	SAHAKAR SAMRAT	1980	120	6	U-94963-MUM	4360.16	0x0000735400000000	1980-11-01 00:00:00	RAVINDRA PANHALKAR	12	87	176	B/F-637-MUM	105	109	107	N	RAVINDRA PANHALKAR	16	4396.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165416	44	HEALTH FOR ALL 2000 A. D. CHOLERA	1987	120	6	U-8027-MUM	90.93	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS.	12	363	0	B/119797-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODN.	1	90.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165417	44	RAM BALRAM	1980	120	6	U-94964-MUM	4675.53	0x0000735600000000	1980-11-03 00:00:00	NAVJEEVAN FILMS SHRI TITO	12	87	176	B/F-639-MUM	105	109	107	N	NAVJEEVAN FILMS	19	4724.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165418	44	BEST OF SHAMMI KAPOOR	1993	121	6	V/UA-443-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-182-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
165419	51	SATICHI PUNYAAI	1980	120	6	U-94965-MUM	4739.55	0x0000735D00000000	1980-11-10 00:00:00	ANNASAHEB DEOOLGAONKAR	12	87	176	B/F-625-MUM	105	109	107	N	RASIKRAJ RPDUCTIONS	16	4739.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165420	44	GUMRAH SAFAR	1993	121	6	V/UA-444-MUM	0	0x000084ED00000000	1993-03-03 00:00:00	DAIRRC	12	365	0	B/V-3097-MUM	106	110	107	N	DAIRRC	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
165421	44	NAKHUDA	1981	120	6	U-96056-MUM	3207.84	0x000073C000000000	1981-02-17 00:00:00	YASH CHOPRA, YASH RAJ ENTERPRISES	12	87	176	B/F-738-MUM	105	109	107	N	YASH RAJ ENTERPRISES	14	3207.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165422	44	PATITA	1980	120	6	U-94966-MUM	3668.83	0x0000735E00000000	1980-11-11 00:00:00	MR. RANJIT ROY & MR. MUKUL ROY	15	87	176	B/F-634-MUM	105	109	107	N	TRISTAR MOVIES	16	3668.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165423	44	HEALTH FOR ALL 2000 AD CURE	1987	120	6	U-8028-MUM	315.46	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN, SHAKIL PRODN.	12	363	0	B/119798-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODN.	1	315.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165424	44	BEST OF MOHMAD RAFI VOL : 1	1993	121	6	V/UA-445-MUM	0	0x000084F600000000	1993-03-12 00:00:00	VIDEO MASTER	12	87	175	B/V-186-MUM	106	109	107	N	VIDEO MASTER	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
165425	44	ROOHI	1981	120	6	U-96057-MUM	3998.20	0x000073C400000000	1981-02-21 00:00:00	M.G.SARNA, NAVIN KAPUR	12	87	176	B/F-741-MUM	105	109	107	N	TRADITIONAL FILMS.	15	4007.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165426	61	THE MAN IN THE GLASS BOOTH	1981	120	6	U-96058-MUM	3174.19	0x000073C600000000	1981-02-23 00:00:00	ELY A. LANDAU. (USA)	12	87	163	B/F-608-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	3174.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165427	44	SAU DIN SAAS KE	1980	120	6	U-93563-MUM	4439.63	0x000072CD00000000	1980-06-19 00:00:00	CHANDER SADANAH	12	87	176	B/F-496A-MUM	105	109	107	N	SADANAH BROTHERS	17	4439.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165428	61	FAST CHARLIE...THE MOONBEAM RIDER	1980	120	6	U-93564-MUM	2726.36	0x000072CD00000000	1980-06-19 00:00:00	ROGER CORMAN (USA)	12	87	176	B/F-378-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2727.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165429	44	MANPASAND	1980	120	6	U-93565-MUM	3725.42	0x000072D400000000	1980-06-26 00:00:00	AMIT KHANNA, FILMUNIT	12	87	176	B/F-499-MUM	105	109	107	N	FILM UNIT	16	3725.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165430	59	CHESINA BASALU	1980	120	6	U-93566-MUM	4199.33	0x000072D400000000	1980-06-26 00:00:00	SHRIKANT MADRAS NAHATA	12	87	176	M/13292-MUM	105	109	107	N	SHRIKANT PICTURES,	16	4199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165431	44	TIME COLLECTIONS VOL : 7	1993	121	6	V/UA-446-MUM	0	0x0000853200000000	1993-05-11 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-201-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
165432	43	ALLAKH NIRANJAN	1981	120	6	U-96059-MUM	3884.39	0x000073C600000000	1981-02-23 00:00:00	J.K. BHATT, JAY FILM	12	87	186	B/F-744-MUM	105	109	107	N	SHRI J.K. BHATT, JAY FILM	16	3886.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165433	44	HOPE 93 VOL : 1	1993	121	6	V/UA-447-MUM	0	0x0000853200000000	1993-05-11 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-202-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
165434	107	RAINING IN THE MOUNTAIN	1980	120	6	U-94967-MUM	3405.53	0x0000735E00000000	1980-11-11 00:00:00	KING HU (HONGKONG)	12	87	163	B/F-515-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	3405.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165435	51	AIDS - YA SHATAKACHA BHAYPRAD AJAR	1993	121	6	V/UA-448-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	MR. SUDESH KULKARNI, KAMJEEVAN PRAKASHAN	12	87	175	B/V-205-MUM	106	109	107	N	MR. SUDESH KULKARNI, KAMJEEVAN PRAKASHAN	0	0	84	0	5	84	0	B	0	6	0	0	0	0	0	0	\N	\N
165436	43	NASEEBDAR	1981	120	6	U-96060-MUM	4382.92	0x000073C900000000	1981-02-26 00:00:00	G.R.N. ENTERPRISES	12	87	170	B/F-734-MUM	105	109	107	N	G.R.N. ENTERPRISES	15	4382.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165437	44	HEALTH FOR ALL 2000 A.D. MOTHER & CHILD	1987	120	6	U-8029-MUM	331.62	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN, SHAKIL PRODN	12	363	0	B/119796-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODN	1	331.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165438	44	BEST OF KUMAR SANU	1993	121	6	V/UA-449-MUM	0	0x0000859D00000000	1993-08-26 00:00:00	M/S. VIDEO MASTER	12	87	175	B/V-223-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
165439	44	KHEL MUQADDAR KA	1980	120	6	U-94968-MUM	3388.38	0x0000736000000000	1980-11-13 00:00:00	MR. SHYAMLAL BANIWAL & MR. VEERINDER	12	87	176	B/F-643-MUM	105	109	107	N	JYOTI FILMS INTERNATIONAL	15	3403.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165440	44	KUDRAT	1981	120	6	U-96061-MUM	4957.00	0x000073CA00000000	1981-02-27 00:00:00	B.S.KHANNA, TRISHAKTI PRODUCTIONS	12	87	176	B/F-735-MUM	105	109	107	N	TRISHAKTI PRODUCTIONS	19	4957.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165441	44	FACE TO FACE VOL : 3	1993	121	6	V/UA-450-MUM	0	0x000085A400000000	1993-09-02 00:00:00	VIDEO MASTER	12	87	175	B/V-228-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
165442	43	BHATHIJI MAHARAJ	1980	120	6	U-93567-MUM	3781.38	0x000072D500000000	1980-06-27 00:00:00	MAHENDRA K. BHATT	12	87	166	B/F-478-MUM	105	109	107	N	DEEPAK V. DESAI	14	3781.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165443	44	WELCOME 93 VOL : 3	1993	121	6	V/UA-451-MUM	0	0x000085B000000000	1993-09-14 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-229-MUM	106	109	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	130	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
165444	43	MEHULO LUHAR	1981	120	6	U-96062-MUM	4212.34	0x000073CB00000000	1981-02-28 00:00:00	JASUBHAI TRIVEDI	12	87	166	B/F-746-MUM	105	109	107	N	CHITRAJYOT	16	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165445	61	SPIDER-MAN STRIKES BACK	1980	120	6	U-93568-MUM	2578.30	0x000072D500000000	1980-06-27 00:00:00	RON SATLOF & ROBERT JANE (USA)	12	87	168	B/F-415-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2578.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165446	43	AMMU NI BAKRI	1980	120	6	U-94969-MUM	1379.22	0x0000736500000000	1980-11-18 00:00:00	RAMU KARIAT ASSOCIATES & SHOBHANA PREM COMBINES	12	87	175	B/F-501-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY.	6	1379.22	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165447	61	AMOEBA	1987	120	6	U-8030-MUM	187.00	0x00007C4E00000000	1987-02-16 00:00:00	BOULTON HAWKER (UK)	12	363	0	B/118488-MUM	105	110	108	N	N. E. & I. F. LTD	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165448	43	ANMOL TASVEER	1980	120	6	U-94970-MUM	2194.88	0x0000736500000000	1980-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/F-408-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2194.88	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
165449	51	GOVINDA ALA RE ALA	1981	120	6	U-96063-MUM	3772.96	0x000073CB00000000	1981-02-28 00:00:00	ZOHRA FILMS	12	87	176	B/F-731-MUM	105	109	107	N	HANEEF QURESHI, ZOHRA FILM	14	3838.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165450	44	JAL MAHAL	1980	120	6	U-93569-MUM	4125.62	0x000072D500000000	1980-06-27 00:00:00	R. K. SORAL	12	87	170	B/F-504-MUM	105	109	107	N	R. K. SORAL	16	4125.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165451	44	APNE APNE - TRL	1987	120	6	U-8031-MUM	95.55	0x00007C4E00000000	1987-02-16 00:00:00	ROSE MOVIES	12	94	0	B/119607-MUM	105	110	107	N	ROSE MOVIES	1	95.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165452	61	THE LIFE CYCLE OF INSECTS PT. I INCOMPLETE METAMORPHOSIS	1987	120	6	U-8032-MUM	193.00	0x00007C4E00000000	1987-02-16 00:00:00	BOULTON HAWKER (UK)	12	363	0	B/118486-MUM	105	110	108	N	N. E. & I. F. LTD	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165453	44	NARAM GARAM	1981	120	6	U-96064-MUM	3743.75	0x000073CB00000000	1981-02-28 00:00:00	SUBHASH GUPTA & UDAY NARAIN SINGH	12	87	176	B/F-745-MUM	105	109	107	N	M/S. FILM GROUP	14	3743.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165454	61	BILLION DOLLAR THREAT	1980	120	6	U-94971-MUM	2729.18	0x0000736500000000	1980-11-18 00:00:00	JAY DANIEL (USA)	12	87	176	B/F-579-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2729.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165455	61	THE PINK ANGELS	1994	121	6	V/UA-452-MUM	0	0x0000866800000000	1994-03-17 00:00:00	GARY RADZAT, PATRICK J. MURPHY (USA)	12	87	176	B/V-156-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	77	38	5	74	58	B	0	0	0	0	0	0	0	0	\N	\N
165456	44	JAZBAAT	1980	120	6	U-94972-MUM	3923.34	0x0000736700000000	1980-11-20 00:00:00	M/S. SARGAM PICTURES PVT. LTD.	12	87	176	B/F-640-MUM	105	109	107	N	M/S. SARGAM PICTURES PVT. LTD.	15	3923.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165457	44	BODY WRAP	1987	120	6	U-8024-MUM	29.87	0x00007C4B00000000	1987-02-13 00:00:00	MAZAA FILMS.	12	92	0	B/119877-MUM	105	110	107	N	MAZAA FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165458	61	PARADISE ALLEY	1980	120	6	U-94973-MUM	2949.28	0x0000736700000000	1980-11-20 00:00:00	JOHN F. ROACH AND RONALD A. SUPPA. (USA)	12	87	176	B/F-520-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2949.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165459	44	FARZ AUR PYAR	1981	120	6	U-96065-MUM	3733.64	0x000073CD00000000	1981-03-02 00:00:00	MR.ROGER JOSEPH D'MELLO	12	87	176	B/F-492-MUM	105	109	107	N	MR.ROGER JOSEPH D'MELLO	15	3776.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165460	44	AAS PAAS	1980	120	6	U-94974-MUM	4406.73	0x0000736C00000000	1980-11-25 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	87	176	B/F-660-MUM	105	109	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	18	4406.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165461	44	JAI - KISHAN VOL : 2	1994	121	6	V/UA-453-MUM	0	0x0000869200000000	1994-04-28 00:00:00	VIDEO MASTER	12	366	0	B/V-3350-MUM	106	110	107	N	VIDEO MASTER	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
165462	44	PEHLA KADAM	1980	120	6	U-94975-MUM	3825.70	0x0000736D00000000	1980-11-26 00:00:00	SHRI BALDEV DUTT	12	87	176	B/F-650-MUM	105	109	107	N	KIDAR SHARMA	15	3825.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165463	44	JAI - KISHAN VOL : 3	1994	121	6	V/UA-454-MUM	0	0x0000869200000000	1994-04-28 00:00:00	VIDEO MASTER	12	366	0	B/V-3351-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
165464	44	MOHRA (TU CHEEJ BADI HAI MAST...)	1994	121	6	V/UA-455-MUM	0	0x000086A800000000	1994-05-20 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3379-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
165465	61	DRUG PROFILES THE PHYSICAL AND MENTAL ASPECTS	1987	120	6	U-8033-MUM	308.00	0x00007C4E00000000	1987-02-16 00:00:00	AIMS MEDIA (USA)	12	363	0	B/116615-MUM	105	110	108	N	N. F. & I. F. LTD	3	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165466	61	HIGHWAY RESCUE SINGEL HANDED	1987	120	6	U-8034-MUM	231.00	0x00007C4E00000000	1987-02-16 00:00:00	FILM FAIR COMMUNICATORS (USA)	12	363	0	B/118510-MUM	105	110	108	N	N. E. & I. F. LTD	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165467	44	SANT GYANESHWAR	1981	120	6	U-96066-MUM	3871.79	0x000073CE00000000	1981-03-03 00:00:00	S.V. IYER, GEETMALA PICTURES	12	87	164	B/F-730-MUM	105	109	107	N	S.V. IYER, GEETMALA PICTURES	15	3871.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165468	61	KAHAN HO TUM BAGIRA	1981	120	6	U-96067-MUM	855.00	0x000073CE00000000	1981-03-03 00:00:00	ODESSA FILM STUDIOS.	12	365	0	B/F-636-MUM	105	110	107	N	USSR CONSULATE GENERAL	8	855.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165469	61	ON THE ROCKS	1987	120	6	U-8035-MUM	319.00	0x00007C4E00000000	1987-02-16 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/115610-MUM	105	110	108	N	N. E. & I. F. LTD	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165470	61	1941	1981	120	6	U-96068-MUM	3332.22	0x000073CE00000000	1981-03-03 00:00:00	BUZZ FEITSHANS	12	87	168	B/F-577-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA, LTD.	7	3339.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165471	61	48 HRS - TRL	1986	121	6	UA-147-MUM	82.30	0x00007B3E00000000	1986-05-20 00:00:00	PARAMOUNT PICTURES CORPN.& LAWRENCE GORDON	12	94	0	B/117309-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165472	44	KRISHNA BHAKT SUDAAMA	1980	120	6	U-94976-MUM	3755.79	0x0000736D00000000	1980-11-26 00:00:00	KEDARNATH AGARWALA	12	87	186	B/F-623-MUM	105	109	107	N	SANGEETA PRODUCTIONS	17	3755.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165473	44	NEWS MAGAZINE NO. 94	1987	120	6	U-8036-MUM	309.00	0x00007C4F00000000	1987-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119838-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165474	44	HUM PAANCH	1980	120	6	U-94977-MUM	4476.80	0x0000736E00000000	1980-11-27 00:00:00	SURINDER KAPOOR	12	87	176	B/F-653-MUM	105	109	107	N	SURINDER KAPOOR, M/S. S. K. FILMS INTERPRISES	16	4476.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165475	61	EARTHQUAKE	1981	120	6	U-96069-MUM	3359.75	0x000073D000000000	1981-03-05 00:00:00	MARK ROBSON	12	87	168	B/F-708-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3359.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165476	44	SAAJAN KI SAHELI	1980	120	6	U-94978-MUM	3717.79	0x0000736E00000000	1980-11-27 00:00:00	SAAWAN KUMAR	12	87	176	B/F-644-MUM	105	109	107	N	MERCURY PRODUCTIONS INTERNATIONAL	15	3717.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165477	61	BOMBAY'S BLOOD YATRA	1994	121	6	V/UA-456-MUM	0	0x000086E300000000	1994-07-18 00:00:00	SUMA JOSSON	12	363	0	B/V-3101-MUM	106	110	107	N	SUMA JOSSON	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165478	44	AAP TO AISE NA THE	1980	120	6	U-94979-MUM	4239.26	0x0000737000000000	1980-11-29 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	87	176	B/F-662-MUM	105	109	107	N	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	17	4239.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165479	44	HEALTH FOR ALL 2000 A. D. BREAST FEEDING	1987	120	6	U-8037-MUM	335.28	0x00007C4F00000000	1987-02-17 00:00:00	SHAKIL KHAN, SHAKIL PROD.	12	363	0	B/119792-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PROD.	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165480	44	MOHABBAT KI KASAM - TRL	1986	121	6	UA-150-MUM	96.32	0x00007B4800000000	1986-05-30 00:00:00	MOHAN BAGGAD	12	94	0	B/117950-MUM	105	110	107	N	MOHAN BAGGAD	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165481	61	STRONGEST KARATE	1981	120	6	U-96070-MUM	2355.49	0x000073CF00000000	1981-03-04 00:00:00	SANKYO PRODUCTION.	12	87	175	B/F-743-MUM	105	109	108	N	NATIIONAL FILM BUREAU	10	2355.49	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
165482	44	MR. SHRIMATI	1994	121	6	V/UA-457-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	MRS. NEERA MEHRA, PRAKASH MEHRA COMBINE	12	87	172	B/V-266-MUM	106	109	107	N	MRS. NEERA MEHRA, PRAKASH MEHRA COMBINE	0	0	144	0	5	141	57	0	0	0	0	0	0	0	0	0	\N	\N
165483	61	UNDER THE BANNER OF JUSTICE (LEGEND OF SIAYUSH PART-II)	1980	120	6	U-94980-MUM	2704.00	0x0000737300000000	1980-12-02 00:00:00	TADJIKFILM- STUDIO	12	87	166	B/F-528-MUM	105	109	108	N	SOVEXPORTFILM	10	2704.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165484	43	RANCHANDI	1981	120	6	U-96071-MUM	4180.25	0x000073D000000000	1981-03-05 00:00:00	SUHAG DIVAN	12	87	176	B/F-752-MUM	105	109	107	N	SUHAG DIVAN	15	4188.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165485	64	TULSI SOHE HAMAR ANGANA - TRL	1987	120	6	U-8038-MUM	92.35	0x00007C4F00000000	1987-02-17 00:00:00	MR. RAJKUMAR BHAGCHANDKA	12	94	0	B/119883-MUM	105	110	107	N	BENGAL MOVIES INTERNATIONAL, RAJKUMAR BHAGCHANDKA	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165486	43	JOG-SANJOG	1980	120	6	U-94981-MUM	4368.21	0x0000737300000000	1980-12-02 00:00:00	MAHESH-NARESH, M/S. KANODIA FILMS	12	87	176	B/F-665-MUM	105	109	107	N	M/S. KANODIA FILMS	16	4368.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165487	61	THE EMPIRE STRIKES BACK	1981	120	6	U-96072-MUM	3420.77	0x000073D000000000	1981-03-05 00:00:00	GARY KURTUZ	12	87	168	B/F-709-MUM	105	109	107	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	12	3420.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165488	44	SISTER	1980	120	6	U-94982-MUM	3790.84	0x0000737400000000	1980-12-03 00:00:00	GOGI FILMS	12	87	176	B/F-576-MUM	105	109	107	N	GOGI FILMS	15	3812.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165489	44	SATAH SE UTHATA AADMI	1980	120	6	U-94983-MUM	3133.04	0x0000737400000000	1980-12-03 00:00:00	INFRAKINO FILM PRODUCTION PVT. LTD. FOR ASHOK VAJP	12	87	176	B/F-675-MUM	105	109	107	N	MANI KAUL	12	3133.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165490	61	THE QUIET SODA	1987	120	6	U-8039-MUM	28.32	0x00007C4F00000000	1987-02-17 00:00:00	M/S DELTA FILM PRODUCTIONS.	12	92	0	B/119790-MUM	105	110	108	N	M/S DELTA FILM PRODUCTIONS.	1	28.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165491	44	TOOTE DIL	1980	120	6	U-94984-MUM	3846.00	0x0000737600000000	1980-12-05 00:00:00	MOLDOVAFILM STUDIO	12	87	166	B/F-525-MUM	105	109	107	N	SOVEXPORTFILM	15	3846.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165492	61	HATRED	1980	120	6	U-94985-MUM	1961.00	0x0000737600000000	1980-12-05 00:00:00	ODESSA FILM STUDIO	12	87	176	B/F-530-MUM	105	109	108	N	SOVEXPORTFILM	7	1961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165493	61	SILVER BULLET - TRL	1987	120	6	U-8040-MUM	39.48	0x00007C4F00000000	1987-02-17 00:00:00	DINO DE LAURENTIIS CORPN (USA)	12	94	0	B/119536-MUM	105	110	108	N	SHIVA PARVATI FILMS	1	39.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165494	44	ALLAHRAKHA - TRL	1986	121	6	UA-164-MUM	128.50	0x00007B8700000000	1986-08-01 00:00:00	M. K. D. FILMS COMBINE	12	94	0	B/118418-MUM	105	110	107	N	M. K. D. FILMS COMBINE	1	128.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165495	44	COOKVEL - T	1987	120	6	U-8041-MUM	14.05	0x00007C4F00000000	1987-02-17 00:00:00	PRERNA	12	92	0	B/119885-MUM	105	110	107	N	PRERNA	1	14.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165496	64	DHARATI MAIYA	1981	121	6	U-96073-MUM	3829.38	0x000073D100000000	1981-03-06 00:00:00	ASHOKCHAND JAIN	12	87	176	B/F-765-MUM	105	109	107	N	SHREE PRODUCTIONS,	14	3829.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165497	44	BROOKE BOND SUPER DUST KADAK CHAI	1987	120	6	U-8042-MUM	30.48	0x00007C4F00000000	1987-02-17 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/119543-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165498	43	VAANSALI VAAGI VALAMNI	1981	120	6	U-96074-MUM	4117.82	0x000073D500000000	1981-03-10 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/F-739-MUM	105	109	107	N	GEETA CHITRA	16	4117.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165499	61	A PROGRAMME FOR THE DAY AFTER	1980	120	6	U-94987-MUM	2386.00	0x0000737600000000	1980-12-05 00:00:00	BIELORUS FILM STUDIO	12	87	176	B/F-527-MUM	105	109	108	N	SOVEXPORTFILM	9	2386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165500	58	SAVORIT SEVIYA	1987	120	6	U-8043-MUM	30.5	0x00007C5000000000	1987-02-18 00:00:00	MR. JYOTI THAKUR, FILM MEDIA.	12	92	0	B/119832-MUM	105	110	107	N	MEDIA FILM	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165501	174	QUE VIVA MEXICO (DA ZDRAVSTUET MEMICO)	1980	120	6	U-94988-MUM	2437.00	0x0000737700000000	1980-12-06 00:00:00	MOSFILM STUDIO	12	87	176	B/F-526-MUM	105	109	108	N	SOVEXPORTFILM	9	2437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165502	61	THE FINAL COUNTDOWN	1981	120	6	U-96075-MUM	2815.44	0x000073D500000000	1981-03-10 00:00:00	PETER VINCENT DOUGLAS	12	87	168	B/F-719-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2815.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165503	44	HITS OF ANIL KAPOOR VOL : II	1992	121	6	V/UA-440-MUM	0	0x000084AC00000000	1992-12-28 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-167-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
165504	61	COMMANDOS IN THE ALERT REGION	1980	120	6	U-94989-MUM	2673.00	0x0000737700000000	1980-12-06 00:00:00	MOSFILM PRODUCTION	12	87	175	B/F-531-MUM	105	109	108	N	SOVEXPORTFILM	10	2673.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165505	61	ESCAPE FROM ALCATRAZ	1981	120	6	U-96076-MUM	3052.46	0x000073D500000000	1981-03-10 00:00:00	DONALD SIEGEL	12	87	175	B/F-664-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3052.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165506	44	AAP KE SAPNO KA TYRE	1987	120	6	U-8044-MUM	346.18	0x00007C5000000000	1987-02-18 00:00:00	MR. JYOTI THAKUR, FILM MEDIA	12	92	0	B/119898-MUM	105	110	107	N	FILM MEDIA	1	346.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165507	44	PAYAL KI JHANKAAR	1980	120	6	U-94990-MUM	2574.88	0x0000737700000000	1980-12-06 00:00:00	M/S. RUCHI FILMS	12	367	176	B/F-673-MUM	105	109	107	N	M/S. RUCHI FILMS	7	2574.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165508	61	THE LAST BAD MARK	1980	120	6	U-94991-MUM	1740.00	0x0000737700000000	1980-12-06 00:00:00	M. GORKI STUDIO FOR CHILDREN & YOUTH	12	367	176	B/F-565-MUM	105	109	108	N	SOVEXPORTFILM	7	1740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165509	61	TIN MEN	1994	121	6	V/UA-458-MUM	0	0x0000874100000000	1994-10-20 00:00:00	MARK JOHNSON (BUENA VISTA INTERNATIONAL) (USA)	12	87	176	B/V-DD-8-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
165510	61	THE SPECIAL DESTINATION FORCE	1980	120	6	U-94992-MUM	2093.00	0x0000737700000000	1980-12-06 00:00:00	ODESSA FILM STUDIO	12	87	175	B/F-567-MUM	105	109	108	N	SOVEXPORTFILM	8	2093.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165511	51	TOTAYA AAMDAR	1981	120	6	U-96077-MUM	4300.83	0x000073D500000000	1981-03-10 00:00:00	SHRI ANANT MANE, M/S. CHETNA CHITRA	12	87	170	B/F-747-MUM	105	109	107	N	SHRI ANANT MANE, M/S. CHETNA CHITRA	16	4300.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165512	61	PROMISES & HOPES A STORY OF YOUTH	1987	120	6	U-8045-MUM	289.56	0x00007C5000000000	1987-02-18 00:00:00	FERNANDO CABRAL SA	12	363	0	B/119895-MUM	105	110	107	N	FERNANDO CABRAL SA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165513	44	SAZAYE MAUT	1981	120	6	U-96078-MUM	3645.71	0x000073D500000000	1981-03-10 00:00:00	VINOD CHOPRA, VINOD CHOPRA PRODUCTIONS.	12	87	176	B/F-704-MUM	105	109	107	N	VINOD CHOPRA, VINOD CHOPRA PRODUCTIONS.	14	3645.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165514	174	AN UNFINISHED PIECE FOR A PLAYER PIANO	1980	120	6	U-94993-MUM	2818.00	0x0000737700000000	1980-12-06 00:00:00	MOSFILM STUDIO	12	87	176	B/F-568-MUM	105	109	108	N	SOVEXPORTFILM	17	2818.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165515	61	SHOOT TO KILL	1994	121	6	V/UA-459-MUM	0	0x0000874600000000	1994-10-25 00:00:00	RON SILVERMAN & DANIEL PETRIC JR. BUENA VISTA INTL	12	87	169	B/V-DD-13-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
165516	61	FOR THE LOVE OF BENJI	1980	120	6	U-94994-MUM	2297.58	0x0000737900000000	1980-12-08 00:00:00	BEN VAUGHN (USA)	12	87	175	B/F-556-MUM	105	109	108	N	20TH CENTURY FOR CORPN. (I) P. LTD.	9	2297.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165517	51	TAMASGEER	1981	120	6	U-96079-MUM	4127.01	0x000073D500000000	1981-03-10 00:00:00	VINAYAKRAO SARASWATE	12	87	176	B/F-751-MUM	105	109	107	N	SHREE BHAGIRATHI CHITRA	16	4146.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165518	61	V I WARCHAWSKI	1994	121	6	V/UA-460-MUM	0	0x0000877900000000	1994-12-15 00:00:00	JEFFRY LEVIE, BUENA VISTA INTERNATIONAL (USA)	12	87	169	B/V-DD-19-MUM	106	109	108	N	RUENA VISTA TELEVISION (I) PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
165519	61	PLAYERS	1981	120	6	U-96080-MUM	3259.80	0x000073D600000000	1981-03-11 00:00:00	ROBERT EVANS.	12	87	176	B/F-657-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165520	44	INAAM DUS HAZAAR - TRL	1987	120	6	U-8046-MUM	94.58	0x00007C5000000000	1987-02-18 00:00:00	GLAAD ADS. AND TRLS.	12	94	0	B/119893-MUM	105	110	107	N	GLAAD ADS. AND TRLS.	1	94.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165521	61	THE LAST WALTZ	1980	120	6	U-94995-MUM	3225.09	0x0000737900000000	1980-12-08 00:00:00	ROBBIE ROBERTSON (USA)	12	87	176	B/F-558-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	12	3225.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165522	176	LENIN IN 1918	1981	120	6	U-96081-MUM	1230.00	0x000073D600000000	1981-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	365	0	B/F-714-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	12	1230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165523	44	MERA SALAAM	1980	120	6	U-94996-MUM	3832.29	0x0000737A00000000	1980-12-09 00:00:00	M. G. N. PRODUCTIONS, G. ISHWAR	12	87	176	B/F-606-MUM	105	109	107	N	M. G. N. PRODUCTIONS, G. ISHWAR	15	3832.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165524	44	CARESS THEME	1987	120	6	U-8047-MUM	14.63	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/119896-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165525	44	SHAAN	1980	120	6	U-94997-MUM	5714.51	0x0000737A00000000	1980-12-09 00:00:00	G. P. SIPPY	12	87	170	B/F-601-MUM	105	109	107	N	M/S. SIPPY FILMS	22	5714.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165526	61	BEACHES	1994	121	6	V/UA-461-MUM	0	0x0000877900000000	1994-12-15 00:00:00	BONNIE BRUCKHEIMER-MARTEL BETTE MIDLER-MARGARET J.	12	87	176	B/V-DD-9-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
165527	61	LOVE AND VENGEANCE OF SOUDABA (QUEEN OF ORIENT) (LEGEND OF SIAYUSH PART - I)	1980	120	6	U-94999-MUM	2514.00	0x0000737B00000000	1980-12-10 00:00:00	TADJIKFILM STUDIO	12	87	166	B/F-529-MUM	105	109	108	N	SOVEXPORTFILM	9	2515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165528	61	WHEN YOU HATE	1987	120	6	U-8048-MUM	07.01	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT LTD.	12	88	0	B/119873-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT LTD.	1	07.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165529	44	CHIRUTHA	1980	120	6	U-95000-MUM	3341.85	0x0000737B00000000	1980-12-10 00:00:00	TANVIR AHMED	12	87	176	B/F-649-MUM	105	109	107	N	TANVIR AHMED PRODUCTIONS	14	3341.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165530	176	THE ULIVANOY FAMILY	1981	120	6	U-96082-MUM	914.00	0x000073D600000000	1981-03-11 00:00:00	A MOSCOW STUDIO PRODUCTION	12	365	0	B/F-715-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	9	914.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165531	61	THE PAPER	1995	121	6	V/UA-462-MUM	0	0x0000879200000000	1995-01-09 00:00:00	UNIVERSAL FILMS-BRIAN GRAZER (USA)	12	87	176	B/V-295-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
165532	44	MERA HAQUE -TRL	1986	121	6	UA-178-MUM	89.21	0x00007BBF00000000	1986-09-26 00:00:00	RAAJ N. RAAJ COMBINES	12	94	0	B/118746-MUM	105	110	107	N	RAAJ N. RAAJ COMBINES	1	89.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165533	61	STORIES ON LENIN	1981	120	6	U-96083-MUM	1243.00	0x000073D600000000	1981-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/F-716-MUM	105	110	108	N	CULTURAL DEPT.OF THE USSR.CONSULATE GENERAL	11	1243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165534	44	ANGAARAY - TRL	1986	121	6	UA-180-MUM	88.39	0x00007BC900000000	1986-10-06 00:00:00	ADITYODAYA FILMS	12	94	0	B/118943-MUM	105	110	107	N	ADITYODAYA FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165535	51	ASHYA ASAVYA SUNA	1981	120	6	U-96084-MUM	3500.60	0x000073D600000000	1981-03-11 00:00:00	M.UMAR, UMRART	12	87	176	B/F-748-MUM	105	109	107	N	M.UMAR, UMRART	13	3503.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165536	61	MIDNIGHT CLEAR	1995	121	6	V/UA-463-MUM	0	0x0000879300000000	1995-01-10 00:00:00	DALE POLLOCK & BILL BORDER (BUENA VISTA INTL.) USA	12	87	169	B/V-DD-21-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
165537	61	OUR CHILDREN'S FUTURE	1987	120	6	U-8049-MUM	14.02	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD	12	88	0	B/119874-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165538	61	YELLOW HAIR AND THE FORTRESS OF GOLD - TRL	1986	121	6	UA-181-MUM	38.40	0x00007BCA00000000	1986-10-07 00:00:00	JOHN KERSHAW & MATT CIMBER (CROWN INT.)	12	94	0	B/118471-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165539	61	AND JUSTIC FOR ALL	1980	120	6	U-94998-MUM	3360.58	0x0000737B00000000	1980-12-10 00:00:00	NORMAN JEWISON & PATRICK PALMER (USA)	12	87	176	B/F-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3360.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165540	51	PORI JARA JAPUN	1981	120	6	U-96085-MUM	3794.56	0x000073D700000000	1981-03-12 00:00:00	NANDKUMAR BHALCHANDRA LOMBAR	12	87	176	B/F-733-MUM	105	109	107	N	NANDKUMAR BHALCHANDRA LOMBAR	15	3806.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165541	61	LORENZO'S OIL	1995	121	6	V/UA-464-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	DOUG MITCHELL, GEORGE MILLE UNIVERSAL PICTURES USA	12	87	176	B/V-268-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
165542	44	ZAMEEN AUR AASMAN	1980	120	6	U-94986-MUM	2645.00	0x0000737600000000	1980-12-05 00:00:00	MOSFILM STUDIO	12	87	176	B/F-613-MUM	105	109	107	N	SOVEXPORTFILM	10	2645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165543	61	BEGINNING OF LIFE	1986	121	6	UA-183-MUM	304.80	0x00007BCC00000000	1986-10-09 00:00:00	MARVELWORTH LTD. (UK)	12	363	0	B/118446-MUM	105	110	108	N	HEALTH EDUCATION COUNCIL, INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165544	44	NASEEB	1981	120	6	U-96086-MUM	5426.53	0x000073DC00000000	1981-03-17 00:00:00	M.K.D. FILMS	12	87	176	B/F-756-MUM	105	109	107	N	M.K.D. FILMS	20	5426.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165545	61	COMMUNICATION	1986	121	6	UA-184-MUM	175.56	0x00007BCC00000000	1986-10-09 00:00:00	MARWELWORTH LTD. (UK)	12	363	0	B/118447-MUM	105	110	108	N	HEALTH EDUCATION COUNCIL, INDIA	1	175.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165546	61	BOPHA	1995	121	6	V/UA-465-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	LARRY TAUBMAN (USA)	12	87	176	B/V-316-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	115	0	5	114	55	B	0	0	0	0	0	0	0	0	\N	\N
165547	61	THE FIENDISH PLOT OF DR. FU MANCHU	1981	120	6	U-96087-MUM	2737.10	0x000073DC00000000	1981-03-17 00:00:00	ZEV BRAUN AND LEGEND NOLAN (USA)	12	87	166	B/F-737-MUM	105	109	108	N	WARNER BROS (F.E) INC.	6	2737.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165548	61	THE ADVENTURE AT SHAOLIN - TRL	1986	121	6	UA-187-MUM	124.00	0x00007BD700000000	1986-10-20 00:00:00	WU MANG HUNG (HONG KONG)	12	94	0	B/117977-MUM	105	110	108	N	S. S. NIHALANI	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165549	64	CHANVA KE TAKE CHAKOR	1981	120	6	U-96088-MUM	3994.28	0x000073DD00000000	1981-03-18 00:00:00	SHARDA KALA CHITRA	12	87	176	B/F-740-MUM	105	109	107	N	DEONATH SINGH	15	3994.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165550	61	A QUALITY PRODUCT FROM MSIL	1987	120	6	U-8050-MUM	30.5	0x00007C5000000000	1987-02-18 00:00:00	MR. PRAVIN G. THAKUR, VISUAL WORKSHOP	12	92	0	B/119879-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165551	61	BARBARIAN QUEEN - TRL	1986	121	6	UA-188-MUM	83.00	0x00007BD800000000	1986-10-21 00:00:00	FRANK ISSAAC	12	94	0	B/116803-MUM	105	110	108	N	T. S. CHANDRASEKAR	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165552	59	SHIRDI KE SAI BABA	1981	120	6	U-96089-MUM	3852.18	0x000073DD00000000	1981-03-18 00:00:00	SARLA CHARITIES TRUST	12	87	166	B/F-753-MUM	105	109	107	N	INDULAL H. SHAH	16	3852.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165553	44	THE DON - SONG (MAIN HOON AASHIQ....)	1995	121	6	V/UA-466-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	AFTAB MUSIC INDUSTRIES	12	93	0	B/V-3919-MUM	106	110	107	N	AFTAB MUSIC INDUSTRIES	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
165554	61	GOOD MORNING VIETNAM	1995	121	6	V/UA-467-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	MARK JOHNSON, LARRY BRENZNER (USA)	12	87	176	B/V-366-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD. : BOMBAY	0	0	116	2	5	116	2	0	0	0	0	0	0	0	0	0	\N	\N
165555	61	COWBOY WAY	1995	121	6	V/UA-468-MUM	0	0x0000881300000000	1995-05-18 00:00:00	BRIAN GRAZER (USA)	12	87	176	B/V-347-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	106	0	5	105	49	0	0	0	0	0	0	0	0	0	\N	\N
165556	44	KHOON AUR PAANI	1981	120	6	U-96090-MUM	3996.25	0x000073DF00000000	1981-03-20 00:00:00	MR.A.A.NADIADWALA, M/S.A.G.FILMS	12	87	170	B/F-784-MUM	105	109	107	N	MR.A.A.NADIADWALA, M/S.A.G.FILMS	16	3996.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165557	180	AMRUTANJAN STRONG	1987	120	6	U-8051-MUM	31.69	0x00007C5000000000	1987-02-18 00:00:00	SUDESH LYER, MAGNAM MOVIES	12	92	0	B/119911-MUM	105	110	107	N	MAGNAM MOVIES	1	31.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165558	61	SUPERMAN - THE MOVIE	1981	120	6	U-96091-MUM	3917.28	0x000073E200000000	1981-03-23 00:00:00	PIERRE SPENGLER. (USA)	12	87	168	B/F-785-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	8	3917.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165559	61	HEARTBREAK HOTEL	1995	121	6	V/UA-469-MUM	0	0x0000881400000000	1995-05-19 00:00:00	LYNDA OBST, BEBRA WILL (USA)	12	87	176	B/V-369-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
165560	61	THE BLACK HOLE	1981	120	6	U-96092-MUM	2680.41	0x000073E200000000	1981-03-23 00:00:00	RON MILLER. (USA)	12	87	168	B/F-767-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	2680.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165561	43	MAHITICHITRA NO. 469	1987	120	6	U-8052-MUM	268.22	0x00007C5100000000	1987-02-19 00:00:00	GOVT. OF GUJARAT	12	91	0	B/119924-MUM	105	110	107	N	GOVT. OF GUJARAT	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165562	61	ALL OF ME	1995	121	6	V/UA-470-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	KINGS ROAD - STEPHEN FRIEDMAN (USA)	12	87	176	B/V-323-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
165563	43	RAMAYAN	1981	120	6	U-96093-MUM	4488.87	0x000073E200000000	1981-03-23 00:00:00	RAOJIBHAI J. PATEL, M/S. R. J. FILMS	13	87	186	B/F-773-MUM	105	109	107	N	M/S.R.J.FILMS	18	4488.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165564	44	JUMBISH - TRL	1986	121	6	UA-193-MUM	89.40	0x00007BF500000000	1986-11-19 00:00:00	AL SALAM INTERNATIONAL PRODUCTION	12	94	0	B/118944-MUM	105	110	107	N	QADIR ROOMI, VICTORY FILMS	1	89.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165565	44	BORN EQUAL	1987	120	6	U-8053-MUM	15.00	0x00007C5100000000	1987-02-19 00:00:00	A'S FILM MAKERS	12	88	0	B/119869-MUM	105	110	107	N	A'S FILM MAKERS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165566	44	LADAAKU	1981	120	6	U-96094-MUM	3955.61	0x000073E200000000	1981-03-23 00:00:00	KANTA KANAKIA & K.K. JAIN	12	87	170	B/F-742-MUM	105	109	107	N	DURGA FILMS INTERNATIONAL	16	4004.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165567	61	THE FIELD	1995	121	6	V/UA-471-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	GRANADA FILM - NOEL PEARSON (UK)	12	87	176	B/V-326-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
165568	61	ONCE BITTEN - TRL	1986	121	6	UA-194-MUM	45.95	0x00007BF600000000	1986-11-20 00:00:00	SAMUEL GOLDWYN CO. USA	12	94	0	B/118555-MUM	105	110	108	N	SHIVA PARVATHI FILMS	1	46.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165569	44	SHEETLA MATA	1981	120	6	U-96095-MUM	3974.13	0x000073E200000000	1981-03-23 00:00:00	MR. RAMGOPAL GUPTA	12	87	165	B/F-779-MUM	105	109	107	N	ROOPESH FILMS COMBINES	16	3974.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165570	61	POWER V/S FLOWER	1987	120	6	U-8054-MUM	15.00	0x00007C5100000000	1987-02-19 00:00:00	A'S FILM MAKERS	12	88	0	B/119870-MUM	105	110	107	N	A'S FILM MAKERS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165571	61	SWING KIDS	1995	121	6	V/UA-472-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	MARK GORDON, JOHN BARD MANULIS (USA)	12	87	175	B/V-402-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	112	0	5	112	0	B	0	2	0	0	0	0	0	0	\N	\N
165572	44	PALAY KHAN - TRL	1986	121	6	UA-197-MUM	96.01	0x00007BFD00000000	1986-11-27 00:00:00	SHAKTI FILMS	12	94	0	B/119213-MUM	105	110	107	N	SHAKTI FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165573	44	DHUAN	1981	120	6	U-96096-MUM	4460.58	0x000073E200000000	1981-03-23 00:00:00	GAUTAM GUHA	12	87	170	B/F-754-MUM	105	109	107	N	GAUTAM GUHA	16	4460.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165574	61	ENCINO MAN	1995	121	6	V/UA-473-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	GEORGE ZALOOM (USA)	12	87	176	B/V-435-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) P. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
165575	61	THE REINCARNATION OF PETER PROUD	1976	122	6	A-4001-MUM	2788.43	0x00006CF700000000	1976-05-17 00:00:00	FRANK P. ROSENBERG	12	87	176	B/76935-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	2788.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165576	61	CABARET	1976	122	6	A-4002-MUM	3380.94	0x00006D0200000000	1976-05-28 00:00:00	CY FEUER	12	87	176	B/77037-MUM	105	109	108	N	20TH CENTURY FOX CORP.	7	3380.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165577	61	CRIMES AND MISDEMENOURS	1995	121	6	V/UA-474-MUM	0	0x000088AC00000000	1995-10-18 00:00:00	ROBERT GREENHUT (RANK/ORION/ROLLINS/JAFFE) (USA)	12	87	176	B/V-385-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
165578	42	BAISHAKHI MEGH	1981	120	6	U-96097-MUM	2995.37	0x000073E300000000	1981-03-24 00:00:00	SLOGAN SAMABAYA SAMITY LTD.	12	87	163	C-10090-MUM	105	109	107	N	CHAIRMAN, SLOGUN SAMABAYA SAMITY LTD.	11	2995.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165579	61	JUNIOR	1995	121	6	V/UA-475-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	IVAN REITMAN (USA)	12	87	168	B/V-454-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
165580	43	GARVI NAR GUJRATNI	1981	120	6	U-96098-MUM	4592.57	0x000073E300000000	1981-03-24 00:00:00	M/S. SURYA PRATHIMA COMBINES	12	87	176	B/F-755-MUM	105	109	107	N	M/S. SURYA PRATHIMA COMBINES	18	4592.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165581	61	EMERGENCY CONTROL OF NATURAL GAS	1987	120	6	U-8055-MUM	330.00	0x00007C5100000000	1987-02-19 00:00:00	FILM FAIR COMMUNICATORS  (USA)	12	363	0	B/118499-MUM	105	110	108	N	N. E. & I. F. LTD	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165582	61	BILL & TED'S BOGUS JOURNEY	1995	121	6	V/UA-476-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	ORION PICTURES - SCOTT KROOFF (USA)	12	87	168	B/V-345-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
165583	108	KAGEMUSHA	1981	120	6	U-96099-MUM	4368.09	0x000073E400000000	1981-03-25 00:00:00	FRANCIS COPPOLA AND GEORGE LUCAS.(JAPAN)	12	87	163	B/F-768-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	11	4368.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165584	61	SAFETY AND THE SUPERVISOR	1987	120	6	U-8056-MUM	220.00	0x00007C5100000000	1987-02-19 00:00:00	GUILD SOUND VISION (UK)	12	363	0	B/115752-MUM	105	110	108	N	N. E. & I. F. LTD	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165585	61	THE BUDDY SYSTEM	1995	121	6	V/UA-477-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	TWENTIETH CENTURY FOX - ALAIN CHAMMAS (USA)	12	87	176	B/V-346-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
165586	43	CHANDO UGYO CHOWKMA	1981	120	6	U-96100-MUM	3726.93	0x000073E500000000	1981-03-26 00:00:00	MR. GIRISH P.JANI, SMT. MINAXI R. JANI	12	87	176	B/F-783-MUM	105	109	107	N	SHRI TRIMBAKESHWAR FILMS.	15	3738.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165587	44	KALA DHANDA GORAY LOG - TRL	1986	121	6	UA-145-MUM	89.07	0x00007B3800000000	1986-05-14 00:00:00	VICTORY FILMS	12	94	0	B	105	110	107	N	VICTORY FILMS	1	89.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165588	61	HERO AT LARGE	1989	120	6	U-96029-MUM	2717.00	0x00007F0F00000000	1989-01-21 00:00:00	STEPHEN FRIEDMAN.(USA)	12	87	176	B-MUM	105	109	108	N	METRO-GOLDWYN MAYER INDIA LTD.	10	2717.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165589	208	NEWS MAGAZINE NO.94 - A	1987	120	6	U-8057-MUM	590.00	0x00007C5200000000	1987-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/119942-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165590	51	CHORICHA MAMLA	1976	122	6	A-4003-MUM	3882.21	0x00006D0600000000	1976-06-01 00:00:00	CHITRA MAULI	12	87	176	B/77867-MUM	105	109	107	N	CHITRA MAULI	14	3986.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165591	61	THE LIFE CYCLE OF INSECTS PT 2 COMPLETE METAMORPOSIS	1987	120	6	U-8058-MUM	231.00	0x00007C5200000000	1987-02-20 00:00:00	BOULTON HAWKER (UK)	12	363	0	B/118487-MUM	105	110	108	N	N. E. & I. F. LTD	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165592	61	V.D. THE HIDDEN EPEDEMIC	1976	122	6	A-4004-MUM	121.92	0x00006D0600000000	1976-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	363	0	B/76186-MUM	105	110	108	N	COMEL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165593	61	INTRODUCING O AND M	1987	120	6	U-8059-MUM	319.00	0x00007C5200000000	1987-02-20 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/119072-MUM	105	110	108	N	N. E. & I. F.  LTD	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165594	61	PHASE IV	1976	122	6	A-4005-MUM	2285.49	0x00006D0F00000000	1976-06-10 00:00:00	PAUL B. RADIN	12	87	176	B/77744-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2285.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165595	61	KING KONG V/S GODZILLA - TRL	1987	120	6	U-8060-MUM	69.30	0x00007C5200000000	1987-02-20 00:00:00	RHINOCEROS FILMS INC. (UK)	12	94	0	B/119410-MUM	105	110	108	N	N. F. D. C. LTD	1	69.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165596	70	ABOUT VD	1976	122	6	A-4006-MUM	158.80	0x00006D1500000000	1976-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/77801-MUM	105	110	108	N	CANADIAM HIGH COMMERICIAL NEW DELHI	1	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165597	61	THE HOUSE ON CAROLL STREET	1995	121	6	V/UA-478-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	ORIEN PICTURES-PETER YATES & ROBERT F COLESBERRY	12	87	175	B/V-A346-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	100	0	5	100	0	B	0	19	0	0	0	0	0	0	\N	\N
165598	61	YOUTH OF A GENIUS	1987	120	6	U-8061-MUM	80.00	0x00007C5600000000	1987-02-24 00:00:00	UZBEKHFILM STUDIOS (USSR)	12	94	0	B/119405-MUM	105	110	108	N	SOVEXNORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165599	61	ALL THE RIGHT MOVES	1995	121	6	V/UA-480-MUM	0	0x000088C700000000	1995-11-14 00:00:00	20TH CENTURY FOX - STEPHEN DEUTSCH (USA)	12	87	176	B/V-327-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	91	0	5	88	35	0	0	0	0	0	0	0	0	0	\N	\N
165600	61	STILL A WOMEN	1976	122	6	A-4007-MUM	471.22	0x00006D1800000000	1976-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/77809-MUM	105	110	108	N	CANADIAN HIGH COMMISSION NEW DELHI	1	471.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165601	44	HEALTH FOR ALL 2000 A. D. IMMUNIZATION	1987	120	6	U-8062-MUM	255.72	0x00007C5600000000	1987-02-24 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS.	12	363	0	B/119793-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS.	1	255.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165602	61	DEADLY GAME (MANHATTEN PROJECT)	1995	121	6	V/UA-481-MUM	0	0x000088C700000000	1995-11-14 00:00:00	JENNIFER OGDEN, MARSHALL BRICKMAN (UK)	12	87	174	B/V-459-MUM	106	109	108	N	BUENA VISTA T. V. (INDIA) P. LTD.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
165603	61	MAGNIFICIENT DARE DEVIL (ADVENTUROUS MAN)	1976	122	6	A-4008-MUM	2562.49	0x00006D2C00000000	1976-07-09 00:00:00	ALBERT DUGLIESE AND LUCIANO ERCOLI (ITALY)	15	87	174	B/77632-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2562.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165604	61	MYSTERV DATE	1995	121	6	V/UA-482-MUM	0	0x000088C800000000	1995-11-15 00:00:00	CATHLEEN SUMMERS (CATHLEEN SUMMERS PRODUCTION) USA	12	87	169	B/V-357-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
165605	43	MAHITICHITRA NO. 470	1987	120	6	U-8063-MUM	286.51	0x00007C5700000000	1987-02-25 00:00:00	GOVT. OF GUJARAT	12	91	0	B/119977-MUM	105	110	107	N	GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165606	61	THE ORGANIZATION	1976	122	6	A-4009-MUM	2857.70	0x00006D3700000000	1976-07-20 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/77276-MUM	105	109	108	N	UNITED ARTISTS CORPN.	6	2857.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165607	61	GOLDEN GOA THE SMILING FACE OF INDIA	1987	120	6	U-8064-MUM	1200.00	0x00007C5700000000	1987-02-25 00:00:00	DEPT. OF INFORMATION, GOVT. OF GOA	12	363	0	B/119980-MUM	105	110	107	N	DEPT. OF INFORMATION, GOVT. OF INDIA	4	1200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165608	61	PAUL AND MICHELLE	1976	122	6	A-4010-MUM	2670.97	0x00006D3800000000	1976-07-21 00:00:00	LEWIS GILBERT	12	87	176	B/78214-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2723.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165609	61	AUSTRIA TODAY	1976	122	6	A-4011-MUM	294.00	0x00006D5900000000	1976-08-23 00:00:00	AUSTRIA WOCHENSCHAU	12	363	0	B/78397-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165610	44	JURMANA - SONG (MIRCHI HAAN MIRCHI)	1995	121	6	V/UA-483-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	VIDEO MASTER	12	366	0	B/V-4547-MUM	106	110	107	N	VIDEO MASTER	0	0	5	10	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
165611	61	DRIVER	1995	121	6	V/UA-484-MUM	0	0x000088D400000000	1995-11-27 00:00:00	LAWRENCE GORDON (U. K.)	12	87	170	B/V-475-MUM	106	109	108	N	BUENA VISTA T. V. (INDIA) P. LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
165612	61	EVIL UNDER THE SUN	1995	121	6	V/UA-485-MUM	0	0x000088D700000000	1995-11-30 00:00:00	JOHN BRABOURNE, RICHARD GODWIN (UK)	12	87	176	B/V-476-MUM	106	109	108	N	BUENA VISTA T. V. (INDIA) P. LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
165613	61	CADDIE	1995	121	6	V/UA-486-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	ANTHONY BUCKLEY (ROADSHOW) (AUSTRALIA)	12	87	176	B/V-392-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
165614	44	RAJKAMAL SAREES	1987	120	6	U-8065-MUM	30.48	0x00007C5700000000	1987-02-25 00:00:00	ART VISION	12	92	0	B/119956-MUM	105	110	107	N	ART VISION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165615	61	EAT MY DUST	1995	121	6	V/UA-487-MUM	0	0x000088F400000000	1995-12-29 00:00:00	NEW WORLD PICTURES - ROGER CORMAN (USA)	12	87	176	B/V-340-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
165616	81	BHABHI KA AASHIRWAD - TRL	1987	120	6	U-8067-MUM	96.70	0x00007C5800000000	1987-02-26 00:00:00	AJIT SOLANKI, SOLANKI PRODUCTIONS	12	94	0	B/114256-MUM	105	110	107	N	SOLANKI PRODUCTIONS	1	96.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165617	44	GORA BABU	1976	122	6	A-4012-MUM	3621.93	0x00006D5900000000	1976-08-23 00:00:00	Y. N. KAPOOR	12	87	176	M/10052-MUM	105	109	107	N	Y. N. KAPOOR	14	3621.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165618	61	SEEK AND APPREHEND - TRL	1987	120	6	U-8068-MUM	69.00	0x00007C5800000000	1987-02-26 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	94	0	B/119404-MUM	105	110	108	N	SOVEXPORTFILM	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165619	44	HAMARI JUNG - TRL	1987	120	6	U-8069-MUM	86.32	0x00007C5800000000	1987-02-26 00:00:00	SHIBA PRODUCTIONS	12	94	0	B/119965-MUM	105	110	107	N	SHIBA PRODUCTIONS	1	86.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165620	44	HITS OF ANAND MILIND VOL 1	1991	122	6	V/A-202-MUM	0	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	366	0	B/V-2308-MUM	106	110	107	N	VIDEO MASTER	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
165621	44	BEAUTY COMPETITION	1987	120	6	U-8070-MUM	30.48	0x00007C5800000000	1987-02-26 00:00:00	RAFAT FILMS	12	92	0	B/119927-MUM	105	110	107	N	RAFAT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165622	44	HITS OF 90 VOL 2	1991	122	6	V/A-203-MUM	0	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	366	0	B/V-2306-MUM	106	110	107	N	VIDEO MASTER	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
165624	44	RAEES	1976	122	6	A-4013-MUM	3181.63	0x00006D6500000000	1976-09-04 00:00:00	M/S. KAMERA ARTS	12	87	176	B/76648-MUM	105	109	107	N	M/S. KAMERA ARTS	14	3181.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165625	61	CREATION	1991	122	6	V/A-205-MUM	0	0x000082A300000000	1991-07-26 00:00:00	ADMEN	12	87	175	B/V-16-MUM	106	109	108	N	ADMEN	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
165626	44	MUQABLE KI RAAT	1976	122	6	A-4014-MUM	360.96	0x00006D6A00000000	1976-09-09 00:00:00	K. USMAN SHARIF SHAKEEL PICTURES	15	363	0	B/75283-MUM	105	110	107	N	K. USMAN SHARIF SHAKEEL PICTURES	2	360.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165627	61	DAY FOR NIGHT	1976	122	6	A-4015-MUM	3176.63	0x00006D6A00000000	1976-09-09 00:00:00	FRENCH ITALIAN	12	87	176	B/78009-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	3176.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165628	44	SPOT BOY	1995	121	6	V/UA-479-MUM	0	0x000088C200000000	1995-11-09 00:00:00	NITIN KENEE, EXCEL PRODUCTION	12	87	176	B/V-MUM	106	109	107	N	NITIN KENEE, EXCEL PRODUCTION	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
165629	44	BHAROSA	1987	120	6	U-8071-MUM	240.80	0x00007C5900000000	1987-02-27 00:00:00	EKTA CHITRA	12	363	0	B/119897-MUM	105	110	107	N	GOVT. OF INDIA DEPT. OF WOMEN AND CHILD D.M.H.R.D	3	240.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165630	61	FEAR OVER THE CITY	1976	122	6	A-4016-MUM	3216.25	0x00006D7000000000	1976-09-15 00:00:00	CERIFICATE FILMS & MONDIA TELEVISION FILM	15	87	176	B/78274-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	7	3216.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165631	44	CREATION	1991	122	6	V/A-206-MUM	0	0x000082A300000000	1991-07-26 00:00:00	ADMEN	12	87	175	B/V-A17-MUM	106	109	107	N	ADMEN	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
165632	197	FORHANS - CARE	1987	120	6	U-8072-MUM	30.48	0x00007C5900000000	1987-02-27 00:00:00	JENNY PINTO PRODUCTIONS	12	92	0	B/119369-MUM	105	110	108	N	JENNY PINTO PRODUCTIONS	2	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165633	44	DO RAHA	1971	122	6	A-3101/71-MUM	3916.91	0x000066B800000000	1971-12-31 00:00:00	RAM DAYAL	12	87	176	B/64663-MUM	105	109	107	N	MUKUL ENTREPRISES	16	3916.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165634	44	HATYARA KAUN	1991	122	6	V/A-207-MUM	0	0x000082B400000000	1991-08-12 00:00:00	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION	12	87	170	B/V-2385-MUM	106	109	107	N	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
165635	44	PHILIPS KI KIFAYTI RANGE	1987	120	6	U-8073-MUM	30.48	0x00007C5C00000000	1987-03-02 00:00:00	M/S. B. R. ADS.	12	92	0	B/119973-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165636	61	THE SECRET OF DORIAN GRAY	1991	122	6	V/A-208-MUM	0	0x000082CB00000000	1991-09-04 00:00:00	HARRY ALAN TOWERS FOR MAJESTIC ENTERTAINMENT	12	87	176	B/V-20-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	86	39	5	86	39	B	0	0	0	0	0	0	0	0	\N	\N
165637	44	HITS OF 90 VOL 4	1991	122	6	V/A-209-MUM	0	0x000082E100000000	1991-09-26 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-2613-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165638	61	PALMOLIVE SOAP - SAILOR FILM	1987	120	6	U-8074-MUM	30.48	0x00007C5C00000000	1987-03-02 00:00:00	M/S. B. R. ADS.	12	92	0	B/119974-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165639	61	DIAMONDS	1976	122	6	A-4017-MUM	2959.34	0x00006D8D00000000	1976-10-14 00:00:00	MENAHEM GOLAN	12	87	176	B/76874-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	2970.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165640	44	BYE BYE 90 - VOL 2	1991	122	6	V/A-210-MUM	0	0x000082E100000000	1991-09-26 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-2618-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165641	61	THE GAMBLER	1976	122	6	A-4018-MUM	2774.82	0x00006D9100000000	1976-10-18 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF (USA)	12	87	176	B/77903-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2776.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165642	61	SPORT LOTTERY - TRL	1987	120	6	U-8075-MUM	65.00	0x00007C5C00000000	1987-03-02 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	94	0	B/119418-MUM	105	110	108	N	SOVEX PORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165643	44	VIDEO MASTER HITS OF 91 VOL 2	1991	122	6	V/A-211-MUM	0	0x000082E800000000	1991-10-03 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-2621-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
165644	44	PHIR BHI	1971	122	6	A-3102/71-MUM	3539.04	0x000066B800000000	1971-12-31 00:00:00	SHIVENDRA SINHA	12	87	176	B/64863-MUM	105	109	107	N	CHHAVI BHARATI, PROF. SHIVENDRA SINHA	14	3539.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165645	61	TOMMY THE TOMBOY - TRL	1987	120	6	U-8076-MUM	43.03	0x00007C5C00000000	1987-03-02 00:00:00	MARILYN J. TENSER (CROWN INTERNATIONAL) (USA)	12	94	0	B/119409-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	43.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165646	61	THE HEIST	1976	122	6	A-4019-MUM	3315.63	0x00006DA900000000	1976-11-11 00:00:00	M. J. FRANKOVICH	12	87	176	B/76201-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3399.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165647	61	RIO LOBO	1972	122	6	A-3103/72-MUM	3109.00	0x000066B900000000	1972-01-01 00:00:00	HOWARD HAWKS (U.S.A.)	12	87	176	B/64658-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165648	61	MUSIC TRAX - VOL 4	1991	122	6	V/A-212-MUM	0	0x0000830800000000	1991-11-04 00:00:00	SUNIL NAYAR, MISUCRAFT	12	366	0	B/V-2645-MUM	106	110	107	N	SUNIL NAYAR, MISUCRAFT	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
165649	61	FOOT PRINTS OF E. N. T. DIEASES IN THE CRANIUM	1976	122	6	A-4020-MUM	141.73	0x00006DC300000000	1976-12-07 00:00:00	DR. N. K. APTE	12	363	0	B/79869-MUM	105	110	108	N	DR. N. K. APTE	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165650	61	DEAR TARZAN - TRL	1987	120	6	U-8077-MUM	62.70	0x00007C5C00000000	1987-03-02 00:00:00	DEUX C. MULTIMEDIA, PARIS (FRANCE)	12	94	0	B/119365-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	62.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165651	61	MISTER SCARFACE	1991	122	6	V/A-213-MUM	0	0x0000830B00000000	1991-11-07 00:00:00	MAJESTIC ENTERTAINMENT, USA	12	87	170	B/V-36-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	84	33	5	84	33	0	0	0	0	0	0	0	0	0	\N	\N
165652	61	A FINE PAIR	1972	122	6	A-3104/72-MUM	2449.07	0x000066B900000000	1972-01-01 00:00:00	LEO L. FUCHS	12	87	176	B/64660-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2449.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165653	61	THE MARSEILLE CONTRACT	1976	122	6	A-4021-MUM	2478.37	0x00006DCA00000000	1976-12-14 00:00:00	A KETTLEDRUM FILMS	12	87	176	B/79390-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2478.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165654	61	LIFE TIMES	1987	120	6	U-8078-MUM	30.48	0x00007C5D00000000	1987-03-03 00:00:00	VIKRAM SUNDERJI	12	92	0	B/119918-MUM	105	110	107	N	VIKRAM SUNDERJI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165655	61	THE GYPSY	1976	122	6	A-4022-MUM	2764.15	0x00006DD400000000	1976-12-24 00:00:00	RAYMOND DANON AND ALAIN DELON	12	87	176	B/79441-MUM	105	109	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	6	2764.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165656	61	THE APRIL FOOLS	1972	122	6	A-3105/72-MUM	2602.99	0x000066B900000000	1972-01-01 00:00:00	GORDON CARROLL	12	87	176	B/64656-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2602.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165657	61	SHAFT IN AFRICA	1976	122	6	A-4023-MUM	2718.13	0x00006DD700000000	1976-12-27 00:00:00	STIRLING SILLIPHANT ROGER LEWIS	15	87	176	B/78675-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	12	2718.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165658	44	SITAPUR KI GEETA - TRL	1987	120	6	U-8079-MUM	104.78	0x00007C5D00000000	1987-03-03 00:00:00	S. K. KAPUR, KAPUR FILMS INTERNATIONAL.	12	94	0	B/119612-MUM	105	110	107	N	KAPUR FILMS INTERNATIONAL.	1	104.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165659	61	THE DRAWING POOL	1976	122	6	A-4024-MUM	2948.16	0x00006DDA00000000	1976-12-30 00:00:00	LAWRENCE TURMAN AND DAVID FOSTER	12	87	176	B/79446-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2948.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165660	61	VIVA SABATA	1972	122	6	A-3106/72-MUM	2599.94	0x000066C700000000	1972-01-15 00:00:00	MIGUEL TUDELA (U.S.A.)	12	87	176	B/64800-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2599.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165661	44	PAAPI	1977	122	6	A-4025-MUM	5010.29	0x00006DE500000000	1977-01-10 00:00:00	O. P. RALHAN, RALHAN PRODUCTIONS	12	87	170	B/78727-MUM	105	109	107	N	O. P. RALHAN, RALHAN PRODUCTIONS	19	5010.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165662	44	KASHMAKASH	1973	122	6	A-3202/73-MUM	3433.57	0x0000696E00000000	1973-11-24 00:00:00	SEEROO DARYANANI	12	87	176	B/70566-MUM	105	109	107	N	DELUX PRODUCTIONS	13	3582.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165663	44	CONVERSATION	1992	122	6	V/A-214-MUM	0	0x0000834900000000	1992-01-08 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-2680-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
165664	61	HEALTH FOR ALL 2000 A. D - PRIMARY HEALTH CARE	1987	120	6	U-8080-MUM	306.62	0x00007C5D00000000	1987-03-03 00:00:00	SHAKIL KHAN : SHAKIL PRODUCTIONS .	12	363	0	B/119799-MUM	105	110	107	N	SHAKIL KHAN : SHAKIL PRODUCTIONS .	1	306.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165665	61	HEART AND SOUL	1977	122	6	A-4026-MUM	194.55	0x00006DEA00000000	1977-01-15 00:00:00	WESTERN OUTDOOR ADVERTISING PVT. LTD.	12	363	0	B/79864-MUM	105	110	107	N	MR. RAMESH KALVANI	1	194.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165666	61	JOHNNY YUMA	1972	122	6	A-3107/72-MUM	2924.00	0x000066CC00000000	1972-01-20 00:00:00	ITALO ZINGARELLI (ITALY)	12	87	176	B/64879-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	11	2924.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165667	61	WALKING TALL	1977	122	6	A-4027-MUM	2614.12	0x00006DEF00000000	1977-01-20 00:00:00	MORT BRISKIN (USA)	15	87	176	B/79548-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	2646.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165668	44	HITS OF NADEEM SHRAVAN VOL 2	1992	122	6	V/A-215-MUM	0	0x0000835100000000	1992-01-16 00:00:00	MS. MAGNUM	12	366	0	B/V-2695-MUM	106	110	107	N	MS. MAGNUM	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
165669	61	HOUSE OF DARK SHADOWS	1972	122	6	A-3108/72-MUM	2574.62	0x000066D800000000	1972-02-01 00:00:00	DAN CURTIS (U.S.A.)	12	87	176	B/63676-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2574.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165670	44	HITS OF 91 VOL 1	1992	122	6	V/A-216-MUM	0	0x0000835D00000000	1992-01-28 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-2634-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
165671	61	THE PARALLAX VIEW	1977	122	6	A-4028-MUM	2581.42	0x00006DF100000000	1977-01-22 00:00:00	ALAN J. PAKULA (USA)	15	87	176	B/78857-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2581.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165672	51	RANGBAJI	1992	122	6	V/A-217-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	TOP MOVIES	12	87	175	B/V-58-MUM	106	109	107	N	TOP MOVIES	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
165673	61	VILLAIN	1972	122	6	A-3109/72-MUM	2691.52	0x000066D900000000	1972-02-02 00:00:00	ELLIOT KASTNER (U.S.A.)	12	87	176	B/64040-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2691.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165674	44	SUNAHARE NAGME - VOL 1	1992	122	6	V/A-218-MUM	0	0x0000838D00000000	1992-03-16 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	12	366	0	B/V-2813-MUM	106	110	107	N	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165675	61	MASSACRE IN ROME	1977	122	6	A-4029-MUM	2847.09	0x00006E0C00000000	1977-02-18 00:00:00	CARLO PONTI FOR CHAMPION FILMS & FIDUCIARY FILMS	12	87	176	B/78676-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2864.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165676	44	HITS OF R. K. FILMS - VOL 3	1992	122	6	V/A-219-MUM	0	0x0000843200000000	1992-08-28 00:00:00	MS. VIDEO MASTER	12	87	175	B/V-130-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
165677	61	SHAFT	1972	122	6	A-3110/72-MUM	2762.54	0x000066D900000000	1972-02-02 00:00:00	JOEL FREEMAN (U.S.A.)	12	87	176	B/64109-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2762.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165678	61	WAYS TO KATHMANDU	1973	122	6	A-3203/73-MUM	2598.55	0x0000697700000000	1973-12-03 00:00:00	FRANCO LONDON FILMS SA(FRANCE)	12	87	176	B/70705-MUM	105	109	108	N	GIRI RAJ BHANDARI	6	2598.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165679	61	THE YOUNG GRADUATES	1992	122	6	V/A-220-MUM	0	0x0000845A00000000	1992-10-07 00:00:00	ROBERT ANDERSON & TERRY ANDERSON	12	87	176	B/V-88-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
165680	44	NAYE NAGME	1992	122	6	V/A-221-MUM	0	0x0000846600000000	1992-10-19 00:00:00	MS. VEDEO MASTER	12	366	0	B/V-2983-MUM	106	110	107	N	MS. VEDEO MASTER	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
165681	61	THE STEPMOTHER	1992	122	6	V/A-222-MUM	0	0x0000848200000000	1992-11-16 00:00:00	HIKMET L. AVEDIS FOR CROWN INTERNATIONAL PIC. INC.	12	87	170	B/V-85-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	91	25	5	91	25	0	0	0	0	0	0	0	0	0	\N	\N
165682	61	HEALTH FOR ALL - 2000 A. D DIARRHOEA	1987	120	6	U-8081-MUM	289.91	0x00007C5D00000000	1987-03-03 00:00:00	SHAKIL KHAN. SHAKIL PRODUCTIONS	12	365	0	B/119795-MUM	105	110	107	N	SHAKIL KHAN. SHAKIL PRODUCTIONS	1	289.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165683	61	THE VALUE OF LAPAROSCOPY	1973	122	6	A-3204/73-MUM	194.00	0x0000697B00000000	1973-12-07 00:00:00	E. MERCK, DARMSTADT (W.GERMANY)	12	365	0	B/70766-MUM	105	110	108	N	E. MERCK (INDIA) PRIVATE LTD.	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165684	44	HITS OF 92 VOL 2	1992	122	6	V/A-223-MUM	0	0x0000848B00000000	1992-11-25 00:00:00	MS. VIDEO MASTER	12	368	175	B/V-150-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
165685	44	WELCOME - 93	1992	122	6	V/A-224-MUM	0	0x000084A700000000	1992-12-23 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-163-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
165686	61	WHY SOCIAL FORESTRY	1987	120	6	U-8082-MUM	506.00	0x00007C5D00000000	1987-03-03 00:00:00	M/S. N. E. & I. FILMS LTD.	12	363	0	B/119907-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	2	506.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165687	44	V. P. COLLECTION VOL 1	1993	122	6	V/A-225-MUM	0	0x000084B500000000	1993-01-06 00:00:00	NANIK T. JAISINGHANI	12	87	175	B/V-153-MUM	106	109	107	N	NANIK T. JAISINGHANI	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
165688	61	THE OMEN - TRL	1977	122	6	A-4030-MUM	62.78	0x00006E1100000000	1977-02-23 00:00:00	A HARVEY BERNHARD-MAC NEUFIELD PRODUCTION	12	94	0	B/79802-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165689	44	DHARMA	1973	122	6	A-3201/73-MUM	3998.83	0x0000696D00000000	1973-11-23 00:00:00	S.K.KAPUR	15	87	176	B/1973-MUM	105	109	107	N	S.K.KAPUR	13	3998.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165690	61	CURIOSITY THAT KILLS THE CAT	1977	122	6	A-4031-MUM	365.76	0x00006E1100000000	1977-02-23 00:00:00	BRITISH FILMS LTD.	12	363	0	B/80140-MUM	105	110	108	N	SHRI J. N.  MANKAR	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165691	44	HOPE 92 VOL 1	1993	122	6	V/A-226-MUM	0	0x000084B700000000	1993-01-08 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-3058-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
165692	61	A PRESENT FOR YOU AMIGOA COFFIN FROM SARTANA	1972	122	6	A-3111/72-MUM	2711.81	0x000066DB00000000	1972-02-04 00:00:00	LEO CEVENINI AND VITTORIO MARTINO (U.S.A.)	12	87	176	B/65017-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2711.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165693	44	HOPE 92 VOL 2	1993	122	6	V/A-227-MUM	0	0x000084C100000000	1993-01-18 00:00:00	MS. VIDEO MASTER	12	366	0	B/V-3060-MUM	106	110	107	N	MS. VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
165694	61	CREATURES THE WORLD FORGOT	1972	122	6	A-3112/72-MUM	2669.75	0x000066E100000000	1972-02-10 00:00:00	MICHAEL CARRERAS (ENGLAND)	12	87	176	B/63732-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2669.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165695	44	DIL DHAK DHAK KARNE LAGA	1993	122	6	V/A-228-MUM	0	0x000084EE00000000	1993-03-04 00:00:00	MS. VIDEO MASTER	12	87	175	B/V-181-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
165696	44	HITS OF 92 VOL 3	1993	122	6	V/A-229-MUM	0	0x000084F400000000	1993-03-10 00:00:00	VIDEO MASTR	12	87	175	B/V-187-MUM	106	109	107	N	VIDEO MASTR	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
165697	61	PROLOGUE	1972	122	6	A-3113/72-MUM	2563.00	0x000066E200000000	1972-02-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	87	176	B/65085-MUM	105	109	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	8	2563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165698	61	DEATHROW GAMESHOW	1993	122	6	V/A-230-MUM	0	0x000084FB00000000	1993-03-17 00:00:00	BRIAN J. SMITH	12	87	172	B/V-157-MUM	106	109	108	N	N. E. AND I. F. LTD.	0	0	77	20	5	77	20	B	0	0	0	0	0	0	0	0	\N	\N
165699	52	SUKH KE NAYA BAATO	1973	122	6	A-3206/73-MUM	174.04	0x0000698900000000	1973-12-21 00:00:00	P.C.JOSHI, P.C.J. PRODUCTIONS	12	365	0	B/70978-MUM	105	110	107	N	P.C.JOSHI, P.C.J. PRODUCTIONS	2	174.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165700	61	VENETIAN ANONYMOUS	1972	122	6	A-3114/72-MUM	2576.63	0x000066E700000000	1972-02-16 00:00:00	TURI VASILE (U.S.A.)	12	87	176	B/64164-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2576.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165701	61	CANCER : THE TOBACCO CONNECTION	1987	120	6	U-8083-MUM	106.40	0x00007C5D00000000	1987-03-03 00:00:00	XAVIER INS. OF COMMAS.	12	365	0	B/119969-MUM	105	110	107	N	NEELA KAPADIA. XAVIER INS. OF COMM.	1	106.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165702	61	THE GRISSOM GANG	1972	122	6	A-3115/72-MUM	3513.12	0x000066E800000000	1972-02-17 00:00:00	ROBERT ALDRICH (U.S.A.)	12	87	176	B/65082-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3513.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165703	44	PREMA	1987	120	6	U-8084-MUM	680.31	0x00007C5D00000000	1987-03-03 00:00:00	ASHISH MUKHERJEE.	12	363	0	B/119917-MUM	105	110	107	N	ASHISH MUKHERJEE.	3	680.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165704	61	THE CARE BEARS MOVIE (ANNIMATION) - TRL	1987	120	6	U-8085-MUM	53.60	0x00007C5E00000000	1987-03-04 00:00:00	SAMUEL GOLDWYN CO. (USA)	12	94	0	B/119539-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	53.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165705	61	HOW THE RHINOCEROUS RETURNED	1987	120	6	U-8086-MUM	349.61	0x00007C5E00000000	1987-03-04 00:00:00	MR. ASHISH CHANDOLA.	12	363	0	B/119921-MUM	105	110	107	N	MR. ASHISH CHANDOLA.	3	349.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165706	61	A TIME TO ACT - UNDERSTANDING BREAST & CERVICAL CANCER	1987	120	6	U-8087-MUM	112.50	0x00007C5E00000000	1987-03-04 00:00:00	NEELA KAPADIA, XAVIER INSTITUTE OF COMMUNICATIONS.	12	363	0	B/119970-MUM	105	110	107	N	NEELA KAPADIA, XAVIER INSTITUTE OF COMMUNICATIONS.	1	112.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165707	61	THE TRIBAL RESISTANCE	1987	120	6	U-8088-MUM	598.00	0x00007C5E00000000	1987-03-04 00:00:00	RAJA MITRA & ASSOCIATES	12	363	0	B/119923-MUM	105	110	107	N	RAJA MITRA & ASSOCIATES	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165708	61	SPANISH FLY	1977	122	6	A-4032-MUM	2261.40	0x00006E2000000000	1977-03-10 00:00:00	NAT COHEN FOR EMI STUDIO	12	87	176	B/78230-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2261.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165709	61	ONE FLEW OVER THE CUCKOO'S NEST	1977	122	6	A-4033-MUM	3656.99	0x00006E2000000000	1977-03-10 00:00:00	SAUL ZAENTZ AND MICHAEL DOUGLAS	12	87	176	B/79482-MUM	105	109	108	N	UNITED ARTIST CORPN.	7	3656.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165710	61	SCARECROW	1977	122	6	A-4034-MUM	3057.42	0x00006E2100000000	1977-03-11 00:00:00	ROBERT M. SHERMAN	12	87	176	B/76325-MUM	105	109	108	N	WARNER BROS. (F. E.) INC .	7	3074.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165711	61	THAT SPLENDID NOVEMBER	1977	122	6	A-4035-MUM	2513.75	0x00006E2700000000	1977-03-17 00:00:00	ATTILIO RICCIO	12	87	176	B/79348-MUM	105	109	108	N	UNITED ARTIST CORPORATION	11	2513.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165712	61	FRENCH CONNECTION II	1977	122	6	A-4036-MUM	2936.62	0x00006E2800000000	1977-03-18 00:00:00	ROBERT L. ROSEN	12	87	176	B/79799-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	2936.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165713	61	ONCE IS NOT ENOUGH	1977	122	6	A-4037-MUM	3287.85	0x00006E3A00000000	1977-04-05 00:00:00	HOWARD W.KOCH (USA)	12	87	176	B/80065-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165714	61	CHINATOWN	1977	122	6	A-4038-MUM	3545.82	0x00006E3B00000000	1977-04-06 00:00:00	ROMAN POLANSKI (USA)	12	87	176	B/80063-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3575.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165715	61	ONE BRIEF SUMMER	1977	122	6	A-4039-MUM	2267.34	0x00006E3C00000000	1977-04-07 00:00:00	TWICKENHAM FILM ASSOCIATES EMI STUDIOS	12	87	176	B/78234-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2268.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165716	44	HARYANA SAMACHAR DARSHAN NO. 1987/2	1987	120	6	U-8089-MUM	292.60	0x00007C5E00000000	1987-03-04 00:00:00	MADHU NAIK, PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119958-MUM	105	110	107	N	MADHU NAIK, PUBLIC RELATIONS, GOVT. OF HARYANA.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165717	44	INSPECTOR REKHA	1973	122	6	A-3207/73-MUM	3585.26	0x0000698F00000000	1973-12-27 00:00:00	G.B.N. ENTERPRISES	12	87	176	M/8163-MUM	105	109	107	N	G.B.N. ENTERPRISES	14	3585.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165718	61	MISTER JERICO	1977	122	6	A-4040-MUM	2243.55	0x00006E4200000000	1977-04-13 00:00:00	JULIAN WINTLE FOR ANGLO AMALGAMATED	12	87	170	B/78615-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2243.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165719	61	SHAFT'S BIG SCORE	1977	122	6	A-4041-MUM	2674.00	0x00006E4200000000	1977-04-13 00:00:00	A STIRLING SILLIPHANT ROGER LEWIS PRODUCTION	15	87	176	B/79437-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2725.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165720	44	HARYANA SAMACHAR DARSHAN 1987/1	1987	120	6	U-8090-MUM	292.60	0x00007C5E00000000	1987-03-04 00:00:00	MADHU NAIK, PUBLIC RELA. GOVT. OF HARYANA.	12	91	0	B/119959-MUM	105	110	107	N	MADHU NAIK, PUBLIC RELA. GOVT. OF HARYANA.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165721	44	PRAN JAYE PER VACHAN NA JAYE	1973	122	6	A-3208/73-MUM	3956.30	0x0000699100000000	1973-12-29 00:00:00	RATAN MOHAN	15	87	176	B/69725-MUM	105	109	107	N	R.M.ART PRODUCTIONS	15	3956.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165722	61	THE SATANIC RITES OF DRACULLA	1977	122	6	A-4042-MUM	2302.54	0x00006E4700000000	1977-04-18 00:00:00	ROY SKEGGS	15	87	167	B/76485-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	10	2340.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165723	61	HOFFMAN	1977	122	6	A-4043-MUM	3049.62	0x00006E4A00000000	1977-04-21 00:00:00	BEN ARBID FOR ANGLO EMI	12	87	176	B/78236-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	3055.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165724	51	AAHMI DOGHE RAJA RANEE - TRL	1987	120	6	U-8091-MUM	116.02	0x00007C5F00000000	1987-03-05 00:00:00	PREM CHITRA, KAMLAKAR TORNE.	12	94	0	B/119964-MUM	105	110	107	N	PREM CHITRA, KAMLAKAR TORNE.	1	116.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165725	44	VADA TERA VADA	1974	122	6	A-3209/74-MUM	3534.17	0x0000699400000000	1974-01-01 00:00:00	VASHDEV SHROFF, THKKAR FILMS INTERNATIONAL	12	87	176	B/70186-MUM	105	109	107	N	VASHDEV SHROFF	13	3534.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165726	61	THE OMEGA MAN	1972	122	6	A-3116/72-MUM	2669.63	0x000066EC00000000	1972-02-21 00:00:00	WALTER SELTZER (U.S.A.)	12	87	176	B/64036-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2669.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165727	61	SPECIAL DELIVERY	1977	122	6	A-4044-MUM	2500.58	0x00006E4E00000000	1977-04-25 00:00:00	RICHARD BERG (USA)	12	87	176	B/80136-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	2500.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165728	61	THE SERPENT	1977	122	6	A-4045-MUM	932.69	0x00006E4E00000000	1977-04-25 00:00:00	JAC VENZA	12	363	0	B/80613-MUM	105	110	108	N	U. S. I. S.	2	932.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165729	61	THE REIVERS	1972	122	6	A-3117/72-MUM	2941.86	0x000066EC00000000	1972-02-21 00:00:00	IRVING RAVETCH. (U.S.A.)	12	87	176	B/64802-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2941.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165730	61	WHAT HAPPENED TO THE LATIN LOVER ON HIS WEDDING	1974	122	6	A-3210/74-MUM	2488.95	0x0000699700000000	1974-01-04 00:00:00	FRANCOISE PREVOST (ROME)	12	87	176	B/69356-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	12	2488.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165731	54	CHORAAN - NOO- MAR	1980	120	6	U-93570-MUM	4066.18	0x000072D800000000	1980-06-30 00:00:00	DEVENDRA KARLA	12	87	170	B/F-489-MUM	105	109	107	N	DEVENDRA KARLA	16	4072.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165732	44	UNEES BEES	1980	120	6	U-93571-MUM	3882.18	0x000072DA00000000	1980-07-02 00:00:00	V. R. PARAMESWARAN.	12	87	176	B/F-493-MUM	105	109	107	N	CINDY FILMS.	16	3882.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165733	61	THE FALL OF THE HOUSE OF USHERS	1977	122	6	A-4046-MUM	329.18	0x00006E4E00000000	1977-04-25 00:00:00	ALAN P. SOLAN FOR ENCYCLOPAEDIA BRITANICA EDUCATIO	12	363	0	B/80646-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165734	44	MANORANJAN	1974	122	6	A-3211/74-MUM	4579.32	0x0000699E00000000	1974-01-11 00:00:00	SHRI F.C. MEHRA	12	87	176	B/70646-MUM	105	109	107	N	EAGLE FILMS	16	4579.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165735	61	FOUL PLAY	1980	120	6	U-93572-MUM	3180.38	0x000072DC00000000	1980-07-04 00:00:00	THOMAS L. MILLER & EDWARD K. MILKIS (USA)	12	87	176	B/F-405-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3180.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165736	61	THE OMEN	1977	122	6	A-4047-MUM	3003.57	0x00006E5A00000000	1977-05-07 00:00:00	A HARVEY BERNAHARD MACE NEUFIELD PRODUCATION	12	87	175	B/79801-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	3003.57	0	0	1	0	0	B	0	3	0	0	0	0	0	0	\N	\N
165737	61	CONFINED SPACE SAFETY PT - III	1987	120	6	U-8092-MUM	164.59	0x00007C5F00000000	1987-03-05 00:00:00	TEL -A -TRAIN (USA)	12	363	0	B/119618-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165738	44	BAMBI KA MAHARAJA	1980	120	6	U-93573-MUM	4337.60	0x000072E000000000	1980-07-08 00:00:00	BOBBY ARTS INTERNATIONAL	12	87	170	B/F-474-MUM	105	109	107	N	IQBAL SINGH, BOBBY ARTS INTERNATIONAL	19	4337.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165739	44	BHEDIYA KA BHOOT	1980	120	6	U-93574-MUM	2300.00	0x000072E000000000	1980-07-08 00:00:00	JUGOSLAVIJA FILMS	12	87	175	B/F-500-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2300.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
165740	61	THE HOUSE ON GARIBALDI	1980	120	6	U-93575-MUM	2833.93	0x000072E300000000	1980-07-11 00:00:00	MORT ABRAHAMS (USA)	12	87	163	B/F-428-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2833.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165741	44	PASHCHATAP	1980	120	6	U-93576-MUM	3502.21	0x000072E700000000	1980-07-15 00:00:00	YASWANT SINGH	12	87	176	B/F-497-MUM	105	109	107	N	YASWANT SINGH	14	3520.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165742	61	CONFINED SPACE SAFETY PART I	1987	120	6	U-8093-MUM	164.59	0x00007C5F00000000	1987-03-05 00:00:00	TEL-A. TRAIN (USA)	12	363	0	B/119619-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165743	61	THE QUEENS	1972	122	6	A-3118/72-MUM	2995.56	0x000066ED00000000	1972-02-22 00:00:00	GIANNI HECHT LUCARI (ITALY)	12	87	176	B/62508-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	2995.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165744	61	BADGE 373	1977	122	6	A-4048-MUM	3107.78	0x00006E5C00000000	1977-05-09 00:00:00	HOWARD W.KOCH (USA)	12	87	165	B/796A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3107.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165745	43	KARO KANKOONA	1980	120	6	U-93577-MUM	4139.86	0x000072E800000000	1980-07-16 00:00:00	NIRANJAN CHOKSI	12	87	176	B/F-471-MUM	105	109	107	N	NIRANJAN FILMS INTERNATIONAL	16	4145.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165746	61	MANAGEMENT OF SEVERE HEAD INJURIES	1974	122	6	A-3212/74-MUM	262.13	0x000069A100000000	1974-01-14 00:00:00	THE NEW CASTLE GENERAL HOSPITAL	12	365	0	B/70969-MUM	105	110	108	N	MAY & BAKER	1	262.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165747	51	DEVA PUDHE MANUS	1980	120	6	U-93578-MUM	4267.40	0x000072E900000000	1980-07-17 00:00:00	DHANPATRAI	12	87	176	B/F-412-MUM	105	109	107	N	CORVI FILMS	16	4320.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165748	44	KATIL KAUN?	1980	120	6	U-93579-MUM	3496.18	0x000072EA00000000	1980-07-18 00:00:00	NARENDRA KUMAR, VISHWA KARMA	12	87	176	B/F-502-MUM	105	109	107	N	NARENDRA KUMAR, VISHWA KARMA	14	350471	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165749	61	THE MAN HUNTER	1972	122	6	A-3119/72-MUM	2666.70	0x000066F600000000	1972-03-02 00:00:00	DON ROTH (U.S.A.)	12	87	176	B/65200-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2666.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165750	43	BHAGAT PEEPAJI	1980	120	6	U-93580-MUM	3701.80	0x000072EB00000000	1980-07-19 00:00:00	J. K. BHATT-PROPRIETOR OF JAY FILM	12	87	165	B/F-516-MUM	105	109	107	N	JAY FILM	14	3701.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165751	61	S. H. E.	1980	120	6	U-93581-MUM	2689.47	0x000072EB00000000	1980-07-19 00:00:00	MARTIN BREGMAN (ITALY)	12	87	170	B/F-420-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2694.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165752	61	THE DUELLISTS	1980	120	6	U-93582-MUM	2732.14	0x000072ED00000000	1980-07-21 00:00:00	DAVID PUTTNAM (USA)	12	87	163	B/F-342-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2755.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165753	61	PUZZLE OF A DOWNFALL CHILD	1972	122	6	A-3120/72-MUM	2867.86	0x0000670300000000	1972-03-15 00:00:00	JOHN FOREMAN (U.S.A.)	12	87	176	B/65287-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2867.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165754	61	ROSELAND	1980	120	6	U-93583-MUM	2903.22	0x000072F500000000	1980-07-29 00:00:00	ISMAIL MERCHANT (USA)	12	87	176	B/F-431-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	6	2903.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165755	51	ZAAKOL	1980	120	6	U-93584-MUM	3304.25	0x000072F500000000	1980-07-29 00:00:00	ROOPWEDH CHITRA	12	87	176	B/F-470-MUM	105	109	107	N	ROOPWEDH CHITRA	13	3304.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165756	44	ZAROORAT	1972	122	6	A-3121/72-MUM	3464.36	0x0000670600000000	1972-03-18 00:00:00	I. M. KUNNU (INDIA)	12	87	176	B/65349-MUM	105	109	107	N	NITIN FILMS	14	3464.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165757	61	LUCKY LADY	1977	122	6	A-4049-MUM	3146.03	0x00006E5E00000000	1977-05-11 00:00:00	MICHAEL GRUSKOFF	12	87	176	B/80069-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	13	3146.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165758	44	BERAHAM	1980	120	6	U-93587-MUM	4863.18	0x000072F800000000	1980-08-01 00:00:00	K. D. SHOREY, M/S. K. D. S. FILMS	12	87	176	B/F-509-MUM	105	109	107	N	M/S K. D. S. FILMS	19	4866.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165759	44	BE - SAHAARA - TRL	1987	120	6	U-8095-MUM	85.95	0x00007C5F00000000	1987-03-05 00:00:00	WARIS PICTURES.	12	94	0	B/119981-MUM	105	110	107	N	WARIS PICTURES.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165760	61	BLIND TERROR	1972	122	6	A-3122/72-MUM	2489.30	0x0000670C00000000	1972-03-24 00:00:00	MARTIN RANSOHOFF AND LESLIE LINDER (ENGLAND)	12	87	176	B/65373-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2489.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165761	44	GEETA MERA NAAM	1974	122	6	A-3213/74-MUM	3896.84	0x000069A600000000	1974-01-19 00:00:00	ATTAM PRAKASH	12	87	176	B/70580-MUM	105	109	107	N	MR. ATTAM PRAKASH	17	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165762	61	INSERTION AND REMOVAL OF INTRA UTERINE DEVICE (I.U.D.)	1972	122	6	A-3123/72-MUM	121.92	0x0000671200000000	1972-03-30 00:00:00	G. C. DENNISTON (U.S.A.)	12	89	0	B/65291-MUM	105	110	108	N	HAL E. BURLESON, CHIEF, GENERAL SERVICES DIVISION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165763	44	APNE PARAYE	1980	120	6	U-93589-MUM	3573.48	0x000072FB00000000	1980-08-04 00:00:00	M.R. PRODUCTIONS PVT. LTD.	12	87	176	B/F-514-MUM	105	109	107	N	M.R. PRODUCTIONS PVT. LTD.	14	3573.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165764	44	SHAITAN	1974	122	6	A-3214/74-MUM	3660.04	0x000069A800000000	1974-01-21 00:00:00	A.A. NADIADWALA, A.G. FILMS PVT. LTD.	12	87	176	B/70497-MUM	105	109	107	N	A.A. NADIADWALA, A.G. FILMS PVT. LTD.	14	3660.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165765	44	GURU SULEMAN CHELA PAHALWAAN	1980	120	6	U-93590-MUM	3898.46	0x000072FC00000000	1980-08-05 00:00:00	MADAN, AMAR MILAN PRODUCTION	12	87	176	B/F-508-MUM	105	109	107	N	AMAR MILAN PRODUCTION	16	3906.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165766	61	THAT MAN BOLT	1977	122	6	A-4050-MUM	2819.98	0x00006E6400000000	1977-05-17 00:00:00	BERNARD SCHWART	12	87	170	B/80177-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2849.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165767	61	BEYOND CONCEPTION	1972	122	6	A-3124/72-MUM	385.88	0x0000671200000000	1972-03-30 00:00:00	G. C. DENNISTON (U.S.A.)	12	89	0	B/65289-MUM	105	110	108	N	HAL E. BURLESON, CHIEF, GENERAL SERVICES DIVISION	4	385.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165768	44	SHAHAR ME PRADUSHAN	1987	120	6	U-8096-MUM	406.00	0x00007C5F00000000	1987-03-05 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MA	12	363	0	B/119992-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MA	2	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165769	61	THE BLACK STALLION	1980	120	6	U-93592-MUM	3208.93	0x000072FD00000000	1980-08-06 00:00:00	FRED ROOS & TOM STERNBERG (USA)	12	87	176	B/F-397-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	3208.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165770	61	NIGHT MOVES	1977	122	6	A-4051-MUM	2694.95	0x00006E6400000000	1977-05-17 00:00:00	ROBERT M. SHERMAN	12	87	176	B/80099-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2729.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165771	43	RUDO RABARI	1980	120	6	U-93593-MUM	4208.52	0x000072FD00000000	1980-08-06 00:00:00	AJAY ENTERPRISES	12	87	176	B/F-511-MUM	105	109	107	N	AJAY ENTERPRISES	16	4208.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165772	44	ANG SE ANG LAGALE	1974	122	6	A-3215/74-MUM	3799.75	0x000069B700000000	1974-02-05 00:00:00	SHIVKUMAR	12	87	176	B/70798-MUM	105	109	107	N	SHIVKUMAR PRODUCTIONS	14	3799.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165773	61	THE SERVANT	1977	122	6	A-4052-MUM	1826.80	0x00006E6500000000	1977-05-18 00:00:00	JOSEPH LOSEY & NORMAN PRIGGEN (U.K.)	12	87	176	B/77589-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	3	1826.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165774	54	JATTI	1980	120	6	U-93594-MUM	3740.15	0x000072FD00000000	1980-08-06 00:00:00	K. M. BHAKRI, M. K. B. FILMS	12	87	170	B/F-506-MUM	105	109	107	N	K. M. BHAKRI M. K. B. FILMS	15	3740.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165775	61	THE HIRED HAND	1972	122	6	A-3125/72-MUM	2467.23	0x0000672D00000000	1972-04-26 00:00:00	WILLIAM HAYWARD (U.S.A.)	12	87	176	B/65523-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2467.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165776	51	DAGAA	1977	122	6	A-4053-MUM	4103.07	0x00006E6500000000	1977-05-18 00:00:00	SHRI ASHOK PAINTER	12	87	176	B/81076-MUM	105	109	107	N	SHRI ASHOK PAINTER	15	4103.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165777	44	KHOTE SIKKAY	1974	122	6	A-3216/74-MUM	3787.13	0x000069C600000000	1974-02-20 00:00:00	N.D. KOTHARI	12	87	176	B/70633-MUM	105	109	107	N	MEWAR FILMS	15	3787.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165870	44	LAHOO PUKAREGA	1980	120	6	U-93588-MUM	3666.13	0x000072F800000000	1980-08-01 00:00:00	JAIMAL MAKIN	12	87	170	B/F-436-MUM	105	109	107	N	JAIMAL MAKIN	14	3666.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165778	43	SAURASTRA NO SHINH CHELBHAI	1980	120	6	U-93595-MUM	3832.93	0x000072FD00000000	1980-08-06 00:00:00	DINESH KUMAR H. PATEL SATYADHARM FILM PRODUCTION	12	87	176	B/F-510-MUM	105	109	107	N	DINESH KUMAR H. PATEL SATYADHARM FILM PRODUCTION	16	3842.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165779	44	YARI DUSHMANI	1980	120	6	U-93597-MUM	3927.80	0x000072FF00000000	1980-08-08 00:00:00	SOM DUTT	12	87	170	B/F-533-MUM	105	109	107	N	M/S R. M. COMBINES	15	3945.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165780	61	A MAN CALLED HORSE	1972	122	6	A-3126/72-MUM	3073.61	0x0000672E00000000	1972-04-27 00:00:00	SANDY HOWARD (U.S.A.)	12	87	176	B/65015-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3073.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165781	44	BADLA	1974	122	6	A-3218/74-MUM	3772.00	0x000069D500000000	1974-03-07 00:00:00	R.C. KUMAR, CENTURY FILMS	12	87	176	B/71257-MUM	105	109	107	N	CENTURY FILMS	17	3772.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165782	61	HANDS OF THE RIPPER	1977	122	6	A-4054-MUM	2244.25	0x00006E6500000000	1977-05-18 00:00:00	AIDA YOUNG	12	87	176	B/80146-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2244.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165783	43	KESAR KATHANI	1980	120	6	U-93598-MUM	4026.56	0x0000730200000000	1980-08-11 00:00:00	MAHENDER BOHRA	12	87	176	B/F-523-MUM	105	109	107	N	MADAN ENTERPRISES	16	4026.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165784	61	SHAHNAWAZ KHAN	1987	120	6	U-8097-MUM	290.17	0x00007C5F00000000	1987-03-05 00:00:00	SHRI J. S. BANDEKAR	12	363	0	B/119978-MUM	105	110	107	N	SHRI J. S. BANDEKAR	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165785	61	GOLDENGIRL	1980	120	6	U-93599-MUM	2873.94	0x0000730300000000	1980-08-12 00:00:00	DANNY O' DONOVAN (USA)	12	87	175	B/F-364-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2883.10	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
165786	44	KORA BADAN	1974	122	6	A-3219/74-MUM	3657.60	0x000069DD00000000	1974-03-15 00:00:00	BOOTA SINGH SHAAD	12	87	176	B/70059-MUM	105	109	107	N	BRAR PRODUCTIONS	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165787	61	CATLOW	1972	122	6	A-3127/72-MUM	2747.87	0x0000674200000000	1972-05-17 00:00:00	EUAN LLOYD (U.S.A.)	12	87	176	B/64977-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2747.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165788	44	VICCO TURMERIC AYURVEDIC CREAM	1987	120	6	U-8098-MUM	34.14	0x00007C5F00000000	1987-03-05 00:00:00	ART VISION	12	92	0	B/119957-MUM	105	110	107	N	ART VISION	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165789	44	GOONJ	1974	122	6	A-3220/74-MUM	3701.50	0x000069DD00000000	1974-03-15 00:00:00	A.V.MOHAN	12	87	176	B/71460-MUM	105	109	107	N	SANGAM FILMS	15	3701.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165790	61	INSEARCH OF HISTORIC JESUS - TRL	1987	120	6	U-8099-MUM	56.00	0x00007C5F00000000	1987-03-05 00:00:00	SUNN CLASSIC PICTURES. (USA)	12	94	0	B/119968-MUM	105	110	108	N	N. E . & I. F. LTD.	1	56.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165791	44	DO AANKHEN	1974	122	6	A-3221/74-MUM	3728.60	0x000069E100000000	1974-03-19 00:00:00	GULSHAN BAHL, N.C. FILMS	12	87	176	B/71082-MUM	105	109	107	N	GULSHAN BAHL, N.C. FILMS	14	3728.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165792	61	CHAIN GANG WOMEN	1993	122	6	V/A-231-MUM	0	0x0000851000000000	1993-04-07 00:00:00	WES BISHOP	12	87	170	B/V-158-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	84	44	5	84	44	B	0	0	0	0	0	0	0	0	\N	\N
165793	61	NEWS MAGAZINE NO. 95	1987	120	6	U-8100-MUM	495.00	0x00007C5F00000000	1987-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165794	44	BYE BYE 92 VOL 1	1993	122	6	V/A-232-MUM	0	0x0000853F00000000	1993-05-24 00:00:00	MS. VIDEO MASTER	12	87	175	B/V-203-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
165795	61	THE BEGINNING OF LIFE	1972	122	6	A-3128/72-MUM	323	0x0000674900000000	1972-05-24 00:00:00	SWEDISH INSTITUTE SWEDEN	12	89	0	B/65788-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	323	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165796	59	MAHESH KHALEJA	2010	121	8	CIL/2/131/2010-HYD	4875.62	0x00009E0600000000	2010-10-05 00:00:00	SHRI S. RAMESH BABU	12	87	176	CIL/131/2010-HYD	105	109	107	N	SHRI C. KALYAN	16	4875.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165797	44	DO NUMBER KE AMEER	1974	122	6	A-3222/74-MUM	3956.28	0x000069F800000000	1974-04-11 00:00:00	RAM DAYAL & DIDDEE, RANJIT STUDIO	12	87	176	B/71600-MUM	105	109	107	N	MUKUL ENTERPRISES	17	3956.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165798	61	CONFINED SPACE SAFETY PART II	1987	120	6	U-8094-MUM	164.59	0x00007C5F00000000	1987-03-05 00:00:00	TEL -A- TRAIN (USA)	12	363	0	B/119620-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165799	44	KARNA	1993	122	6	V/A-233-MUM	0	0x0000857A00000000	1993-07-22 00:00:00	ARCHANA FILMS	12	365	0	B/V-3144-MUM	106	110	107	N	ARCHANA FILMS	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
165800	44	BEST OF NADEEM SHRAVAN	1993	122	6	V/A-234-MUM	0	0x0000859500000000	1993-08-18 00:00:00	MS. VIDEO MASTER	12	87	175	B/V-204-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
165801	44	BEST OF ANAND MILIND	1993	122	6	V/A-235-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	MS. VIDEO MASTER	12	87	175	B/V-222-MUM	106	109	107	N	MS. VIDEO MASTER	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
165802	44	SHATRANJ KE MOHRE	1974	122	6	A-3223/74-MUM	3620.74	0x00006A0C00000000	1974-05-01 00:00:00	SHRI ASHOK CHANDRA	12	87	176	B/71022-MUM	105	109	107	N	ASHOK CHANDRA	14	3620.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165803	48	"SENURRIYA (DUB FROM TELUGU FILM ""SIMDURI"")"	2010	121	8	CIL/2/147/2010-HYD	3570.12	0x00009E2900000000	2010-11-09 00:00:00	MANJESH DUBEY, BIBHUNATH CHAUDHARY (AYUSHMANFILMS)	13	87	176	CIL/147/2010-HYD	105	109	107	N	SHRI ABHIRAJ JHA	14	3570.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165804	61	INNOCENT MAN, AN	1994	122	6	V/A-236-MUM	0	0x0000874500000000	1994-10-24 00:00:00	TED FIELDAUD & ROBERT W. CORT	12	87	169	B/V-DD-15-MUM	106	109	107	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
165805	61	THE FIRST DAY OF LIFE	1974	122	6	A-3224/74-MUM	280.00	0x00006A1500000000	1974-05-10 00:00:00	LES FILMS DU LEVANT	12	365	0	B/71873-MUM	105	110	108	N	N.E. & I.F. LTD.	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165806	59	EMAIENDI EVELA	2010	121	8	CIL/2/144/2010-HYD	4256.72	0x00009E2900000000	2010-11-09 00:00:00	DO	12	87	176	CIL/144/2010-HYD	105	109	107	N	SHRI K.K. RADHA MOHAN	14	4256.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165807	44	HITS OF 94 VOL 1	1994	122	6	V/A-237-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-280-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
165808	61	DIRTY HARRY	1972	122	6	A-3129/72-MUM	2783.42	0x0000674E00000000	1972-05-29 00:00:00	DON SIEGEL (U.S.A.)	12	87	176	B/65073-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2783.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165809	93	SEGMENTAL RESECTION	1970	122	6	A-3002/70-MUM	274.32	0x000064B600000000	1970-08-04 00:00:00	FARBENFABRIKEN BAYER LEVER KUSEN, WEST GERMAN	12	363	0	B/60339-MUM	105	110	108	N	SURG REAR ADMIRAL B. L. TANEJA FRCP FAMS EXECUTIVE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165810	44	BEST OF MADHURI & DIVYA	1994	122	6	V/A-238-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	VIDEO MASTER	12	87	175	B/V-271-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
165811	61	HARD RIDER	1974	122	6	A-3225/74-MUM	653.00	0x00006A1B00000000	1974-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/71914-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165812	44	BEST OF MADHURI DIXIT	1994	122	6	V/A-239-MUM	0	0x0000877300000000	1994-12-09 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	176	B/V-282-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
165813	61	STILETTO	1970	122	6	A-3001/70/MUM	2752.10	0x000064A900000000	1970-07-22 00:00:00	NORMAN POSEMONT (USA)	12	87	176	B/59760-MUM	105	109	108	N	METRO GOLDVYN MAYUR INDIA LTD	10	2752.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165814	61	VASECTORNY TECHNIQUE	1972	122	6	A-3130/72-MUM	182.88	0x0000675100000000	1972-06-01 00:00:00	GEORGE C. DENNISTON (U.S.A.)	12	89	0	B/65989-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165815	44	FREE LOVE	1974	122	6	A-3226/74-MUM	3974.59	0x00006A1C00000000	1974-05-17 00:00:00	SARVJEET	12	87	176	B/71101-MUM	105	109	107	N	PRIYA KALA CHITRA	15	3974.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165816	61	BUG	1977	122	6	A-4055-MUM	2625.15	0x00006E6B00000000	1977-05-24 00:00:00	WILLIAM CASTLE	12	87	176	B/80147-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2660.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165817	44	BEST OF GOVINDA	1994	122	6	V/A-240-MUM	0	0x0000877300000000	1994-12-09 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-279-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	162	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
165818	85	KOODAL	1970	122	6	A-3003/70-MUM	446.50	0x000064B700000000	1970-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	365	0	B/59585-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165819	61	BREAKHEART PASS	1977	122	6	A-4056-MUM	2587.14	0x00006E6B00000000	1977-05-24 00:00:00	JERRY GERSHWIK	12	87	176	B/80693-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2587.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165820	61	D. O. A.	1994	122	6	V/A-241-MUM	0	0x0000877700000000	1994-12-13 00:00:00	LAN SANDER, LAURA ZISKIN	12	87	170	B/V-DD-3-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
165821	44	CALL GIRL	1974	122	6	A-3227/74-MUM	3332.43	0x00006A2700000000	1974-05-28 00:00:00	VED KHANNA	12	87	176	B/71774-MUM	105	109	107	N	MUKESH MOVIES	14	3332.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165822	61	A NICE GIRL LIKE ME	1970	122	6	A-3004/70-MUM	2536.24	0x000064BF00000000	1970-08-13 00:00:00	ROY MILLICHIP (USA)	12	87	176	B/60264-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2536.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165823	44	HAWAS	1974	122	6	A-3228/74-MUM	3823.11	0x00006A3500000000	1974-06-11 00:00:00	MERCURY PRODUCTIONS	12	87	176	B/72038-MUM	105	109	107	N	MERCURY PRODUCTIONS	15	3823.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165824	61	CAN'T BUY ME LOVE	1994	122	6	V/A-242-MUM	0	0x0000877700000000	1994-12-13 00:00:00	THOM MOUNT, BUENA VISTA INTERNATIONAL	12	87	176	B/V-DD-2-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
165825	61	INTRA-BRONCHIAL ARTERIAL INFUSION FOR BRONCHOGENIC CARCINOMA	1972	122	6	A-3131/72-MUM	243.84	0x0000675100000000	1972-06-01 00:00:00	KYOWA HAKKO KOGYO CO. LTD. (JAPAN)	12	89	0	B/65983-MUM	105	110	108	N	BIOCHEM PHARMACEUTICAL INDUSTRIES	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165826	44	GANGA	1974	122	6	A-3229/74-MUM	3479.38	0x00006A3900000000	1974-06-15 00:00:00	G.D.TALWAR	12	87	176	B/71368-MUM	105	109	107	N	GREEN LIGHT FILMS	14	3501.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165827	61	REDUCTION OF SURGICAL HAEMORRHAGE BY CONTROLLED HYPOTENSION	1970	122	6	A-3005/70-MUM	487.68	0x000064C000000000	1970-08-14 00:00:00	MAY & BAKER LTD (U.K.)	12	365	0	B/60267-MUM	105	110	107	N	MAY & BAKER (INDIA) PRIVATE LTD	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165828	59	GUPT GYANAMU	1974	122	6	A-3230/74-MUM	3699.12	0x00006A4200000000	1974-06-24 00:00:00	B.K.ADARSH, ADARSH ARTS	12	87	176	B/72367-MUM	105	109	107	N	ADARSH ARTE	14	3699.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165829	61	ATRIAL SEPTAL DEFECT	1970	122	6	A-3006/70-MUM	384.05	0x000064C000000000	1970-08-14 00:00:00	MAY & BAKER LTD	12	365	0	B/60260-MUM	105	110	107	N	MAY & BAKER (INDIA) PRIVATE LTD	1	384.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165830	61	REALITY BITES	1994	122	6	V/A-243-MUM	0	0x0000878600000000	1994-12-28 00:00:00	DANNY DE VITO MICHAEL SHAMBERG	12	87	176	B/V-293-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
165831	61	BILLY BATHGATE	1995	122	6	V/A-244-MUM	0	0x0000878E00000000	1995-01-05 00:00:00	ARLENE DONOVAN & ROBERT F. COLESHERRY	12	87	170	B/V-DD-25-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
165832	61	THE FILE OF THE GOLDEN GOOSE	1970	122	6	A-3007/70-MUM	2868.66	0x000064C300000000	1970-08-17 00:00:00	DAVID E ROSE (U.S.A.)	12	87	176	B/59238-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2868.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165833	44	PREMSHASTRA	1974	122	6	A-3231/74-MUM	3774.95	0x00006A5000000000	1974-07-08 00:00:00	AMARJEET, NALANDA	16	87	176	B/72431-MUM	105	109	107	N	NALANDA	15	3774.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165834	61	BROTHERLY LOVE	1977	122	6	A-4057-MUM	3154.68	0x00006E7400000000	1977-06-02 00:00:00	ROBERT EMMETT GINNER	12	87	176	B/80241-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3154.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165835	61	SURVIVE	1995	122	6	V/A-245-MUM	0	0x0000879B00000000	1995-01-18 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LIMITED	12	366	0	B/V-3843-MUM	106	110	108	N	THE GRAMOPHONE COMPANY OF INDIA LIMITED	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
165836	61	IN SEARCH FO GREGORY	1970	122	6	A-3008/70-MUM	2482.00	0x000064CE00000000	1970-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS, NEW YORK (U.S.A)	12	87	176	B/60056-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2482.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165837	61	THE WIND AND THE LION	1977	122	6	A-4058-MUM	3191.86	0x00006E7500000000	1977-06-03 00:00:00	HERB JAFFE	12	87	176	B/80015-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3265.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165838	61	GET CATER	1972	122	6	A-3132/72-MUM	2964.98	0x0000675500000000	1972-06-05 00:00:00	MICHAEL KLINGER (U.S.A.)	12	87	176	B/63973-MUM	105	109	108	N	METRO-GOLDWYN MAYER INDIA LTD.	12	2964.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165839	44	HARD TARGET	1995	122	6	V/A-246-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	JAMES JACKS AND SEA DANIEL	12	87	170	B/V-307-MUM	106	109	107	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	95	52	5	95	52	0	0	0	0	0	0	0	0	0	\N	\N
165840	61	JUSTICE	1970	122	6	A-3009/70-MUM	3036.65	0x000064D400000000	1970-09-03 00:00:00	PANDRO S. BERMAN (U.S.A.)	12	87	176	B/58897-MUM	105	109	108	N	20TH CENTURY-FOX CORP.(I) PRIVATE LTD	14	3036.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165841	44	INTERNATIONAL CROOK ALIAS KALA BAZAR	1974	122	6	A-3232/74-MUM	3884.24	0x00006A5B00000000	1974-07-19 00:00:00	B.R.P. CHHIBBER ALIAS PAEHHI	12	87	176	B/70134-MUM	105	109	107	N	B.R.P. CHHIBBER ALIAS PAEHHI	15	3884.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165842	44	BEES SAAL PAHELE	1972	122	6	A-3133/72-MUM	3834.08	0x0000675600000000	1972-06-06 00:00:00	HEMANT KUMAR	12	87	176	B/65551-MUM	105	109	107	N	GEETANJALI PICTURES	14	3834.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165843	61	THE MALTESE BIPPY`	1970	122	6	A-3010/70-MUM	2644.74	0x000064D800000000	1970-09-07 00:00:00	EVERETT FREEMAN AND ROBERT ENDERS(U.S.A.)	12	87	176	B/59119-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2644.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165844	44	MANZILEIN AUR BHI HAIN	1974	122	6	A-3233/74-MUM	3092.19	0x00006A7400000000	1974-08-13 00:00:00	R.H. JAIN & JOHNY BAXI	12	87	176	B/69591-MUM	105	109	107	N	CINE GUILD	12	3092.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165845	61	THE GROUNDSTAR CONSPIRACY	1977	122	6	A-4059-MUM	2588.26	0x00006E7A00000000	1977-06-08 00:00:00	TREVOR WALLACE (USA)	12	87	176	B/80148-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165846	61	TAKING OFF	1972	122	6	A-3134/72-MUM	2473.76	0x0000675E00000000	1972-06-14 00:00:00	ALFRED W. CROWN (U.S.A.)	12	87	176	B/65747-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2473.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165847	44	PATTHAR AUR PAYAL	1974	122	6	A-3234/74-MUM	3953.25	0x00006A7400000000	1974-08-13 00:00:00	K.P.SINGH & N.P. SINGH	12	87	176	B/72655-MUM	105	109	107	N	K.P.S. FILMS	16	4009.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165848	44	DOCTOR	1995	122	6	V/A-247-MUM	0	0x000087B000000000	1995-02-08 00:00:00	CHANDRAVADAN	12	365	0	B/V-3909-MUM	106	110	107	N	CHANDRAVADAN	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165849	61	ONE IS A LONELY NUMBER	1972	122	6	A-3135/72-MUM	2475.94	0x0000675E00000000	1972-06-14 00:00:00	STAN MARGULIES (U.S.A.)	12	87	176	B/65974-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	12	2745.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165850	61	THEY ONLY KILL THEIR MASTERS	1977	122	6	A-4060-MUM	2685.28	0x00006E7B00000000	1977-06-09 00:00:00	WILLIAM BELASCO	12	87	176	B/80204-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2685.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165851	61	ONE GOOD COP	1995	122	6	V/A-248-MUM	0	0x000087B500000000	1995-02-13 00:00:00	LAURENCE MARK EX. PRODUCER - HARRY COLOMBY	12	87	176	B/V-310-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
165852	61	CANCER IN WOMEN (ADULTS ONLY)	1977	122	6	A-4061-MUM	179.00	0x00006E8700000000	1977-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80759-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165853	61	CATCH - 22	1972	122	6	A-3136/72-MUM	3161.82	0x0000675F00000000	1972-06-15 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF	12	87	176	B/65771-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3179.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165854	61	ELECTRA GLIDE IN BLUE	1977	122	6	A-4062-MUM	3116.88	0x00006E8900000000	1977-06-23 00:00:00	JAMES WILLIAM GUERCIO (USA)	12	87	176	B/80386-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	3116.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165855	59	CHALAKI	2010	122	8	CIL/3/67/2010-HYD	3771.96	0x00009D7500000000	2010-05-13 00:00:00	DO	12	87	176	CIL/67/2010-HYD	105	109	107	N	SHRI S. ADITYA RAVIRAJ @ ADITYA BABU	14	3771.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165856	44	JAB ANDHERA HOTA HAI	1974	122	6	A-3236/74-MUM	3479.88	0x00006A8400000000	1974-08-29 00:00:00	THE ROOP ENTERPRISES	12	87	176	B/72282-MUM	105	109	107	N	KAILASH CHOPRA	15	3479.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165857	44	"CRIMINAL - SONG ""MUJHAKO CHHOPALE...."""	1995	122	6	V/A-250-MUM	0	0x000087C400000000	1995-02-28 00:00:00	MUKESH BHATT, VISHESH FILMS	12	93	0	B/V-3810-MUM	106	110	107	N	MUKESH BHATT, VISHESH FILMS	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
165858	44	"SHER DIL (DUB FROM TEL ""ANJANEYULU"")"	2010	122	8	CIL/3/69/2010-HYD	4086.58	0x00009D8000000000	2010-05-24 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	87	176	CIL/69/2010-HYD	105	109	107	N	SHRI HANIF SHAIKH	14	4086.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165859	61	THE BALLAD FO CABLE HOGUE	1970	122	6	A-3011/70-MUM	3254.58	0x000064DA00000000	1970-09-09 00:00:00	A PHIL FELDMAN PRODUCTION (U.S.A.)	12	87	176	B/59602-MUM	105	109	108	N	WARNER BROS. (F.E.)	12	3254.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165860	61	LOOKING GLASS WAR	1970	122	6	A-3012/70-MUM	2925.16	0x000064E200000000	1970-09-17 00:00:00	JOHN BOX (ENGLAND)	12	87	176	B/59748-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2925.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165861	61	THE SUMMERTIME KILLER	1974	122	6	A-3237/74-MUM	2799.81	0x00006A8600000000	1974-08-31 00:00:00	ANTO NIO	15	87	176	B/71110-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	11	2813.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165862	61	COMMANDOS	1972	122	6	A-3137/72-MUM	3271.00	0x0000676500000000	1972-06-21 00:00:00	SANSONE & CROSCICKI (ITALY)	12	87	176	B/65758-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	12	3271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165863	61	THE STERILE CUCKOO	1970	122	6	A-3013/70-MUM	2938.00	0x000064E400000000	1970-09-19 00:00:00	ALAN J. PAKULA (U.S.A.)	12	87	176	B/59780-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2938.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165864	61	CLAUDINE	1977	122	6	A-4063-MUM	2454.99	0x00006E8900000000	1977-06-23 00:00:00	HANNAH WEINSTEIN (USA)	12	87	176	B/80134-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	5	2454.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165865	61	THE RECKONING	1970	122	6	A-3014/70-MUM	2998.01	0x000064EB00000000	1970-09-26 00:00:00	RONALD SHEDLO (ENGLAND)	12	87	176	B/59747-MUM	105	109	108	N	COLUMBIA FILMS FO INDIA LTD	6	2998.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165866	61	SCREAMING TARGET	1972	122	6	A-3138/72-MUM	2589.45	0x0000676F00000000	1972-07-01 00:00:00	BARRY KULICK (U.S.A.)	12	87	176	B/65638-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2589.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165867	61	BREAST SELF EXAMINATION	1977	122	6	A-4064-MUM	228.60	0x00006E8E00000000	1977-06-28 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/80050-MUM	105	110	107	N	WANLESS HOSPITAL	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165868	61	VAGINAL STERILISATION, BY POSTERIOR COLPOTOMY AND TERMINATION OF PREGNANCY BY SUETION CARVETAGE	1974	122	6	A-3238/74-MUM	240.00	0x00006A9000000000	1974-09-10 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	365	0	B/72849-MUM	105	110	107	N	DHIRAJ DAVE, DR. JOSHI	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165869	44	"DIL AA GAYA - SONG ""DHADAK DHADAK....."""	1995	122	6	V/A-251-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	ROYAL MUSIC COMPANY	12	93	0	B/V-3932-MUM	106	110	107	N	ROYAL MUSIC COMPANY	0	0	4	10	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
165871	44	"EK JOSHILA (DUB FROM TEL ""KASKO"")"	2010	122	8	CIL/3/98/2010-HYD	4006.74	0x00009DB500000000	2010-07-16 00:00:00	DO	13	87	176	CIL/98/2010-HYD	105	109	107	N	SHRI HAMED & KHALED	16	4006.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165872	61	COLD SWEAT	1972	122	6	A-3139/72-MUM	2557.40	0x0000677500000000	1972-07-07 00:00:00	TERENC YOUNG (FRANCE)	12	87	176	B/66066-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	10	2557.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165873	61	MOVING VIOLATIONS	1995	122	6	V/A-252-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	TWENTIETH CENURY FOX - JOE ROTH & HARRY UFLAND	12	87	172	B/V-319-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
165874	59	BRAHMALOKAM TO YAMALOKAM VIA BHOOLOKAM	2010	122	8	CIL/3/102/2010-HYD	4537.52	0x00009DC000000000	2010-07-27 00:00:00	DO	12	87	176	CIL/102/2010-HYD	105	109	107	N	SHRI BEKKAM VENUGOPAL	16	4537.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165875	61	SSS SNAKE	1977	122	6	A-4065-MUM	2715.46	0x00006E8F00000000	1977-06-29 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN	12	87	175	B/80178-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2715.46	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
165876	61	HIGH COMMAND PRESTIGE GLASSES	1995	122	6	V/A-253-MUM	0	0x000087E300000000	1995-03-31 00:00:00	KUNAL KAPOOR, AD FILM VALAS	12	92	0	B/V-3989-MUM	106	110	108	N	KUNAL KAPOOR, AD FILM VALAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
165877	43	KHORDA NI KHANDANI	1980	120	6	U-93591-MUM	3980.15	0x000072FC00000000	1980-08-05 00:00:00	KISHOR UPADHYAY, C/O BHANU FILMS	12	87	176	B/F-597-MUM	105	109	107	N	KISHOR JANI, C/O BHANU FILMS	15	3980.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165878	44	"EK HI RAASTA THE POWER (DUB FROM TEL ""EK NIRANJAN"")"	2010	122	8	CIL/3/116/2010-HYD	4064.07	0x00009DDF00000000	2010-08-27 00:00:00	DO	13	87	176	CIL/116/2010-HYD	105	109	107	N	SHRI DEEPAK MUKUT	14	4064.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165879	61	OUTPATIENT TERMINATION OF EARLY PREGNANCY	1972	122	6	A-3140/72-MUM	243.84	0x0000677F00000000	1972-07-17 00:00:00	A CAMERA TALK PRODUCTION (U.K.)	12	89	0	B/66144-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165880	44	MAAN ABHIMAN	1980	120	6	U-93596-MUM	3231.18	0x000072FD00000000	1980-08-06 00:00:00	RAJSHRI PRODUCTIONS (P) LTD	12	87	176	B/F-539-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD	13	3231.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165881	61	AT RISK - A PROFILE OF SEPTICAEMIN TODAY	1977	122	6	A-4066-MUM	321.00	0x00006E9100000000	1977-07-01 00:00:00	DRAGON PRODUCTIONS (USA)	12	363	0	B/81379-MUM	105	110	108	N	C. E. FULFORD (INDIA) PVT. LTD.	1	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165882	61	DECEIVED	1995	122	6	V/A-254-MUM	0	0x000087E700000000	1995-04-04 00:00:00	MICHAEL FINNEL, ELLEN COLLETT	12	87	176	B/V-363-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
165883	44	APRADHI	1974	122	6	A-3239/74-MUM	3541.18	0x00006A9600000000	1974-09-16 00:00:00	K.L.CHITKATRA	12	87	176	B/71848-MUM	105	109	107	N	C.S.PRODUCTIONS	15	3687.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165884	51	SANSAR	1980	120	6	U-93600-MUM	4013.91	0x0000730300000000	1980-08-12 00:00:00	MOHAN JAWADE, SUGAM CHITRA	12	87	176	B/F-545-MUM	105	109	107	N	MOHAN JAWADE, SUGAM CHITRA	15	4013.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165885	61	THE GOOD MOTHER	1995	122	6	V/A-255-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	ARNOLD GLIMCHER	12	87	176	B/V-362-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
165886	61	ZABUSKIE POINT	1972	122	6	A-3141/72-MUM	2938.02	0x0000678100000000	1972-07-19 00:00:00	CARLO PONTI (U.S.A.)	12	87	176	B/59877-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	12	2938.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165887	44	SHIKWAH	1974	122	6	A-3240/74-MUM	3252.70	0x00006AC800000000	1974-11-05 00:00:00	MANMOHAN - DEV JAIN	12	87	176	B/73102-MUM	105	109	107	N	MANMOHAN, NEW ERA FILMS	14	3310.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165888	61	FLESH AND BONE	1995	122	6	V/A-256-MUM	0	0x000087F700000000	1995-04-20 00:00:00	MARK ROSEBURG, PAULA WEINSTEIN	12	87	176	B/V-294-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	122	56	5	122	56	B	0	0	0	0	0	0	0	0	\N	\N
165889	44	ABDULLAH	1980	120	6	U-93585-MUM	4673.46	0x000072F700000000	1980-07-31 00:00:00	SANJAY KHAN	12	87	170	B/F-444-MUM	105	109	107	N	SANJAY KHAN, ZAFO FILMS PVT. LTD.	17	4673.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165890	59	VAADOSTHADU	2010	122	8	CIL/3/157/2010-HYD	3266.50	0x00009E4700000000	2010-12-09 00:00:00	SHRI P. SRINIVAS CHOWDHARY	12	87	176	CIL/157/2010-HYD	105	109	107	N	SHRI K. ANIL KUMAR	12	3390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165891	61	READY FOR BABY	1972	122	6	A-3142/72-MUM	259	0x0000678200000000	1972-07-20 00:00:00	GLAXO LABORATORIES (INDIA) LTD.	12	89	0	B/66331-MUM	105	110	107	N	GLAXO LABORATORIES (INDIA) LTD.	2	259	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165892	61	FOETO - MATERIAL RHESUS INCOMPATIBILITY	1974	122	6	A-3241/74-MUM	335.00	0x00006ACA00000000	1974-11-07 00:00:00	SANDOZ LIMITED, BASLE	12	365	0	B/73304-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165893	43	BHAKTSHREE RANIMAA RODIMAA	1980	120	6	U-93586-MUM	4093.38	0x000072F700000000	1980-07-31 00:00:00	M/S AMAR PRODUCTION	12	87	165	B/F-512-MUM	105	109	107	N	M/S AMAR PRODUCTION	15	4093.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165894	61	PASSED AWAY	1995	122	6	V/A-257-MUM	0	0x0000880500000000	1995-05-04 00:00:00	LARRY BREZNER, TIMOTHY MARX	12	87	176	B/V-368-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
165895	61	NAKED AMONG THE WOLVES	1970	122	6	A-3015/70-MUM	3895.34	0x000064EB00000000	1970-09-26 00:00:00	WEB DEFA STUDIO FOR WOCHENSCHAU AND DOK FILM	12	87	176	B/61009-MUM	105	109	108	N	L. T. MULCHANDANI	13	3895.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165896	61	CRISIS	1972	122	6	A-3143/72-MUM	335.28	0x0000678600000000	1972-07-24 00:00:00	SWEDISH INSTITUTE STOCKHOLM (SWEDEN)	12	89	0	B/66480-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165897	61	THE LADY ON THE LANDING	1974	122	6	A-3242/74-MUM	558.98	0x00006AEB00000000	1974-12-10 00:00:00	FILM & TELEVISION, INSTITUTE OF INDIA	12	365	0	B/72316-MUM	105	110	108	N	SHRI GIRISH KARNAD	2	558.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165898	61	SPLITTING HEIRS	1995	122	6	V/A-258-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	SIMON BASAQUET, REDMOND MORRIS	12	87	176	B/V-373-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
165899	61	BIG JAKE	1972	122	6	A-3144/72-MUM	3007.16	0x0000678600000000	1972-07-24 00:00:00	MICHAEL A. WAYNE (U.S.A.)	12	87	176	B/66600-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3007.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165900	61	THE MAN CALLED AMEN (ALIAS) GOLD FACE	1974	122	6	A-3243/74-MUM	2406.40	0x00006AFF00000000	1974-12-30 00:00:00	GUIDO ZURLI	12	87	176	B/73559-MUM	105	109	108	N	SHROFF ENTERPRISE	9	2420.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165901	61	BLAME IT ON THE BELL BOY	1995	122	6	V/A-249-MUM	0	0x000087C000000000	1995-02-24 00:00:00	STEVE ABBOTT, JENNIE HOWARTH	12	87	174	B/V-311A-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	75	12	5	75	12	0	0	0	0	0	0	0	0	0	\N	\N
165902	61	CONQUERORS OF THE GOLDEN CITY	1970	122	6	A-3016/70-MUM	2973.53	0x000064F200000000	1970-10-03 00:00:00	ARTIST FILM (TURKEY)	12	87	176	B/47782-MUM	105	109	108	N	GOODWIN PICTURES	10	2973.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165903	61	THE CROSS AND THE SWITCHBLADE	1975	122	6	A-3244/75-MUM	1183.44	0x00006B1100000000	1975-01-17 00:00:00	MR. DICK ROSS	12	365	0	B/72914-MUM	105	110	108	N	SHRI P.K. RAJHUNS	3	1183.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165904	44	"AAG KA DARIYA - SONG ""OH GORIYA USKI DEEVANI"	1995	122	6	V/A-259-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VENUS RECORDES & TEPS PVT. LTD.	12	93	0	B/V-4211-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDES & TEPS PVT. LTD.	0	0	4	39	5	4	39	0	0	0	0	0	0	0	0	0	\N	\N
165905	61	A TIME FOR GIVING	1970	122	6	A-3017/70-MUM	2920.28	0x000064FD00000000	1970-10-14 00:00:00	GEORGE SCHAEFER (U.S.A.)	12	87	176	B/60087-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2920.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165906	61	THE RIGHT AND THE WRONG	1972	122	6	A-3145/72-MUM	2722.37	0x0000678A00000000	1972-07-28 00:00:00	HARBANCE KUMAR (WEST INDIES)	12	87	176	B/65410-MUM	105	109	108	N	AMAR ARTS	6	2722.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165907	61	YOUNG FRANKENSTEIN	1977	122	6	A-4067-MUM	2897.12	0x00006E9500000000	1977-07-05 00:00:00	MICHAEL GRUSKOFF (USA)	12	87	176	B/80420-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION	6	2897.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165908	61	LOVE AND HOW TO MAKEIT	1970	122	6	A-3018/70-MUM	2874.41	0x0000650000000000	1970-10-17 00:00:00	ERIK BALLING	12	87	176	B/60880-MUM	105	109	107	N	WARNER BROS (F.E.) INC.	10	2874.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165909	61	MILK MONEY	1995	122	6	V/A-260-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	KATHLEEN KENNEDY & FRANK MARSHALL	12	87	176	B/V-393-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
165910	59	NAAGAVALLI	2010	122	8	CIL/3/164/2010-HYD	4285.67	0x00009E4B00000000	2010-12-13 00:00:00	SHRI B.S.CHOWDARY & SMT B. PADMAVATHY	12	87	176	CIL/164/2010-HYD	105	109	107	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH	14	4285.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165911	61	MEDIUM COOL	1970	122	6	A-3019/70-MUM	2996.00	0x0000650A00000000	1970-10-27 00:00:00	TULLY FRIEDMEN (U.S.A.)	12	87	176	B/59787-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	13	2996.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165912	61	BEST FED BABIES	1995	122	6	V/A-261-MUM	0	0x0000882100000000	1995-06-01 00:00:00	MITHILESH KUMAR JAISWAL	12	363	0	B/V-4285-MUM	106	110	108	N	MITHILESH KUMAR JAISWAL	0	0	17	50	5	17	50	B	0	0	0	0	0	0	0	0	\N	\N
165913	61	THE MEAN MACHINE	1977	122	6	A-4068-MUM	3318.70	0x00006EA200000000	1977-07-18 00:00:00	ALBERTS S. RUDDY	12	87	176	B/80927-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3318.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165914	61	LIVE FOR LIFE	1970	122	6	A-3020/70-MUM	3564.33	0x0000650B00000000	1970-10-28 00:00:00	ALEXENDRA MNOUCHKINE & GEORGES DANCIGER.	12	87	176	B/58907-MUM	105	109	108	N	20THE CENTURY FOX CORP. (I) PVT.LTD.	14	3564.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165915	44	WHO WERE THEY	1972	122	6	A-3146/72-MUM	298.00	0x0000678E00000000	1972-08-01 00:00:00	FILM & TV INSTITUTE OF INDIA	12	89	0	B/66422-MUM	105	110	107	N	DIRECTOR FILM & TV INSTITUTE OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165916	44	"HUM SE HAI MUQABALA - SONG "" MAIN GORI CHORI HUN GOPALA"""	1995	122	6	V/A-262-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	VIDEO MASTER	12	93	0	B/V-4338-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
165917	61	THE STREET FIGHTER - TRL	1977	122	6	A-4069-MUM	239.00	0x00006EA400000000	1977-07-20 00:00:00	LAWRENCE GORDON (USA)	12	94	0	B/80012-MUM	105	110	108	N	M/S. COLUMBIA FILMS OF INDIA LTD.	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165918	61	THE CASTLE OF FU MANCHU	1970	122	6	A-3021/70-MUM	2556.12	0x0000651100000000	1970-11-03 00:00:00	HARRY ALAN TOWERS. (GREAT BRITAIN)	12	87	176	B/59843-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2556.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165919	44	"DIL KA DOCTOR - SONG ""ATTACK ATTACK"""	1995	122	6	V/A-263-MUM	0	0x0000883000000000	1995-06-16 00:00:00	MS. ZEE MUSIC	12	93	0	B/V-4287-MUM	106	110	107	N	MS. ZEE MUSIC	0	0	4	6	5	4	6	0	0	0	0	0	0	0	0	0	\N	\N
165920	61	BLEOMYCIN IN MALIGNANT TUMORS OF THE HEAD AND NECK	1975	122	6	A-3245/75-MUM	165.00	0x00006B2000000000	1975-02-01 00:00:00	YONE PRODUCTION CO	12	365	0	B/73766-MUM	105	110	108	N	KHANDELWAL LABS,	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165921	61	THE LOVES AND TIMES OF SCARAMOUCHE	1977	122	6	A-4070-MUM	2556.05	0x00006EA500000000	1977-07-21 00:00:00	FEDRICO G. AICARD	12	87	174	B/80823-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	6	2556.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165922	61	SCENES FORM A MALL	1995	122	6	V/A-264-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	PAUL MAZURSKY	12	87	176	B/V-399-MUM	106	109	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
165923	44	COCKROACH	1972	122	6	A-3147/72-MUM	472.42	0x0000679500000000	1972-08-08 00:00:00	FILM & TV INSTITUTE OF INDIA	12	89	0	B/66168-MUM	105	110	107	N	D. N. DIXIT, DIRECTOR FILM & TV INSTITUTE OF INDIA	2	472.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165924	61	ASYLUM	1977	122	6	A-4071-MUM	2421.33	0x00006EA600000000	1977-07-22 00:00:00	MAX J. ROSENBERG AND MITTON SUBOTSKY	12	87	168	B/80581-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2421.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165925	61	SHOOT OUT	1972	122	6	A-3148/72-MUM	2662.67	0x0000679700000000	1972-08-10 00:00:00	HAL B. WALLIS (U.S.A.)	12	87	176	B/65525-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2662.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165926	61	THE ARCHANGEL	1970	122	6	A-3022/70-MUM	2838.82	0x0000651100000000	1970-11-03 00:00:00	MARIO CECCHI GORI (ITALY)	12	87	176	B/60606-MUM	105	109	108	N	20THE CENTURY FOX CORP (I) PVT.LTD.	11	2838.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165927	61	HIT!	1977	122	6	A-4072-MUM	3189.58	0x00006EA900000000	1977-07-25 00:00:00	HARRY KORSHAK	15	87	170	B/81022-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3189.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165928	61	CANDIDA AND TRICHOMONS IN THE VAGINA CANESTER	1975	122	6	A-3246/75-MUM	125.00	0x00006B3400000000	1975-02-21 00:00:00	BAYER A.G. WEST GERMANY	12	365	0	B/73768-MUM	105	110	108	N	BAYER (INDIA) LIMITED	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165929	59	KARMA (DO YOU BELIEVE)	2010	121	8	CIL/2/153/2010-HYD	3557.93	0x00009E3800000000	2010-11-24 00:00:00	DO	12	87	176	CIL/153/2010-HYD	105	109	107	N	SHRI BHAVANI CHANDRA ADAVI	7	3557.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165930	61	THE GIRL ON A MOTOR CYCLE	1970	122	6	A-3023/70-MUM	2375.28	0x0000651F00000000	1970-11-17 00:00:00	WILLIAM SASOON. (U.K.)	12	87	176	B/54903-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	10	2375.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165931	44	CHETNA	1970	122	6	A-3024/70-MUM	3915.46	0x0000651F00000000	1970-11-17 00:00:00	I. M. KAMNU	12	87	176	B/61040-MUM	105	109	107	N	NITIN FILMS, R.S. SHUKLA	15	3915.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165932	61	THE ADVENTURES	1970	122	6	A-3025/70-MUM	5040.52	0x0000652100000000	1970-11-19 00:00:00	LEWIS GILBERT	12	87	176	B/61210-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	11	5040.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165933	61	SWITCH	1995	122	6	V/A-266-MUM	0	0x0000884B00000000	1995-07-13 00:00:00	TWENTIETH CENTURY FOX INDA INC.	12	87	176	B/V-329-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
165934	61	SURGERY OF MITRAL VALVE DISEASE	1970	122	6	A-3026/70-MUM	314.00	0x0000652100000000	1970-11-19 00:00:00	DHIRAJ DAVE, DAVE ARTS	12	365	0	B/61311-MUM	105	110	107	N	DHIRAJ DAVE	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165935	61	ARTICLE 99	1995	122	6	V/A-267-MUM	0	0x0000884B00000000	1995-07-13 00:00:00	MICHAEL GRUSKOFF & MICHAEL LEVY	12	87	176	B/V-349-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
165936	61	HELLO GOODBYE	1970	122	6	A-3027/70-MUM	2556.24	0x0000652200000000	1970-11-20 00:00:00	ANDRE HAKIM. (U.S.A.)	12	87	176	B/60608-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	11	2556.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165937	61	THE STREET FIGHTER	1977	122	6	A-4073-MUM	2485.95	0x00006EAB00000000	1977-07-27 00:00:00	LAWRENCE GORDON (USA)	12	87	176	B/80011-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2485.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165938	61	A CASE OF MURDER	1972	122	6	A-3149/72-MUM	2817.88	0x0000679D00000000	1972-08-16 00:00:00	BLAKE EDWARDS & WILLIAN BELASCO (U.S.A.)	12	87	176	B/66602-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2817.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165939	61	THEY SHOOT HORSES, DON'T THEY	1970	122	6	A-3028/70-MUM	3267.30	0x0000652200000000	1970-11-20 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF (U.S.A.)	12	87	176	B/60582-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	13	3267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165940	44	"GUNDARAJ - SONG ""WE ARE BAD BOYS"""	1995	122	6	V/A-268-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	GANESH JAIN, VENUS RECORDES & TEPS PVT. LTD.	12	93	0	B/V-4212-MUM	106	110	108	N	GANESH JAIN, VENUS RECORDES & TEPS PVT. LTD.	0	0	5	57	5	5	57	B	0	0	0	0	0	0	0	0	\N	\N
165941	61	DEPS	1977	122	6	A-4074-MUM	2327.67	0x00006EAD00000000	1977-07-29 00:00:00	CROATIA FILM JADRAN FILM	12	87	176	B/78619-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2410.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165942	61	JOANNA	1970	122	6	A-3029/70-MUM	3074.21	0x0000652500000000	1970-11-23 00:00:00	MICHAEL S. LAUGHLIN. (ENGLAND)	12	87	176	B/59917-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	12	3074.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165943	61	GRASS	1972	122	6	A-3150/72-MUM	2703.60	0x0000679F00000000	1972-08-18 00:00:00	CORNEL WILDE (U.S.A.)	12	87	176	B/63971-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2703.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165944	61	RACE WITH THE DEVIL	1977	122	6	A-4075-MUM	2390.85	0x00006EB000000000	1977-08-01 00:00:00	WES BISHOP (USA)	12	87	168	B/81566-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	5	2390.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165945	61	LADY CAROLINE LAMB	1975	122	6	A-3247/75-MUM	3220.73	0x00006B4500000000	1975-03-10 00:00:00	ROBERT BOLT	12	87	176	B/73867-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	07	3226.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165946	61	TASTE THE BLOOD OF DRACULA	1970	122	6	A-3030/70-MUM	2595.25	0x0000652500000000	1970-11-23 00:00:00	AIDA YOUNG (U.S.A)	12	87	176	B/60879-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	5	2595.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165947	61	THE DUCHESS AND THE DIRTWATER FOX	1977	122	6	A-4076-MUM	2843.44	0x00006EB000000000	1977-08-01 00:00:00	MELVIN FRANK	12	87	170	B/81202-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	6	2843.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165948	61	ASPIRATION ABORTION WITHOUT CERVICAL DILATATION	1975	122	6	A-3248/75-MUM	243.84	0x00006B4F00000000	1975-03-20 00:00:00	BERKELY BIO ENGINEERING INC.	12	365	0	B/74107-MUM	105	110	108	N	DR. M. SEIN	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165949	61	A PROFESSIONAL GUN	1970	122	6	A-3031/70-MUM	2801.93	0x0000653A00000000	1970-12-14 00:00:00	ALBERTO GRIMALDI (U.S.A.)	12	87	176	B/61044-MUM	105	109	108	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	12	2801.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165950	61	SECRET CEREMONY	1969	122	6	A-2601-MUM	3044.42	0x0000634B00000000	1969-08-06 00:00:00	JOHN HEYMAN AND NORMAN PRIGGEN (U. S. A.)	12	87	176	B/56062-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3044.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165951	70	OPERATION PROCEDURE FOR SCOHIOSIS	1970	122	6	A-3032/70-MUM	335.28	0x0000653B00000000	1970-12-15 00:00:00	DR. ZALM E. HALL	12	365	0	B/61595-MUM	105	110	108	N	DR. S.K. BULCHANDANI	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165952	44	ANDHERA	1975	122	6	A-3249/75-MUM	3808.27	0x00006B6200000000	1975-04-08 00:00:00	F. U. RAMSAY	15	87	176	B/74105-MUM	105	109	107	N	F. U. RAMSAY	16	3808.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165953	44	BUNIYAAD	1972	122	6	A-3151/72-MUM	3741.74	0x000067A300000000	1972-08-22 00:00:00	VIRENDRA SINHA PRAGATI CHITRA INTERNATIONAL MADRAS	15	87	176	B/66792-MUM	105	109	107	N	VIRENDRA SINHA PRAGATI CHITRA INTERNATIONAL MADRAS	16	3741.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165954	61	TELL ME THAT YOU LOVE ME JUNIE MOON	1970	122	6	A-3033/70-MUM	3027.00	0x0000654100000000	1970-12-21 00:00:00	OTTO PREMINGER	12	87	176	B/61208-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3027.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165955	61	LOVE AND DEATH	1977	122	6	A-4077-MUM	2314.39	0x00006EB400000000	1977-08-05 00:00:00	CHARLES H. JOFFE	12	87	176	B/79703-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2328.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165956	61	PRIYA	1969	122	6	A-2602-MUM	461.00	0x0000634C00000000	1969-08-07 00:00:00	JAGAT MURARI.	12	363	0	B/51221-MUM	105	110	107	N	MUSHIN AHMED.	2	461.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165957	44	DHARMATMA	1975	122	6	A-3250/75-MUM	4661.31	0x00006B7800000000	1975-04-30 00:00:00	FEROZ KHAN	12	87	176	B/74235-MUM	105	109	107	N	F. K. INTERNATIONAL	19	4661.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165958	61	THE MAN WITH ONE RED SHOE	1995	122	6	V/A-269-MUM	0	0x0000885100000000	1995-07-19 00:00:00	TWENTIETH CENTUTY FOX - VICTOR DRAJ	12	87	175	B/V-334-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	93	0	5	93	0	B	0	19	0	0	0	0	0	0	\N	\N
165959	61	THE FRIENDS OF EDDIE COYLE	1977	122	6	A-4078-MUM	2777.45	0x00006EBF00000000	1977-08-16 00:00:00	PAUL MONASH (USA)	12	87	176	B/80963-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2788.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165960	61	THE HAND	1970	122	6	A-3034/70-MUM	2304.07	0x0000654100000000	1970-12-21 00:00:00	JULIEN DERODE. (ITALY)	12	87	176	B/61227-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	5	2304.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165961	61	JOHNY DANGEROUSLY	1995	122	6	V/A-270-MUM	0	0x0000885200000000	1995-07-20 00:00:00	MICHAEL HERTZBERG (20 TH CENTURY FOX)	12	87	170	B/V-333-MUM	106	109	108	N	TWENTIETH CENTURY FOM CORPN. PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
165962	61	THE INVINCIBLE SIX	1970	122	6	A-3035/70-MUM	2730.50	0x0000654B00000000	1970-12-31 00:00:00	MOSTAFA AND MORTEZA AKAVAN (IRAN)	12	87	176	B/61207-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2730.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165963	61	THE LONG GOODBYE	1977	122	6	A-4079-MUM	2989.80	0x00006EC700000000	1977-08-24 00:00:00	JERRY BICK (USA)	12	87	170	B/80416-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	3046.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165964	61	LITTLE BIG MAN	1972	122	6	A-3152/72-MUM	3739.31	0x000067A900000000	1972-08-28 00:00:00	STUART MILLAR (U.S.A.)	12	87	176	B/66483-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	15	3739.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165965	44	"DIL KA DOCTOR - SONG ""DIL KA DOCTOR CHAHIYE"""	1995	122	6	V/A-271-MUM	0	0x0000885700000000	1995-07-25 00:00:00	MS. ZEE MUSIC	12	366	0	B/V-4289-MUM	106	110	107	N	MS. ZEE MUSIC	0	0	9	34	5	9	34	0	0	0	0	0	0	0	0	0	\N	\N
165966	44	DASTAK	1970	122	6	A-3036/70-MUM	3966.08	0x0000654B00000000	1970-12-31 00:00:00	RAJINDRA SINGH BEDI DACHI FILMS.	12	87	176	B/61622-MUM	105	109	107	N	RAJINDRA SINGH BEDI DACHI FILMS.	15	3966.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165967	61	THE EXORCIST	1977	122	6	A-4080-MUM	3310.17	0x00006ECA00000000	1977-08-27 00:00:00	WILLIAM PETER BLATTY (USA)	15	87	168	B/81660-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	7	3310.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165968	61	THE SICILLIAN CLAN	1971	122	6	A-3037/71-MUM	3268.45	0x0000655D00000000	1971-01-18 00:00:00	JACQUES E. STAUSS (U.S.A.)	12	87	176	B/61314-MUM	105	109	108	N	20THE CENTURY FOX CORP. (I) PVT. LTD.	13	3268.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165969	61	MR. RICCO	1977	122	6	A-4081-MUM	2720.34	0x00006ECC00000000	1977-08-29 00:00:00	DOUGLAS NETTER (USA)	12	87	170	B/81615-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2720.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165970	61	TRUE IDENTITY	1995	122	6	V/A-272-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	HOWARD M. BRICKER, CAROL BAUM, TERI SCHWARTZ	12	365	0	B/V-398A-MUM	106	110	108	N	BUENA VISTA TELEVISION PVT. LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
165971	61	A MAN CALLED GANNON	1969	122	6	A-2603-MUM	2257.05	0x0000635200000000	1969-08-13 00:00:00	HOWARD CHRISTIE. (U. S. A.)	12	87	176	B/54808-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2257.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165972	44	DO GAZ ZAMEEN KE NEECHE	1972	122	6	A-3153/72-MUM	3842.09	0x000067AB00000000	1972-08-30 00:00:00	F. U. RAMSAY (INDIA)	12	87	176	B/66730-MUM	105	109	107	N	RAMSAY FILMS	16	3842.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165973	61	BLAZING SADDLES	1977	122	6	A-4082-MUM	2515.85	0x00006ED700000000	1977-09-09 00:00:00	MICHAEL HERTZBERG	12	87	176	B/81203-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2515.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165974	61	JIMMY HOLLYWOOD	1995	122	6	V/A-273-MUM	0	0x0000886100000000	1995-08-04 00:00:00	MARK JOHNSON, BARRY LEVINSON	12	87	172	B/V-397-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
165975	61	TO HELL WITH ACCIDENTS	1977	122	6	A-4083-MUM	251.46	0x00006EE600000000	1977-09-24 00:00:00	MERCHANT NEVY TRAINING BOARD	12	363	0	B/82189-MUM	105	110	108	N	CAPTAIN SUPERINTENDENT	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165976	61	DROP ZONE	1995	122	6	V/A-274-MUM	0	0x0000886500000000	1995-08-08 00:00:00	DJ CARUSE & WALLIS NICITA	12	87	169	B/V-437-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
165977	61	THE DAY OF THE JACKAL	1977	122	6	A-4084-MUM	3908.15	0x00006EEA00000000	1977-09-28 00:00:00	DAVID DEUTSCH AND JULIEN DERODE (FRANCE)	12	87	170	B/77149-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	3908.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165978	61	CAPTAIN RON	1995	122	6	V/A-275-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	DAVID PERMUT, PAIGE SIMPSON	12	87	176	B/V-410-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
165979	61	WHITE PALACE	1995	122	6	V/A-276-MUM	0	0x0000887400000000	1995-08-23 00:00:00	MARK ROSENBURG	12	87	176	B/V-436-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	100	5	5	100	5	B	0	0	0	0	0	0	0	0	\N	\N
165980	44	AAJ KI DHARA	1977	122	6	A-4085-MUM	3453.38	0x00006EF000000000	1977-10-04 00:00:00	DEWAN KAPOOR, M/S. DEEBEE FILMS	16	87	176	B/79923-MUM	105	109	107	N	M/S. DEEBEE FILMS	14	3453.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165981	61	THE WILBY CONSPIRACY	1977	122	6	A-4086-MUM	2881.19	0x00006EF000000000	1977-10-04 00:00:00	MARTIN BAUM	12	87	176	B/79905-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	11	2881.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165982	49	DHAMPATHYA RAHASYAM	1975	122	6	A-3251/75-MUM	3699.12	0x00006B7B00000000	1975-05-03 00:00:00	B.K. ADARSH	12	87	176	B/73944-MUM	105	109	107	N	ADARSH ARTS	14	3699.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165983	61	DIARY OF MAD HOUSEWIFE	1972	122	6	A-3154/72-MUM	2284.53	0x000067BB00000000	1972-09-15 00:00:00	FRANK PERRY.	12	87	176	B/65665-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2284.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165984	59	"TRL. OF ""WALL POSTER"""	2010	120	8	VIS/1/369/2010-HYD	0	0x00009E4C00000000	2010-12-14 00:00:00	DO	12	94	0	VIS/369/2010-HYD	106	110	107	N	SHRI K. VENKATA REDDY	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
165985	61	CONSENTING ADULTS	1995	122	6	V/A-277-MUM	0	0x0000887600000000	1995-08-25 00:00:00	ALAN J. PAKULA, DAVID PERMUT	12	87	170	B/V-403-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	98	30	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
165986	61	BLAZING MAGNUM	1977	122	6	A-4087-MUM	2689.77	0x00006EF600000000	1977-10-10 00:00:00	ED MONDO AMATI (ITALY)	12	87	170	B/82025-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2738.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165987	61	DEADFALL	1969	122	6	A-2604-MUM	3282.70	0x0000635200000000	1969-08-13 00:00:00	PAUL MONASH (U. K.)	12	87	176	B/55955-MUM	105	109	107	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	13	3282.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165988	61	PERFECT FRIDAY	1975	122	6	A-3252/75-MUM	2522.78	0x00006B8000000000	1975-05-08 00:00:00	JACK SMITH (UK)	12	87	176	B/73863-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2522.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165989	61	FROM NOON TILL THREE	1977	122	6	A-4088-MUM	2708.20	0x00006EF600000000	1977-10-10 00:00:00	M. J. FRANKOVICH & WILLIAM SELF (USA)	12	87	176	B/81711-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	2709.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165990	61	DRACULA A D 1972	1972	122	6	A-3155/72-MUM	2608.36	0x000067C900000000	1972-09-29 00:00:00	JOSEPHIN DOUGLAS (U.S.A.)	12	87	176	B/66587-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2608.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165991	61	SUN FLOWER	1971	122	6	A-3038/71-MU	3014.56	0x0000655D00000000	1971-01-18 00:00:00	CARLO PONTI & ARTHUR COHN (U.S.A.)	12	87	176	B/61466-MUM	105	109	108	N	METRO GOLDWYN-MAYER INDIA LTD.	12	3014.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165992	61	THE MARRYING MAN	1995	122	6	V/A-278-MUM	0	0x0000889500000000	1995-09-25 00:00:00	DAVID PERMUT	12	87	176	B/V-441-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
165993	61	PADDY	1971	122	6	A-3039/71-MUM	2306.75	0x0000656B00000000	1971-02-01 00:00:00	TAMARA ASSEYER. (U.S.A.)	12	87	176	B/60210-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2306.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165994	61	SO LONG PIGEON	1977	122	6	A-4089-MUM	2491.13	0x00006F0700000000	1977-10-27 00:00:00	GEORGE DANCIGERS	12	87	176	B/81713-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	4	2491.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
165995	44	DEEWANA SANAM	1995	121	6	V/A-279-MUM	0	0x0000889900000000	1995-09-29 00:00:00	GULASHAN KUMAR, SUPER CASSETS INDIA LTD.	12	87	170	B/V-455-MUM	106	109	107	N	GULASHAN KUMAR, SUPER CASSETS INDIA LTD.	0	0	151	49	5	151	49	0	0	0	0	0	0	0	0	0	\N	\N
165996	61	A TRAIN FOR DURANGO	1972	122	6	A-3156/72-MUM	2712.11	0x000067CD00000000	1972-10-03 00:00:00	FONO ROMA, ROME (ITALY)	12	87	176	B/67137-MUM	105	109	108	N	GOODWIN PICTURES (CALCUTTA)	10	2712.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165997	61	THE LAST PARADISE	1971	122	6	A-3040/71-MUM	153.92	0x0000657600000000	1971-02-12 00:00:00	RAUL DE SMANDEK (BRAZIL)	12	365	0	B/61835-MUM	105	110	108	N	BRAZILIAN EMBASSY.	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165998	61	THE GETAWAY	1977	122	6	A-4090-MUM	3296.10	0x00006F0800000000	1977-10-28 00:00:00	DAVID FOSTER AND MITCHELL BROWER	15	87	170	B/81542-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3296.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
165999	61	ONCE YOU KISS A STRANGER	1969	122	6	A-2605-MUM	2896.81	0x0000635200000000	1969-08-13 00:00:00	HAROLD A GOLDSTEIN (USA)	12	87	176	B/57010-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F.E.) INC.	10	2896.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166000	61	THE WILD BUNCH	1971	122	6	A-3041/71-MUM	3156.47	0x0000658000000000	1971-02-22 00:00:00	PHIL FELDMAN (U.S.A.)	15	87	176	B/61615-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	15	3156.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166001	61	THE INTERNECINE PROJECT	1977	122	6	A-4091-MUM	2438.00	0x00006F1E00000000	1977-11-19 00:00:00	BARRY LEVINSON	12	87	170	B/82211-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2438.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166002	44	KAAM SHASTRA	1975	122	6	A-3253/75-MUM	4592.96	0x00006B8500000000	1975-05-13 00:00:00	ASIF K.	12	87	176	B/74476-MUM	105	109	107	N	ART FILMS	16	4592.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166003	61	MIDNIGHT COWBOY	1971	122	6	A-3042/71-MUM	3048.93	0x0000658000000000	1971-02-22 00:00:00	JEROME HELLMAN (U.S.A.)	12	87	176	B/61319-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	13	3048.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166004	44	BHUMIKA	1977	122	6	A-4092-MUM	3952.25	0x00006F1E00000000	1977-11-19 00:00:00	MR. LALIT M. BIJLANI & MISS FRENI M. VARIAVA	12	87	176	B/81597-MUM	105	109	107	N	M/S. BLAZE FILM ENTERPRISES PVT. LTD.	14	3952.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166005	61	PSYCHO-PHYSICAL PREPARATION FOR CHILD BIRTH	1971	122	6	A-3043/71-MUM	150.00	0x0000658800000000	1971-03-02 00:00:00	CONDUR FILMS LTD. ZUNICH (J.R.GEIGY, S.A. BASLE)	12	366	0	B/62023-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166006	61	RIDER ON THE RAIN	1972	122	6	A-3157/72-MUM	3087.82	0x000067CE00000000	1972-10-04 00:00:00	SERGE SIBERMAN (FRANCE)	12	87	176	B/65756-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	12	3107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166007	61	ST. VALENTINE'S DAY MASSACRE	1995	122	6	V/A-280-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	ROGER CORMAN (20 TH CENTURY FOX INDIA LTD.)	12	87	170	B/V-342-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
166008	61	THE HELL BELOW	1975	122	6	A-3254/75-MUM	2749.13	0x00006B8700000000	1975-05-15 00:00:00	MICHEL ARDEN	12	87	176	B/74414-MUM	105	109	108	N	FILM FINANCE CORPORATION	10	2761.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166009	61	NORMAN......IS THAT YOU?	1977	122	6	A-4093-MUM	2524.74	0x00006F2200000000	1977-11-23 00:00:00	GEORGE SCHLATTER(USA)	12	87	176	B/82089-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2524.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166010	44	KALI RAAT	1977	122	6	A-4094-MUM	3286.77	0x00006F3200000000	1977-12-09 00:00:00	RAMKUMAR BOHRA	12	87	176	B/81127-MUM	105	109	107	N	BOHRA BROTHERS	16	3286.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166011	80	SAVERA	1972	122	6	A-3158/72-MUM	3572.09	0x000067CF00000000	1972-10-05 00:00:00	GURNAM AKASHDIP	12	87	176	B/66793-MUM	105	109	107	N	GURNAM AKASHDIP	14	3572.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166012	70	FAJA LOBBI	1969	122	6	A-2606-MUM	798.57	0x0000635300000000	1969-08-14 00:00:00	HERMAN VAN DER HORST. (THE NETHERLANDS)	12	88	0	B/57337-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	2	798.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166013	44	YEH SACH HAI	1975	122	6	A-3255/75-MUM	3546.04	0x00006B8B00000000	1975-05-19 00:00:00	I. M. KUNNU	12	87	176	B/68788-MUM	105	109	107	N	NITIN FILM INTERNATIONAL	14	3546.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166014	44	"SMUGGLER - SONG ""YEH BARRISH KA PAANI MUJHE LEKE DOOBA"	1995	122	6	V/A-281-MUM	0	0x000088A500000000	1995-10-11 00:00:00	B. S. SHAAD	12	93	0	B/V-4726-MUM	106	110	107	N	B. S. SHAAD	0	0	4	56	5	4	56	0	0	0	0	0	0	0	0	0	\N	\N
166015	61	THE GIPSY CAMP VANISHES INTO THE BLUE	1977	122	6	A-4095-MUM	2736.00	0x00006F3900000000	1977-12-16 00:00:00	MOSFILM PRODUCTIONS	12	87	176	B/82340-MUM	105	109	108	N	SOVEXPORTFILM	10	2736.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166016	61	THE TOUCH	1972	122	6	A-3159/72-MUM	2964.92	0x000067D500000000	1972-10-11 00:00:00	INGMAR BERGMAN (U.S.A.)	12	87	176	B/66887-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2964.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166017	61	MAKING MR. RIGHT	1995	122	6	V/A-282-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	ORION PICTURES - MIKE WISE & JOEL TUBER	12	87	176	B/V-343-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
166018	61	SHIRODKARS TECHNIQUE OF TUBOPLASTY	1971	122	6	A-3044/71-MUM	200.95	0x0000658B00000000	1971-03-05 00:00:00	SANDOZ LTD;	12	366	0	B/62119-MUM	105	110	107	N	SANDOZ (INDIA) LTD ;	1	200.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166019	44	JALAN	1978	122	6	A-4096-MUM	3365.59	0x00006F4B00000000	1978-01-03 00:00:00	NEPAL SINGH	12	87	176	B/82323-MUM	105	109	107	N	NEPAL SINGH, SINGH CINE ART	15	3365.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166020	61	THE MARRIAGE OF A YOUNG STOCKBROKER	1972	122	6	A-3160/72-MUM	2521.44	0x000067D500000000	1972-10-11 00:00:00	LAWRENCE TURMAN (U.S.A.)	12	87	176	B/66754-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2521.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166021	61	CONVOY	1995	122	6	V/A-283-MUM	0	0x000088B500000000	1995-10-27 00:00:00	ROBERT M. SHERMAN	12	87	169	B/V-457-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
166022	44	DARWAZA	1978	122	6	A-4097-MUM	3617.67	0x00006F5D00000000	1978-01-21 00:00:00	KIRAN RAMSAY	15	87	167	B/83703-MUM	105	109	107	N	KIRAN RAMSAY	15	3617.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166023	61	ARE YOU LISTENING?	1975	122	6	A-3256/75-MUM	366.00	0x00006B9000000000	1975-05-24 00:00:00	M/S. MARTHA STEWART COMMUNICATIONS	12	365	0	B/74101-MUM	105	110	108	N	HOMI DARUWALA	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166024	61	CARRY ON SCREAMING	1995	122	6	V/A-284-MUM	0	0x000088C700000000	1995-11-14 00:00:00	PETER ROGERS (ANGLO AMALGAMATED)	12	87	167	B/V-350-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
166025	61	SAVAGES	1978	122	6	A-4098-MUM	3243.81	0x00006F6100000000	1978-01-25 00:00:00	MR. ISMAIL MERCHANT (USA)	12	87	176	B/69201-MUM	105	109	108	N	MERCHANT IVORY PRODUCTIONS	11	3243.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166026	61	THE FOURTH PROTOCOL	1995	122	6	V/A-285-MUM	0	0x000088C700000000	1995-11-14 00:00:00	RANK - TIMOTHY BURRILL	12	87	169	B/V-351-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
166027	61	DEEP END	1972	122	6	A-3161/72-MUM	2463.78	0x000067D600000000	1972-10-12 00:00:00	HELMUT JEDELE (U.K.)	12	87	176	B/67021-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2463.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166028	61	DUFFY	1969	122	6	A-2607-MUM	2748.39	0x0000635B00000000	1969-08-22 00:00:00	MARTIN MANULIS	12	87	176	B/56993-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	11	2748.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166029	44	SILVER STREAK	1978	122	6	A-4099-MUM	3113.84	0x00006F6900000000	1978-02-02 00:00:00	THOMAS L. MILLER	12	87	170	B/83715-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	3113.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166030	61	BRAZIL	1995	122	6	V/A-286-MUM	0	0x000088CE00000000	1995-11-21 00:00:00	EMBASSY - ARNON MILCHAN	12	87	176	B/V-330-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
166031	61	THE VIRGIN & THE GYPSY	1975	122	6	A-3257/75-MUM	2542.04	0x00006B9900000000	1975-06-02 00:00:00	KENNETH HARPER UK	12	87	176	B/73865-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	5	2542.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166032	61	WONDERWALL	1972	122	6	A-3162/72-MUM	2533.81	0x000067DC00000000	1972-10-18 00:00:00	COMPTON INTERNATIONAL FILMS LTD.(U.K.)	12	87	176	B/64568-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	11	2533.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166033	61	DON'T LOOK NOW	1995	122	6	V/A-287-MUM	0	0x000088D400000000	1995-11-27 00:00:00	CASEY PRODUCTIONS - ELDORADO, PETER KATZ	12	87	167	B/V-386-MUM	106	109	108	N	TWENTIETH CENTURY FOX INDA INC.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
166034	61	KILL THEM ALL AND COME	1971	122	6	A-3045/71-MUM	2601.00	0x0000658F00000000	1971-03-09 00:00:00	EDMONDO AMATI (U.S.A.)	15	87	176	B/61827-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2601.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166035	61	RIOT	1969	122	6	A-2608-MUM	2647.80	0x0000635F00000000	1969-08-26 00:00:00	WILLIAM CASTLE (U. S .A.)	12	87	176	B/56946-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2647.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166036	59	"TRL. OF ""MIRAPAKAAY"""	2010	120	8	CIS/1/135/2010-HYD	45.73	0x00009E4C00000000	2010-12-14 00:00:00	DO	12	94	0	CIS/135/2010-HYD	105	110	107	N	SHRI P. RAMESH KUMAR	01	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166037	61	RESUSCITATION OF THE NEWBORN	1975	122	6	A-3258/75-MUM	332.23	0x00006BBD00000000	1975-07-08 00:00:00	STURGIS GRANT PRODUCTION INC.	12	365	0	B/74802-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166038	61	EYEWITNESS	1972	122	6	A-3163/72-MUM	2478.00	0x000067DE00000000	1972-10-20 00:00:00	PAUL MASLANSKY (U.S.A.)	12	87	176	B/67244-MUM	105	109	108	N	AASIA FILMS	5	2478.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166039	61	HAND THAT ROCKS THE CRADLE	1995	122	6	V/A-288-MUM	0	0x000088D700000000	1995-11-30 00:00:00	DAVID MADDEN	12	87	176	B/V-477-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
166040	61	ASSASSINATION BUREAU	1969	122	6	A-2609-MUM	3011.00	0x0000635F00000000	1969-08-26 00:00:00	MICHAEL RELPH (ENGLAND)	12	87	176	B/57377-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3011.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166041	44	KAAMSHASTRA : TRL	1975	122	6	A-3259/75-MUM	37.19	0x00006BC600000000	1975-07-17 00:00:00	ASIF K. ART FILMS	12	94	0	B/75100-MUM	105	110	107	N	QUICK ACTION	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166042	61	THE KREMLIN LETTER	1971	122	6	A-3046/71-MUM	3166.92	0x0000659000000000	1971-03-10 00:00:00	CARTER DEHAVEN AND SAM. WEISENTHAL (U.S.A.)	12	87	176	B/61385-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	3166.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166043	61	THERE WAS A CROOKED MAN	1971	122	6	A-3047/71-MUM	3428.96	0x0000659600000000	1971-03-16 00:00:00	C. O. ERICKSON (U.S.A.)	12	87	176	B/61223-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	14	3428.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166044	61	THE WORK OF THE HEART (BIOLOGY PROGRAMME UNIT IV PHYSIOLOGY)	1972	122	6	A-3164/72-MUM	211.23	0x000067E200000000	1972-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCTIONAL CORPN.	12	89	0	B/67408-MUM	105	110	107	N	PHOTOPHONE LTD.	1	211.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166045	61	BARQUERO	1971	122	6	A-3048/71-MUM	3139.14	0x0000659D00000000	1971-03-23 00:00:00	AUBREY SCHENCK (U.S.A.)	12	87	176	B/62126-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	3139.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166046	61	DEMON KNIGHT : TALES FROM THE CRYPT	1995	122	6	V/A-289-MUM	0	0x000088D800000000	1995-12-01 00:00:00	GILBERT ADLER	12	87	167	B/V-471-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	91	9	5	91	9	0	0	0	0	0	0	0	0	0	\N	\N
166047	61	PLAY MISTY FOR ME	1972	122	6	A-3165/72-MUM	2758.42	0x000067E600000000	1972-10-28 00:00:00	ROBERT DALEY	12	87	176	B/66736-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2758.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166048	61	QUEIMADA	1971	122	6	A-3049/71-MUM	3075.13	0x0000659E00000000	1971-03-24 00:00:00	ALBERTO GRIMALDI (ROME & PARIS)	12	87	176	B/62123-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	3075.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166049	61	COMPANEROS	1972	122	6	A-3166/72-MUM	3412.00	0x000067F900000000	1972-11-16 00:00:00	ANTONIO MOLONI (ITALY)	12	87	176	B-67367-MUM	105	109	108	N	AASIA FILMS	13	3412.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166050	61	TARGETS	1971	122	6	A-3050/71-MUM	2461.87	0x0000659E00000000	1971-03-24 00:00:00	PETER BOGDANOVICH (U.S.A.)	12	87	176	B/62204-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2461.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166051	61	THE FRENCH CONNECTION	1972	122	6	A-3167/72-MUM	2821.80	0x000067F900000000	1972-11-16 00:00:00	PHILIP D. ANTONI (U.S.A.)	12	87	176	B/67166-MUM	105	109	108	N	AASIA FILMS	11	2821.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166052	61	THE BEST HOUSE IN LONDON	1971	122	6	A-3051/71-MUM	2624.25	0x000065A000000000	1971-03-26 00:00:00	PHILIP BREEN & KURT UNGER (GREAT BRITAN)	12	87	176	B/54158-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2624.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166053	44	GUPT SASTRA	1975	122	6	A-326075-MUM	3449.42	0x00006BE100000000	1975-08-13 00:00:00	SHRI RAMKUMAR BOHRA	12	87	176	B/75102-MUM	105	109	107	N	BOHRA INTERNATIONAL	14	3449.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166054	44	RAASTE KAA PATTHAR	1972	122	6	A-3169/72-MUM	3897.07	0x0000680400000000	1972-11-27 00:00:00	KHOSLA ENTERPRISES	12	87	176	B/66378-MUM	105	109	107	N	LEKH RAJ KHOSLA, BOLU KHOSLA, KHOSLA ENTERPRISES	15	3897.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166055	61	BIKINI PARADISE	1969	122	6	A-2610-MUM	2557.27	0x0000636100000000	1969-08-28 00:00:00	LESTER A SANSOM & BERNARD GLASSER (U. S. A)	12	87	176	B/57314-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PRIVATE LTD.	9	2557.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166056	51	NIRDHAST JEEVAN	1971	122	6	A-3052/71-MUM	219.46	0x000065A000000000	1971-03-26 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	366	0	B/62297-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166057	44	KAGAZ KI NAO	1975	122	6	A-3261/75-MUM	3671.95	0x00006BF200000000	1975-08-30 00:00:00	B.R. ISHARA, B.R.I. ARTS	12	87	176	B/75313-MUM	105	109	107	N	B.R. ISHARA, B.R.I. ARTS	15	3671.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166058	44	AAKRANT	1972	122	6	A-3170/72-MUM	3373.85	0x0000680E00000000	1972-12-07 00:00:00	GIRISH VAIDYA	12	87	176	B/67827-MUM	105	109	107	N	GIRISH VAIDYA FILMS	12	3373.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166059	61	LOVERS AND OTHER STRANGERS	1971	122	6	A-3053/71-MUM	2849.06	0x000065AA00000000	1971-04-05 00:00:00	DAVID SUSSKIND (U.S.A.)	12	87	176	B/62110-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	11	2849.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166060	61	HIGHWAY QUEEN	1972	122	6	A-3171/72-MUM	2878.84	0x0000681500000000	1972-12-14 00:00:00	MANAHEM GOLAN (U.S.A.)	12	87	176	B/65911-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	12	2878.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166061	61	A MAN CALLED SLEDGE	1971	122	6	A-3054/71-MUM	2592.02	0x000065B100000000	1971-04-12 00:00:00	HARRY BLOOM. (U.S.A)	12	87	176	B/62255-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2592.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166062	61	THE HOSPITAL	1975	122	6	A-3262/75-MUM	2782.97	0x00006C0700000000	1975-09-20 00:00:00	HOWARD GOTTFRIED	12	87	176	B/75522-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(I) PVT. LTD.	12	2817.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166063	44	MAN JAIYE	1972	122	6	A-3172/72-MUM	3369.27	0x0000681600000000	1972-12-15 00:00:00	B. D. PANDE	12	87	176	B/66900-MUM	105	109	107	N	VASUDHA PRODUCTIONS	14	3369.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166064	61	THE STRANGLER	1969	122	6	A-2611-MUM	2495.40	0x0000636100000000	1969-08-28 00:00:00	SAMUEL BISCHOFF (U. S. A)	12	87	176	B/57167-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	9	2495.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166065	61	THE OSTERMAN WEEKEND	1995	122	6	V/A-290-MUM	0	0x000088F400000000	1995-12-29 00:00:00	PETER DAVIS	12	87	170	B/V-501-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	100	4	5	100	4	B	0	0	0	0	0	0	0	0	\N	\N
166066	61	WHAT EVER HAPPENED TO AUNT ALICE ?	1971	122	6	A-3055/71-MUM	2808.43	0x000065B100000000	1971-04-12 00:00:00	ROBERT ALDRICH. (U.S.A.)	12	87	176	B/62246-MUM	105	109	108	N	20TH CENTURY FOX CORP INDIA PVT. LTD.	12	2808.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166067	61	BORSALINO	1971	122	6	A-3056/71-MUM	3399.00	0x000065B500000000	1971-04-16 00:00:00	ALAIN DELON (PARIS & ROME)	12	87	176	B/62358-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166068	61	WEEKEND MURDERS	1973	122	6	A-3173/73-MUM	2954.33	0x0000682A00000000	1973-01-04 00:00:00	MICHARD LUPO (U.S.A.)	12	87	176	B/66299-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	2954.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166069	61	NIGHT WATCH	1975	122	6	A-3263/75-MUM	2639.82	0x00006C1200000000	1975-10-01 00:00:00	M/S. MARTIN POLL/ GEORGE W.GEORGE	12	87	176	B/75828-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2639.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166070	61	THE SECRET OF SANTA VITTORIA	1971	122	6	A-3057/71-MUM	3839.41	0x000065B600000000	1971-04-17 00:00:00	STANLEY KRAMER (U.S.A.)	12	87	176	B/61627-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	15	3839.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166071	61	THE MACKINTOSH MAN	1975	122	6	A-3264/75-MUM	2712.24	0x00006C1500000000	1975-10-04 00:00:00	JOHN FOREMAN	12	87	176	B/75639-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	10	2722.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166072	61	THE LADY IN THE CAR WITH GLASSES AND A GUN	1971	122	6	A-3058/71-MUM	2843.78	0x000065C800000000	1971-05-05 00:00:00	RAYMOND DANON (U.S.A)	12	87	176	B/62507-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2843.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166073	61	TO DIE OF LOVE	1973	122	6	A-3174/73-MUM	3005.39	0x0000683000000000	1973-01-10 00:00:00	ANDRE CAYATTE (U.S.A.)	12	87	176	B/66362-MUM	105	109	108	N	METRO GOLDWYN MAYER (I) LTD.	11	3005.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166074	61	SKULLDUGGERY	1971	122	6	A-3059/71-MUM	2919.90	0x000065C900000000	1971-05-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/59679-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2919.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166075	44	MAZE LE LO	1975	122	6	A-3265/75-MUM	3547.17	0x00006C1700000000	1975-10-06 00:00:00	VITHAL PRODUCTIONS	12	87	176	B/74792-MUM	105	109	107	N	VITHAL PRODUCTIONS	15	3547.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166076	61	LIVE A LITTLE LOVE A LITTLE	1969	122	6	A-2612-MUM	2499.36	0x0000636500000000	1969-09-01 00:00:00	DOUGLAS LAURENCE (U. S. A.)	12	87	176	B/57105-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	10	2499.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166077	61	A CANDIDATE FOR A KILLING	1973	122	6	A-3175/73-MUM	2599.09	0x0000683200000000	1973-01-12 00:00:00	STANLEY ABRAMS (ITALY)	12	87	176	B/67157-MUM	105	109	108	N	AMINA PAHAD	10	2599.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166078	44	NISHANT	1975	122	6	A-3266/75-MUM	3959.21	0x00006C1700000000	1975-10-06 00:00:00	FRENIM VARIAVA AND MOHAN J. BIJLANI	12	87	176	B/75587-MUM	105	109	107	N	BLAZE FILM ENTERPRISES	14	3959.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166079	61	BREAST CANCER, DIAGNOSIS THERAPY	1971	122	6	A-3060/71-MUM	294.00	0x000065CE00000000	1971-05-11 00:00:00	FILM EBFT EBERHARD FINGADO FILM PRODUCTION	12	366	0	B/62610-MUM	105	110	108	N	AMA PVT. LTD.	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166080	61	THE DESPERADOS	1969	122	6	A-2613-MUM	2519.48	0x0000636600000000	1969-09-02 00:00:00	IRRING ALLEN (USA)	12	87	176	B/56819-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	10	2519.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166081	44	STREE PURUSH	1975	122	6	A-3267/75-MUM	3090.95	0x00006C1E00000000	1975-10-13 00:00:00	H.H. JAGWANI, RAJ FILMISTAN	15	87	176	B/75137-MUM	105	109	107	N	H.H. JAGWANI	13	3090.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166082	61	CAT O NINE TAILS	1973	122	6	A-3176/73-MUM	2927.91	0x0000684100000000	1973-01-27 00:00:00	SALVATARO ARGENDO (ITALY)	12	87	176	B/67503-MUM	105	109	108	N	AASIA FILMS	12	2927.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166083	70	SCOLIOSIS	1971	122	6	A-3061/71-MUM	365.76	0x000065CE00000000	1971-05-11 00:00:00	DR. JOHN HALL (CANADA)	12	366	0	B/62552-MUM	105	110	108	N	DEPARTMENT OF ORTHOPAEDIC SURGERY	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166084	61	THE ITALIAN JOB	1969	122	6	A-2614-MUM	2721.86	0x0000636700000000	1969-09-03 00:00:00	MICHAEL DEELEY (ENGLAND)	12	87	176	B/57320-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2721.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166085	44	YAUWAN	1973	122	6	A-3177/73-MUM	3550.96	0x0000685100000000	1973-02-12 00:00:00	N. P. SINGH, M/S. N. P. INTERNATIONAL	12	87	176	B/68301-MUM	105	109	107	N	N. P. SINGH	14	3550.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166086	61	THE APPOINTMENT	1969	122	6	A-2615-MUM	3048.18	0x0000636A00000000	1969-09-06 00:00:00	MARTIN POLL (ITALY)	12	87	176	B/57091-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	14	3048.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166087	61	DIRTY MARY CRAZY LARY	1975	122	6	A-3268/75-MUM	2492.09	0x00006C2100000000	1975-10-16 00:00:00	NORMAN T. HERMAN	12	87	176	B/75729-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(I) PVT. LTD.	10	2536.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166088	61	JEALOUSY ITALIAN STYLE	1971	122	6	A-3062/71-MUM	2881.02	0x000065D200000000	1971-05-15 00:00:00	PIO ANGELETTI & ADRIANO DE MICHELI (ITALY)	12	87	176	B/62304-MUM	105	109	108	N	WARNER BROS ( F. E. ) INC.	12	2881.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166089	61	THE LOST MAN	1969	122	6	A-2616-MUM	3096.77	0x0000636C00000000	1969-09-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/57445-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3096.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166090	61	MCQ	1975	122	6	A-3269/75-MUM	3154.09	0x00006C2A00000000	1975-10-25 00:00:00	JULES LEVY	12	87	176	B/75478-MUM	105	109	108	N	WARNER BROS (F.E) INC.	12	3167.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166091	61	WUSA	1971	122	6	A-3063/71-MUM	3135.17	0x000065D400000000	1971-05-17 00:00:00	PAUL NEWMAN AND JOHN FOREMAN (U.S.A.)	12	87	176	B/62582-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3135.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166092	61	L S D	1972	122	6	A-3168/72-MUM	2365.19	0x000067FA00000000	1972-11-17 00:00:00	BOMA FILMS (ITALY)	12	87	176	B/67442-MUM	105	109	108	N	SHRI DHANVANT S. SHAH	9	2365.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166093	61	BARNAT	1971	122	6	A-3064/71-MUM	518.16	0x000065D600000000	1971-05-19 00:00:00	SVENSK TON FILM	12	366	0	B/62598-MUM	105	110	108	N	SKANDIA INSURANCE CO. LTD.	2	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166094	44	NAI DUNIYA NAYE LOG	1973	122	6	A-3178/73-MUM	3566.71	0x0000687D00000000	1973-03-28 00:00:00	I. M. KUNNU (INDIA)	12	87	176	B/68321-MUM	105	109	107	N	NITIN FILMS INTERNATIONAL	14	3566.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166095	61	A MAN AND A WOMAN	1969	122	6	A-2617-MUM	2848.00	0x0000636C00000000	1969-09-08 00:00:00	A LESS FILMS (U. S. A.)	12	87	176	B/57316-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	11	2848.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166096	61	SLEEPER	1975	122	6	A-3270/75-MUM	2412.88	0x00006C3700000000	1975-11-07 00:00:00	A JACK ROLLINS - CHARLES H. JOFFE	12	87	176	B/75731-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(I) PVT.LTD.	10	2412.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166097	61	THE SMASHING BIRD IUSED TO KNOW	1973	122	6	A-3179/73-MUM	2450.62	0x0000688300000000	1973-04-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.(U.K.)	12	87	176	B/66907-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2450.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166098	61	THE STING	1975	122	6	A-3271/75-MUM	3538.09	0x00006C3D00000000	1975-11-13 00:00:00	TONY BILL AND MICHAEL & JULIA PHILLIPS (USA)	12	87	176	B/75739-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3539.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166099	61	THE LIBERATION OF BYRON JONES	1973	122	6	A-3180/73-MUM	2417.07	0x000068A300000000	1973-05-05 00:00:00	WILLIAM WYLER AND RONALD LUBIN. (U.S.A.)	12	87	176	B/61486-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2417.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166100	44	APNE DUSHMAN	1975	122	6	A-3272/75-MUM	3631.76	0x00006C4300000000	1975-11-19 00:00:00	JEETENDRA BHANDARI	12	87	176	B/75033-MUM	105	109	107	N	JEETENDRA BHANDARI	15	3789.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166101	44	PRABHAT	1973	122	6	A-3181/73-MUM	3491.30	0x000068A900000000	1973-05-11 00:00:00	RAM DAYAL	16	87	176	B/68652-MUM	105	109	107	N	MUKUL ENTERPRISES	15	3491.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166102	61	HIGH PLAINS DRIFTER	1975	122	6	A-3273/75-MUM	2818.38	0x00006C4A00000000	1975-11-26 00:00:00	ROBERT DALEY	12	87	176	B/76065-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2879.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166103	61	THEY CALL ME MISTER TIBBS	1971	122	6	A-3065/71-MUM	3102.78	0x000065DC00000000	1971-05-25 00:00:00	HERBERT HIRSCHMAN (U.S.A.)	12	87	176	B/62144-MUM	105	109	108	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	12	3102.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166104	44	KEEMAT	1973	122	6	A-3184/73-MUM	3821.88	0x000068DA00000000	1973-06-29 00:00:00	P. MALLIKARJUNA RAO	16	87	176	B/69126-MUM	105	109	107	N	BHARTI INTERNATIONAL	15	3821.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166105	59	"TRL. OF RANGA THE DONGA"""	2010	120	8	VIS/1/353/2010-HYD	0	0x00009E4C00000000	2010-12-14 00:00:00	DO	12	94	0	VIS/353/2010-HYD	106	110	107	N	SHRI C.R. MANOHAR	0	0	2	0	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
166106	61	KETALAR	1971	122	6	A-3066/71-MUM	186.00	0x000065E400000000	1971-06-02 00:00:00	PARK DEVIS LTD ( A JAM HARY PICTURES) (U.S.A.)	12	366	0	B/62769-MUM	105	110	108	N	FILM MEDIA	1	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166107	44	MASOOM	1973	122	6	A-3185/73-MUM	458.09	0x000068E600000000	1973-07-11 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	89	0	B/69393-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	458.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166108	44	BADNAM BASTI	1971	122	6	A-3067/71-MUM	3620.11	0x000065ED00000000	1971-06-11 00:00:00	PREM KAPOOR	12	87	176	B/62592-MUM	105	109	107	N	PREM KAPOOR FILMS	12	3620.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166109	61	KANSAS CITY BOMBER	1975	122	6	A-3274/75-MUM	2701.46	0x00006C4A00000000	1975-11-26 00:00:00	MARTRO ELFAND	12	87	176	B/75792-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2701.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166110	61	PRENATAL CARE	1973	122	6	A-3186/73-MUM	302.96	0x000068E600000000	1973-07-11 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	89	0	B/69401-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	302.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166111	61	OPERATION GOLDMAN	1967	122	6	A-2001/67-MUM	3161.60	0x00005FB700000000	1967-02-02 00:00:00	SEVEN FILM S. P. A. ROME	12	87	176	B/48665-MUM	105	109	108	N	AASIA FILMS	10	3161.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166112	61	THE WALKING STICK	1971	122	6	A-3068/71-MUM	2824.27	0x000065F100000000	1971-06-15 00:00:00	ALAN LADD, JR.	12	87	176	B/62588-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2824.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166113	61	TO BED OR NOT TO BED	1967	122	6	A-2002/67-MUM	3057.15	0x00005FBB00000000	1967-02-06 00:00:00	DINO D' LAURENTIS	12	87	176	B/48377-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	12	3057.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166114	61	WHY IN DARK	1973	122	6	A-3187/73-MUM	256.82	0x000068E600000000	1973-07-11 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	89	0	B/69410-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	256.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166115	61	EL CHONCHO	1971	122	6	A-3069/71-MUM	2612.00	0x000065F300000000	1971-06-17 00:00:00	BIANCO MANNI FOR M.C.M.	12	87	176	B/62877-MUM	105	109	108	N	COUNTOFILMS INC.	12	2612.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166116	61	KALEIDOSCOPE	1967	122	6	A-2003/67-MUM	2772.79	0x00005FBB00000000	1967-02-06 00:00:00	MR. ELLIOT KASTNER	12	87	176	B/48613-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2772.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166117	61	MIRACLE	1973	122	6	A-3188/73-MUM	277.66	0x000068E600000000	1973-07-11 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69404-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	277.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166118	44	ZINDGI AUR TOOFAN	1975	122	6	A-3275/75-MUM	3834.00	0x00006C5400000000	1975-12-06 00:00:00	KITIMAN FILMS	12	87	176	B/76016-MUM	105	109	107	N	KITIMAN FILMS	14	3834.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166119	44	BASTI AUR BAZAAR	1973	122	6	A-3189/73-MUM	3751.51	0x000068EE00000000	1973-07-19 00:00:00	RAJDEEP (INDIA)	12	87	176	B/69268-MUM	105	109	107	N	RAJDEEP PRODUCTIONS	14	3751.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166120	61	MISSISSIPPI MERMAID	1971	122	6	A-3070/71-MUM	3011.02	0x000065FC00000000	1971-06-26 00:00:00	FRANCOIS TRUFFAUT	12	87	176	B/62558-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	13	3011.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166121	44	SANDHYA	1975	122	6	A-3276/75-MUM	3724.73	0x00006C5A00000000	1975-12-12 00:00:00	SUNIL KUMAR	12	87	176	B/76189-MUM	105	109	107	N	KNIGHT FILMS	16	3724.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166122	61	RED SUN	1973	122	6	A-3190/73-MUM	2998.51	0x0000691200000000	1973-08-24 00:00:00	TERENCE YOUNG	12	87	176	B/68271-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	12	2998.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166123	61	THE BEGUILED	1971	122	6	A-3071/71-MUM	2887.68	0x0000660100000000	1971-07-01 00:00:00	DONALD SIEGEL (U.S.A.)	12	87	176	B/62688-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2887.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166124	61	EYE OF THE CAT	1969	122	6	A-2618-MUM	2810.56	0x0000636F00000000	1969-09-11 00:00:00	BERNARD SCHWARTZ AND PHILLIP HAZELTON.	12	87	176	B/57007-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2810.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166125	61	MITCHELL	1975	122	6	A-3277/75-MUM	2589.07	0x00006C5A00000000	1975-12-12 00:00:00	R. BEN EFRAIM	12	87	176	B/76289-MUM	105	109	108	N	ALLIED ARTISTS CORP.	05	2651.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166126	61	APARICHAI KE VINDHYACHAL	1967	122	6	A-2004/67-MUM	608.05	0x00005FBC00000000	1967-02-07 00:00:00	SATYADEV DUBEY	12	363	0	B/48395-MUM	105	110	107	N	SATYADEV DUBEY	2	608.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166127	61	M. A. S. H.	1971	122	6	A-3072/71-MUM	3080.60	0x0000660200000000	1971-07-02 00:00:00	INGO PREMINGER (U.S.A.)	12	87	176	B/61727-MUM	105	109	108	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	12	3080.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166128	44	EK DIN AADHI RAAT	1971	122	6	A-3073/71-MUM	3802.39	0x0000660200000000	1971-07-02 00:00:00	MRS. SWARAN KANTA ANAND	12	87	176	B/63017-MUM	105	109	107	N	MAHESH CHITRA	15	3802.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166129	61	THE PEOPLE NEXT DOOR	1971	122	6	A-3074/71-MUM	2674.92	0x0000661100000000	1971-07-17 00:00:00	HERBERT BRODKIN (U.S.A.)	12	87	176	B/62586-MUM	105	109	108	N	METRO GOLDWY MAYER INDIA LTD.	10	2674.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166130	61	HAVE YOU THOUGHT ABOUT IT	1973	122	6	A-3191/73-MUM	164.60	0x0000691C00000000	1973-09-03 00:00:00	FILM & TV INSTITUTE OF INDIA	12	89	0	B/69405-MUM	105	110	107	N	SHRI D N DIXIT DIRECTOR FILM &TV INSTITUTE OF INDI	1	164.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166131	61	MACHO CALLAHAN	1971	122	6	A-3075/71-MUM	2779.43	0x0000661100000000	1971-07-17 00:00:00	MARTIN C. SCHUTE & BERNAND KOWALSHI (U.S.A.)	12	87	176	B/62840-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2779.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166132	44	PREM PARBAT	1973	122	6	A-3193/73-MUM	3559.66	0x0000692300000000	1973-09-10 00:00:00	SHANTI SAGAR (INDIA)	12	87	176	B/68812-MUM	105	109	107	N	ART MAKINGS	15	3559.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166133	61	HER SYMPTON	1973	122	6	A-3195/73-MUM	335.28	0x0000693200000000	1973-09-25 00:00:00	GANERAL PRACTITIONER STUDIES LTD. (U.K.)	12	363	0	B/70144-MUM	105	110	108	N	MAY & BAKER (INDIA) PVT. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166134	61	ENTER THE DRAGON	1975	122	6	A-3278/75-MUM	2689.51	0x00006C5F00000000	1975-12-17 00:00:00	FRED WEINTRAUB AND PAUL HELLER	12	87	176	B/75919-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	10	2689.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166135	61	RETURN FROM THE ASHES	1967	122	6	A-2005/67-MUM	2920.10	0x00005FC200000000	1967-02-13 00:00:00	A MIRISCH FILMS PRODUCTION LTD. (USA)	12	87	176	B/47467-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2944.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166136	61	THIS PROPERTY IS CONDEMNED	1967	122	6	A-2006/67-MUM	2958.24	0x00005FC200000000	1967-02-13 00:00:00	JOHN HOUSEMAN	12	87	176	B/48674-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2958.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166137	61	TOTAL PROSTHETIC REPLACEMENT OF CARDIAC VALVES	1967	122	6	A-2007/67-MUM	243.23	0x00005FC300000000	1967-02-14 00:00:00	BIOLOGICAL FILM CENTRE, THE METHODIST HOSPITAL	12	363	0	B/48789-MUM	105	110	108	N	SAVABHAI CHEMICALS	1	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166138	61	THE WRECKING CREW	1969	122	6	A-2619-MUM	2944.98	0x0000637500000000	1969-09-17 00:00:00	IRVING ALLEN (U. S. A.)	12	87	176	B/57311-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2944.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166139	61	THE DESERTER	1971	122	6	A-3076/71-MUM	2715.47	0x0000661100000000	1971-07-17 00:00:00	NORMAN BAER & RALPH SERPE (ROME)	12	87	176	B/63021-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	6	2715.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166140	61	OSS 117- TERROR IN TOKYO	1967	122	6	A-2008/67-MUM	2790.74	0x00005FC600000000	1967-02-17 00:00:00	ANDRE HUNEBELLE (FRANCE)	12	87	176	B/48970-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	10	2790.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166141	61	THE TRAP	1967	122	6	A-2009/67-MUM	2901.50	0x00005FC700000000	1967-02-18 00:00:00	THE RANK ORGANISATION (ENGLAND)	12	87	176	B/48968-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA	12	2907.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166142	85	HAPPY FAMILY PLANNING	1971	122	6	A-3077/71-MUM	88.39	0x0000661C00000000	1971-07-28 00:00:00	WEXTER FILM PRODUCTION (U.S.A.)	12	88	0	B/63144-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166143	61	OUR MAN FLINT	1967	122	6	A-2010/67-MUM	2899.69	0x00005FCB00000000	1967-02-22 00:00:00	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	87	176	B/46950-MUM	105	109	107	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2973.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166144	61	SOLDIER BLUE	1971	122	6	A-3078/71-MUM	3154.57	0x0000661E00000000	1971-07-30 00:00:00	HAROLD LOEB & GABRIEL KATZKA (U.S.A.)	12	87	176	B/62723-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	3154.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166145	61	GOODBYE COLUMBUS	1969	122	6	A-2620-MUM	2690.30	0x0000637C00000000	1969-09-24 00:00:00	STANLEY R. JAFFE (U. S. A.)	12	87	176	B/57394-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD	12	2690.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166146	61	LAWMAN	1971	122	6	A-3079/71-MUM	2659.02	0x0000663100000000	1971-08-18 00:00:00	MICHAEL WINNER (U.S.A.)	12	87	176	B/62777-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	2659.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166147	61	COOL BREEZE	1973	122	6	A-3196/73-MUM	2667.39	0x0000693F00000000	1973-10-08 00:00:00	ROGER & GENE CORMAN (USA)	12	87	176	B/66427-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2667.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166148	61	THE VOYEUR	1971	122	6	A-3080/71-MUM	2485.30	0x0000663B00000000	1971-08-28 00:00:00	TURI VASILE (U.S.A.)	12	87	176	B/63035-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	6	2485.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166149	61	THE LAST VALLEY	1971	122	6	A-3081/71-MUM	3513.75	0x0000664000000000	1971-09-02 00:00:00	JAMES CLAVELL (U.S.A)	12	87	176	B/63256-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT LTD.	16	3513.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166150	61	I LOVE MY WIFE	1971	122	6	A-3082/71-MUM	2481.78	0x0000664800000000	1971-09-10 00:00:00	STAN MARGULIES (U.S.A)	12	87	176	B/63574-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2481.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166151	44	CHARITRA	1973	122	6	A-3197/73-MUM	3143.10	0x0000694700000000	1973-10-16 00:00:00	B. R. ISHARA (INDIA)	12	87	176	B/69737-MUM	105	109	107	N	B. R. ARTS, NITIN FILMS	12	3143.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166152	61	THE STAINLESS STEEL STAPES PROSTHESIS	1967	122	6	A-2011/67-MUM	152.40	0x00005FCC00000000	1967-02-23 00:00:00	PHOTOGRAPHIC EQUIPMENT STORZ CO.	12	363	0	B/49089-MUM	105	110	107	N	DR. P. P. KARNIK	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166153	44	VAATSALYA	1971	122	6	A-3083/71-MUM	590.00	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63632-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166154	44	EK NAO DO KINARE	1973	122	6	A-3198/73-MUM	3507.65	0x0000694900000000	1973-10-18 00:00:00	I. M. KUNNU (INDIA)	12	87	176	B/69736-MUM	105	109	107	N	NITIN FILMS	14	3507.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166155	61	KISS KISS KILL KILL	1967	122	6	A-2012/67-MUM	2553.79	0x00005FCD00000000	1967-02-24 00:00:00	CONSTATINE FILM	12	87	176	B/48997-MUM	105	109	108	N	MUKESH MOVIES	10	2553.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166156	61	BRIEF SEASON	1971	122	6	A-3084/71-MUM	2433.52	0x0000665300000000	1971-09-21 00:00:00	DINO DE LAURENTS (ITALY)	12	87	176	B/63734-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2433.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166157	44	HEERA	1973	122	6	A-3199/73-MUM	3945.70	0x0000694E00000000	1973-10-23 00:00:00	SULTAN AHMED	12	87	176	B/70214-MUM	105	109	107	N	SULTAN AHMED	16	3945.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166158	61	FRANKENSTEIN MUST BE DESTROYED	1969	122	6	A-2621-MUM	2757.00	0x0000638800000000	1969-10-06 00:00:00	ANTHONY NELSON KEYS (USA)	12	87	176	B/57645-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F. E.) INC.	6	2757.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166159	61	THE VENETIAN AFFAIR	1967	122	6	A-2013/67-MUM	2561.84	0x00005FCE00000000	1967-02-25 00:00:00	JERRY THORPE AND E JACK NEUMAN (USA)	12	87	176	B/48668-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2561.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166160	61	COMPANY OF KILLERS	1971	122	6	A-3085/71-MUM	2389.93	0x0000665C00000000	1971-09-30 00:00:00	JACK NEUMAN AND JERRY THORPE (U.S.A.)	12	87	176	B/63838-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2389.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166161	44	NIRDOSH	1973	122	6	A-3200/73-MUM	3671.20	0x0000695600000000	1973-10-31 00:00:00	NARIMAN H. BARIA & A. KHALIQ (INDIA)	12	87	176	B/69820-MUM	105	109	107	N	NAV SAMPATI PRODUCTIONS	16	3671.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166162	61	DIRTY DINGUS MAGEE	1971	122	6	A-3086/71-MUM	2546.00	0x0000666000000000	1971-10-04 00:00:00	BURT KENNEDY (U.S.A.)	12	87	176	B/63831-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166163	61	A STUDY IN TERROR	1967	122	6	A-2014/67-MUM	2631.37	0x00005FCE00000000	1967-02-25 00:00:00	A COMPTON/SIR NIGAL FILMS PRODUCTION	12	87	176	B/48868-MUM	105	109	108	N	PATEL ENTERPRISES	10	2631.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166164	61	LITTLE FAUSS AND BIG HALSY	1971	122	6	A-3087/71-MUM	2625.09	0x0000666100000000	1971-10-05 00:00:00	ALBERT S. RUDDY (U.S.A)	12	87	176	B/62690-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	2625.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166165	61	WHO'S AFRAID OF VIRGINIA WOOLF	1967	122	6	A-2015/67-MUM	3583.53	0x00005FCE00000000	1967-02-25 00:00:00	ERNEST LEHMAN (USA)	12	87	176	B/48013-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	13	3583.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166166	61	THE MAN WHO HAD POWER OVER WOMEN	1971	122	6	A-3088/71-MUM	2468.26	0x0000666700000000	1971-10-11 00:00:00	JUDD BERNARD (U.S.A.)	12	87	176	B/62583-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2468.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166167	61	IDENTIFICATION OF EARLY SYPHILIS	1969	122	6	A-2622-MUM	266.39	0x0000638B00000000	1969-10-09 00:00:00	U. S. DEPARTMENT OF HEALTH & WELFARE (U. S. A.)	12	88	0	B/57334-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	266.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166168	61	"""SHAKESPEARE WALLAH"""	1967	122	6	A-2016/67-MUM	3616.45	0x00005FD000000000	1967-02-27 00:00:00	ISMAIL MERCHANT	12	87	176	B/49086-MUM	105	109	108	N	MERCHANT IVORY PRODUCTIONS	15	3616.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166169	61	CANNON FOR CORDOBA	1971	122	6	A-3089/71-MUM	2791.64	0x0000666A00000000	1971-10-14 00:00:00	VINCENT M. FENNELLY (U.S.A.)	12	87	176	B/63483-MUM	105	109	108	N	20TH CENTURY FOX CORP. PVT. LTD.	12	2791.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166170	61	THE WAR OF THE GARGUNTWAS-BROTHER OF FRANKENSTEIN	1967	122	6	A-2017/67-MUM	2434.13	0x00005FD200000000	1967-03-01 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/49046-MUM	105	109	108	N	PATEL ENTERPRISES	14	2434.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166171	61	COMMON DERMATOSES	1971	122	6	A-3090/71-MUM	379.48	0x0000666B00000000	1971-10-15 00:00:00	OSWALD SKILBECK (U.K.)	12	88	0	B/63881-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	379.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166172	61	SUMMER OF 42	1971	122	6	A-3091/71-MUM	2692.54	0x0000667A00000000	1971-10-30 00:00:00	RICHARD A. ROTH (U.S.A.)	12	87	176	B/63351-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	11	2692.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166173	61	INVASION OF ASTRO-MONSTER	1967	122	6	A-2018/67-MUM	2631.00	0x00005FD300000000	1967-03-02 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/48963-MUM	105	109	108	N	PATEL ENTERPRISES	14	2631.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166174	61	IRMA- LA- DOUCE	1971	122	6	A-3092/71-MUM	3828.29	0x0000668700000000	1971-11-12 00:00:00	BILLY WILDER . (U.S.A)	16	87	176	B/64302-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	16	3828.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166175	61	PUPPET ON A CHAIN	1975	122	6	A-3279/75-MUM	2598.72	0x00006C5F00000000	1975-12-17 00:00:00	KURT UNGER, ENGLAND	12	87	176	B/75708-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2598.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166176	61	PARIS I LOVE YOU	1971	122	6	A-3093/71-MUM	2203.20	0x0000668A00000000	1971-11-15 00:00:00	S. N. A. PROD (FRANCE)	15	87	176	B/64475-MUM	105	109	108	N	UNITED ASSOCIATES DIST. (P.) LTD.	9	2203.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166177	61	MCCABE & MRS. MILLER	1971	122	6	A-3094/71-MUM	3295.44	0x0000668D00000000	1971-11-18 00:00:00	DAVID FOSTER AND MITCHELL BROWER (U.S.A.)	12	87	176	B/64032-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	12	3295.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166178	61	KLUTE	1971	122	6	A-3095/71-MUM	3046.44	0x0000669600000000	1971-11-27 00:00:00	ALAN J. PAKULA (U.S.A.)	12	87	176	B/63569-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	12	3046.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166179	61	BILLY JACK	1971	122	6	A-3096/71-MUM	3106.96	0x0000669800000000	1971-11-29 00:00:00	MARY ROSE SOLTI (U.S.A.)	12	87	176	B/63571-MUM	105	109	108	N	WARNER BROS (F..E) INC.	12	3106.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166180	61	24 HOURS TO KILL	1967	122	6	A-2019/67-MUM	2281.67	0x00005FD500000000	1967-03-04 00:00:00	GRIXFLAG FILMS LTD.	12	87	176	B/48994-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2284.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166181	61	RAYANS DAUGHTER	1971	122	6	A-3097/71-MUM	4764.57	0x0000669800000000	1971-11-29 00:00:00	ANTHONY HAVELOCK- ALLAN	12	87	176	B/63678-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	20	4764.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166182	61	NIGHT OF DARK SHADOWS	1971	122	6	A-3098/71-MUM	2607.56	0x0000669C00000000	1971-12-03 00:00:00	DAN CURTIS (U.S.A.)	12	87	176	B/64455-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA PVT. LTD.	12	2607.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166183	61	THE PRIME OF MISS JEAN BRODIE	1969	122	6	A-2623-MUM	3148.64	0x0000639200000000	1969-10-16 00:00:00	ROBERT FRYER, U.S.A.	12	87	176	B/56501-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	3148.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166184	61	THE LAST RUN	1971	122	6	A-3099/71-MUM	2639.57	0x000066AE00000000	1971-12-21 00:00:00	CARTER DE HAVEN. (U.S.A.)	12	87	176	B/64650-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2639.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166185	61	DARKER THAN AMBER	1971	122	6	A-3100/71-MUM	2666.39	0x000066AF00000000	1971-12-22 00:00:00	WALTER SELTZER (U.S.A.)	12	87	176	B/64654-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	2666.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166186	61	WITNESS KILLED	1967	122	6	A-2020/67-MUM	2432.61	0x00005FDE00000000	1967-03-13 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/49131-MUM	105	109	108	N	PATEL ENTERPRISES	9	2432.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166187	61	THE RAIN PEOPLE	1969	122	6	A-2624-MUM	2781.30	0x0000639300000000	1969-10-17 00:00:00	RON COLBY, BART PATTON (USA)	12	87	176	B/57644-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	11	2781.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166188	58	MARMAKKALAI	1976	122	6	A-3281/76-MUM	3449.43	0x00006C8300000000	1976-01-22 00:00:00	SHRI RAMKUMAR BOHRA	12	87	176	B/76531-MUM	105	109	107	N	SHRI RAMKUMAR BOHRA	14	3449.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166189	61	THE PLEASURE GIRLS	1967	122	6	A-2021/67-MUM	2399.88	0x00005FE300000000	1967-03-18 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	87	176	B/49084-MUM	105	109	108	N	PATEL ENTERPRISES	9	2399.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166190	61	PROJECT X	1969	122	6	A-2625-MUM	2659.38	0x000063A100000000	1969-10-31 00:00:00	WILLIAM CASTLE (USA)	12	87	176	B/57392-MUM	105	109	108	N	PARAMOUT FILMS OF INDIA LTD.	10	2659.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166191	44	LADKI BHOLI BHALI	1976	122	6	A-3282/76-MUM	3575.51	0x00006C9100000000	1976-02-05 00:00:00	SUWARNKANTA ANAND	15	87	176	B/73456-MUM	105	109	107	N	MAHESH CHITRA	15	3575.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166192	61	A TOUCH OF CLASS	1976	122	6	A-3283/76-MUM	2894.42	0x00006C9100000000	1976-02-05 00:00:00	MELVILE FRANK (USA)	12	87	176	B/76469-MUM	105	109	108	N	20 TH CENTURY FOX CORP. (INDIA)	12	2894.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166193	61	DOCTOR YOU'VE GOT TO BE KIDDING	1967	122	6	A-2022/67-MUM	2631.33	0x00005FEA00000000	1967-03-25 00:00:00	DOUGLAS LAWRENCE	12	87	176	B/49005-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2631.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166194	61	DULCIMA	1976	122	6	A-3284/76-MUM	2688.43	0x00006C9700000000	1976-02-11 00:00:00	BASIL RAYBURN	12	87	176	B/75386-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	5	2688.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166195	61	7 GOLDEN MEN	1967	122	6	A-2023/67-MUM	2799.00	0x00005FEE00000000	1967-03-29 00:00:00	MARCO VICARIO (ITALY)	12	87	176	B/49100-MUM	105	109	108	N	NORONHA PRIVATE LTD.	10	2799.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166196	61	FRENZY	1976	122	6	A-3285/76-MUM	3152.12	0x00006C9E00000000	1976-02-18 00:00:00	ALFRED HITCHCOCK, (USA)	12	87	176	B/75931-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3152.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166197	61	THE SEVEN UPS	1976	122	6	A-3286/76-MUM	2799.19	0x00006C9E00000000	1976-02-18 00:00:00	PHILIP D. ANTONI, (USA)	12	87	176	B/76929-MUM	105	109	108	N	20 TH CENTURY FOX CORP. INDIA PVT. LTD.	5	2799.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166198	61	INTERNATIONAL SPY	1967	122	6	A-2024/67-MUM	2669.64	0x00005FF000000000	1967-03-31 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/49171-MUM	105	109	108	N	C. A. CORPORATION	7	2669.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166199	61	CINDERELLA LIBERTY	1976	122	6	A-3287/76-MUM	3122.80	0x00006C9F00000000	1976-02-19 00:00:00	MARK RYDELL, (USA)	12	87	176	B/76836-MUM	105	109	108	N	20 TH CENTURY FOX CORP. (INDIA) PVT. LTD.	7	3122.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166200	44	KHOON KHOON	1973	122	6	A-3182/73-MUM	3529.64	0x000068BF00000000	1973-06-02 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/69095-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	14	3529.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166201	61	FRIENDS	1976	122	6	A-3288/76-MUM	2670.93	0x00006CAC00000000	1976-03-03 00:00:00	LEWIS GILBERT, (USA)	12	87	176	B/76353-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2670.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166202	61	JEFF	1969	122	6	A-2626-MUM	2468.88	0x000063AE00000000	1969-11-13 00:00:00	ALAIN DELON (U.S.A.)	12	87	176	B/57872-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	5	2468.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166203	44	KUCHHE DHAAGE	1973	122	6	A-3183/73-MUM	3945.62	0x000068CF00000000	1973-06-18 00:00:00	RAJ KHOSLA (INDIA)	12	87	176	B/68588-MUM	105	109	107	N	RAJ KHOSLA FILMS.	15	3945.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166204	61	ARRIVEDERCI, BABY!	1967	122	6	A-2025/67-MUM	2739.72	0x00005FF000000000	1967-03-31 00:00:00	KEN HUGHES (USA)	12	87	176	B/49177-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2753.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166205	61	DIABOLICALLY YOURS	1969	122	6	A-2627-MUM	2544.10	0x000063B300000000	1969-11-18 00:00:00	RAYMOND DANON (FRANCE)	12	87	176	B/56737-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2544.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166206	61	VAGINAL HYSTEREETOMY WITH PELVIC FLOOR REPAIRS	1973	122	6	A-3192/73-MUM	227	0x0000691F00000000	1973-09-06 00:00:00	UNICHEM LABORATORIES LTD.	12	363	0	B/70055-MUM	105	110	107	N	DHIRAJ DAVE	1	227	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166207	61	REQUIEM FOR A SECRET AGENT	1967	122	6	A-2026/67-MUM	2971.91	0x00005FF000000000	1967-03-31 00:00:00	P. E. A. DISTRIBUTORS (ITALY)	12	87	176	B/49181-MUM	105	109	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	10	2971.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166208	219	HUNTING FLIES	1976	122	6	A-3289/76-MUM	2937.97	0x00006CBA00000000	1976-03-17 00:00:00	POLISH CORPORATION FOR FILM PRODUCTION (POLAND)	12	87	176	B/77023-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	11	2937.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166209	44	EK NARI DO ROOP	1973	122	6	A-3194/73-MUM	3681.07	0x0000692800000000	1973-09-15 00:00:00	S. SRIVASTAVA (INDIA)	12	87	176	B/69734-MUM	105	109	107	N	CO-OPERATIVE PICTURES.	15	3681.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166210	61	REJEANNE PADOVANI	1976	122	6	A-3290/76-MUM	2580.20	0x00006CBB00000000	1976-03-18 00:00:00	MARGUERITE DUPARE LETEBURE (CANADA)	12	87	176	B/75388-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2580.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166211	61	DIE HARD WITH AVENGANCE	1995	122	6	A-3047-MUM	3538.84	0x0000887500000000	1995-08-24 00:00:00	MICHAEL TRADERS	12	87	169	B/F-6465	105	109	108	N	MICHAEL TRADERS	7	3538.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166212	61	FUNERAL IN BERLIN	1967	122	6	A-2027/67-MUM	2755.97	0x00005FF000000000	1967-03-31 00:00:00	HARRY SALTZMAN (USA)	12	87	176	B/49174-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2755.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166213	61	THE SUGARLAND EXPRESS	1976	122	6	A-3291/76-MUM	3003.60	0x00006CBD00000000	1976-03-20 00:00:00	RICHARD D. ZANUCK, DAVID BROWN (USA)	12	87	176	B/76481-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3003.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166214	61	A MAN TO RESPECT	1976	122	6	A-3292/76-MUM	3241.98	0x00006CC100000000	1976-03-24 00:00:00	MANOTO BOLOGNIANI	12	87	176	B/71213-MUM	105	109	108	N	SRI GANESH PRASAD MOVIES	12	3241.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166215	61	SKIDOO	1969	122	6	A-2628-MUM	2638.79	0x000063BA00000000	1969-11-25 00:00:00	OTTO PREMINGER (U.S.A.)	12	87	176	B/57321-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2638.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166216	61	SECRET AGENT TIGER PREFERS DYNAMITE	1966	122	6	A-1801-MUM	2312.62	0x00005F1300000000	1966-08-22 00:00:00	DINO LAURENTIIS (ROME SPAIN AND FRANCE)	12	87	176	B/46821-MUM	105	109	108	N	NORONHA PRIVATE LTD	9	2356.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166217	61	LONG LIVE YOUR DEATH	1976	122	6	A-3293/76-MUM	2915.52	0x00006CC100000000	1976-03-24 00:00:00	DUCCIO TESSARI (ITALY)	12	87	176	B/71211-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	6	2915.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166218	61	NAVADA SMITH	1966	122	6	A-1802-MUM	3582.77	0x00005F1500000000	1966-08-24 00:00:00	JOSEPH E. L. LEVINE (U.S.A.)	12	87	176	B/47524-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	15	3582.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166219	61	THE MAN WHO LOVED CAT DANCING	1976	122	6	A-3295/76-MUM	3085.78	0x00006CCA00000000	1976-04-02 00:00:00	MARTIN POLL (USA)	12	87	176	B/76574-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3085.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166220	61	THE NAKED PREY	1966	122	6	A-1803-MUM	2573.85	0x00005F1500000000	1966-08-24 00:00:00	CORNEL WILDE (U.S.A.)	12	87	176	B/47457-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2573.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166221	61	AGENT SIGMA 3	1967	122	6	A-2028/67-MUM	2456.01	0x00005FF400000000	1967-04-04 00:00:00	ALBERT L. WHITEMAN (ITALY)	12	87	176	B/49179-MUM	105	109	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	9	2474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166222	61	HOW MUCH DO I LOVE YOU	1976	122	6	A-3296/76-MUM	2788.26	0x00006CCD00000000	1976-04-05 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI (ITALY)	12	87	176	B/76843-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2788.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166223	61	THE HOT ROCK	1976	122	6	A-3297/76-MUM	2756.04	0x00006CCD00000000	1976-04-05 00:00:00	HAL LANDERS & BOBBY ROBERTS (USA)	12	87	176	B/77280-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	6	2756.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166224	61	THE BLACK WINDMILL	1976	122	6	A-3298/76-MUM	2908.95	0x00006CD100000000	1976-04-09 00:00:00	DON SIEGEL (ENGLAND)	12	87	176	B/77420-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2908.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166225	61	THE DOG THAT BIT YOU	1966	122	6	A-1804-MUM	306.63	0x00005F1500000000	1966-08-24 00:00:00	PAULIST PRODUCTIONS	12	88	0	B/47089-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	306.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166226	61	X Y AND ZEE	1976	122	6	A-3299/76-MUM	3054.40	0x00006CD700000000	1976-04-15 00:00:00	JAY KANTER & ALAN LADD. JR. (U.K)	12	87	176	B/77335-MUM	105	109	108	N	COLUMBIA FILM OF INDIA LTD.	6	3054.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166227	61	THE LOVERS	1966	122	6	A-1805-MUM	306.63	0x00005F1500000000	1966-08-24 00:00:00	PAULIST PRODUCTIONS	12	88	0	B/47091-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	306.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166228	61	OUR MAN IN CASABLANCA	1967	122	6	A-2029/67-MUM	2476.82	0x00005FF500000000	1967-04-05 00:00:00	SOLLY V. BIANCO	12	87	176	B/49313-MUM	105	109	108	N	OVERSEAS FILM CORPN. PVT. LTD.	10	2482.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166229	61	THE MOVING TARGET	1966	122	6	A-1806-MUM	3289.15	0x00005F1600000000	1966-08-25 00:00:00	JERRY GERSHWIN.	12	87	176	B/46793-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	3289.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166230	61	VIKING WHO CAME FROM THE SOUTH	1976	122	6	A-3300/76-MUM	2500.89	0x00006CF000000000	1976-05-10 00:00:00	CIPOLLI & ZANNETTI (ROME)	12	87	176	B/77389-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES	11	2500.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166231	61	ARABELLA	1969	122	6	A-2629-MUM	2448.15	0x000063BA00000000	1969-11-25 00:00:00	MALENO MALENOTTI (USA)	12	87	176	B/58106-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2448.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166232	61	SUPERSEVEN CALLING CAIRO	1966	122	6	A-1807-MUM	2501.75	0x00005F1D00000000	1966-09-01 00:00:00	ROMANA FILM. (ITALY)	12	87	176	B/47339-MUM	105	109	108	N	RAMESH OVERSEAS FILMS DISTRIBUTORS	10	2501.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166233	61	MISPLACED UNERUPTED CANINE	1967	122	6	A-2030/67-MUM	152.40	0x00005FFB00000000	1967-04-11 00:00:00	DEPARTMENT OF MEDICAL PHOTO UNITED SHEFFIED HOSPIT	12	88	0	B/49193-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166234	61	SIDDHARTHA	1976	122	6	A-3280/76-MUM	2358.74	0x00006C6F00000000	1976-01-02 00:00:00	LOTUS GROUP OF 8 HANDKLSKADE	12	87	176	B/Y1976-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2358.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166235	88	LE PIED PARALYTIQUE DANS LA POLIOMYELITE	1966	122	6	A-1808-MUM	2.59	0x00005F1D00000000	1966-09-01 00:00:00	P. GAILLARD.	12	88	0	B/47329-MUM	105	110	108	N	CULTURAL COUNSELLER, FRENCH EMBASSY.	1	2.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166236	61	UN CENTRE DE TRAUMATOLOGIE	1966	122	6	A-1809-MUM	182.00	0x00005F1D00000000	1966-09-01 00:00:00	SANDOZ CLINIQUE DE CHIRURGIC ORTHOPEDIQUE ET	12	88	0	B/47333-MUM	105	110	108	N	CULTURAL COUNSELLER FREANCH EMBASSY.	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166237	61	PENDULUM	1969	122	6	A-2630-MUM	2793.19	0x000063BB00000000	1969-11-26 00:00:00	STANLEY NISS (U.S.A.)	12	87	176	B/58138-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2793.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166238	70	DOOM OF DRACULA (LONGER VERSION)	1968	122	6	A-2302-MUM	45.72	0x000061CD00000000	1968-07-20 00:00:00	CASTLE FILM (U.S.A.)	12	88	0	B/53543-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166239	61	VAGINAL HYSTERECTOMY WITH ANTERIOR COLPORRHAPHY	1967	122	6	A-2031/67-MUM	219.45	0x00005FFB00000000	1967-04-11 00:00:00	DEPT OF MEDICAL PHOTOGRA UNITED SHEFFIED HOSPITALS	12	88	0	B/49192-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166240	88	LES HEMORROIDES	1966	122	6	A-1810-MUM	259.00	0x00005F1D00000000	1966-09-01 00:00:00	L. CORBIERE (SCIENCE FILM)	12	88	0	B/47334-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166241	61	OUR SPY IN LOS ANGLES (INTRIGUE AT LOS ANGELES -OLD TITLE)	1967	122	6	A-2032/67-MUM	2379.00	0x00005FFB00000000	1967-04-11 00:00:00	PUBLI ITALION-CINELIONS (ITALY)	12	87	176	B/49458-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS	9	2379.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166242	70	THE BRIDE OF FANKENSTEIN (LONGER VERSION)	1968	122	6	A-2303-MUM	45.72	0x000061CD00000000	1968-07-20 00:00:00	CASTLE FILM (U.S.A.)	12	88	0	B/53654-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166243	61	DEATH RIDES A HORSE	1969	122	6	A-2631-MUM	3132.73	0x000063BD00000000	1969-11-28 00:00:00	AL SANSONE & HENRY CHROSCICKI (U. S. A.)	12	87	176	B/56942-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	14	3132.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166244	61	MAN WITHOUT A STAR	1966	122	6	A-1811-MUM	990.00	0x00005F1D00000000	1966-09-01 00:00:00	AARON ROSENBERG (U.S.A.)	15	88	0	B/47044-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	990.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166245	61	LAVAGE MYECARDIQUE	1967	122	6	A-2033/67-MUM	121.00	0x00005FFF00000000	1967-04-15 00:00:00	LABORATOIRE DE PHYSIOLOGIE DE LA FACULTE DE MEDECI	12	88	0	B/49326-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166246	61	NOT WITH MY WIFE, YOU DON'T	1967	122	6	A-2034/67-MUM	3208.87	0x00005FFF00000000	1967-04-15 00:00:00	NORMAN PANAMA (USA)	12	87	176	B/48995-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3208.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166247	98	MARRIAGE ITALIAN STYLE	1966	122	6	A-1812-MUM	2735.88	0x00005F1D00000000	1966-09-01 00:00:00	CARLO PONTI	12	87	176	B/47310-MUM	105	109	108	N	VARMA INTERNATIONAL PICTURES	12	2735.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166248	61	THE WEED OF CRIME	1966	122	6	A-1813-MUM	2440.38	0x00005F1E00000000	1966-09-02 00:00:00	TOHO CO. LTD, TOKYO (JAPAN)	13	87	176	B/47263-MUM	105	109	108	N	MOVIE INTERNATIONAL	7	2460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166249	61	AGENT AD3 THUNDER FROM PECKING	1967	122	6	A-2035/67-MUM	2305.98	0x0000600200000000	1967-04-18 00:00:00	FRANCO FERRI (ROME)	12	87	176	B/49432-MUM	105	109	108	N	GOODWIN PICTURES	10	2305.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166250	61	HANG EM HIGH	1969	122	6	A-2632-MUM	3133.35	0x000063BE00000000	1969-11-29 00:00:00	LEONARD FREEMAN	12	87	176	B/56943-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	12	3133.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166251	70	NERO'S GLADIATORS (LONGER VERSION)	1968	122	6	A-2304-MUM	45.72	0x000061D000000000	1968-07-23 00:00:00	CASTLE FILM (U.S.A.)	12	363	0	B/53664-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166252	61	SATURDAY NIGHT OUT	1967	122	6	A-2036/67-MUM	2697.48	0x0000600600000000	1967-04-22 00:00:00	ROBERT HARD FORD-DAVIS (U.K.)	12	87	176	B/48328-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	9	2743.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166253	61	MOMENTA CLINICA	1966	122	6	A-1814-MUM	158.00	0x00005F2200000000	1966-09-06 00:00:00	J.R.GEIGY S. A. BASLE, CONDOR FILMS LTD. ZURICH	12	88	0	B/47539-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166254	59	O MANJULA KATHA	2010	122	8	CIL/3/160/2010-HYD	3467.71	0x00009E4D00000000	2010-12-15 00:00:00	DO	12	87	176	CIL/160/2010-HYD	105	109	107	N	SHRI G. SHANKAR	14	3560.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166255	61	CRISIS	1967	122	6	A-2037/67-MUM	329.18	0x0000600A00000000	1967-04-26 00:00:00	G. D. AGGARWAL	12	88	0	B/48253-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166256	61	ANGIOGRAPHY	1966	122	6	A-1815-MUM	206.00	0x00005F2200000000	1966-09-06 00:00:00	J.R. GEIGY S.A. BASLE, CONDOR FILMS LTD. ZURICH	12	88	0	B/47540-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED.	1	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166257	61	THE FAMILY WAY	1967	122	6	A-2102/67-MUM	3155.83	0x000060A500000000	1967-09-28 00:00:00	JOHN AND ROY BOULTING (USA)	12	87	176	B/50851-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3155.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166258	61	WHERE THE BULLETS FLY	1968	122	6	A-2305-MUM	2391.08	0x000061D000000000	1968-07-23 00:00:00	JAMES WARD (U.S.A.)	12	87	176	B/52713-MUM	105	109	108	N	UNIVERSAL FILM CORPORATION	9	2391.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166259	61	THE BIRD THE BEES AND THE ITALIANS	1969	122	6	A-2633-MUM	2865.64	0x000063C200000000	1969-12-03 00:00:00	ROBERT HAGGIAG & PIETRO GERMI U.S.A.	12	87	176	B/57347-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2865.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166260	61	GOLDFINGER	1966	122	6	A-1816-MUM	2964.16	0x00005F2200000000	1966-09-06 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (U.S.A.)	12	87	176	B/46885-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (I) PVT. LTD.	12	2964.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166261	61	THE POPULATION PROBLEM - THE GIFT OF LIFE (THE GIFT OF CHOICE)	1967	122	6	A-2038/67-MUM	609.60	0x0000600B00000000	1967-04-27 00:00:00	ARTHUR LODGE-NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/47929-MUM	105	110	107	N	NATIONAL EDUCATION	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166262	61	A MAN COULD GET KILLED	1966	122	6	A-1817-MUM	2760.57	0x00005F2300000000	1966-09-07 00:00:00	ROBERT ARTHUR. (U.S.A.)	12	87	176	B/46589-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2760.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166263	70	THE MUMMY (SHORTER VERSION)	1968	122	6	A-2306-MUM	13.72	0x000061D100000000	1968-07-24 00:00:00	CASTLE FILM (U.S.A.)	12	363	0	B/53480-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166264	61	RAW EDGE	1966	122	6	A-1818-MUM	866.24	0x00005F2A00000000	1966-09-14 00:00:00	ALBERT ZNGSMITH (U.S.A.)	15	88	0	B/47337-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	866.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166265	61	MARLOWE	1969	122	6	A-2634-MUM	2666.69	0x000063C200000000	1969-12-03 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	87	176	B/57818-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	2666.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166266	61	KISS THE GIRLS AND MAKE THEM DIE	1967	122	6	A-2103/67-MUM	2919.68	0x000060A600000000	1967-09-29 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/50920-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2919.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166267	61	THE POPULATION PROBLEM -U.S.A. TIME FOR DECISION	1967	122	6	A-2039/67-MUM	609.60	0x0000600B00000000	1967-04-27 00:00:00	UNITED STATES PRODUCTIONS NATIONAL EDUC TELEVISION	12	88	0	B/47928-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166268	61	A PISTOL FOR RINGO	1966	122	6	A-1819-MUM	2740.00	0x00005F2C00000000	1966-09-16 00:00:00	PRODUZIONI CINEMOTOGRAFICHE MEDITERRENI, ROME	15	87	176	B/47527-MUM	105	109	108	N	MOVIE INTERNATIONAL	11	2740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166269	61	DIURESIS	1965	122	6	A-1601-MUM	522.00	0x00005D3000000000	1965-04-26 00:00:00	CIBA LIMITED	12	365	0	B/42812-MUM	105	110	107	N	CIBA OF INDIA LTD	1	522.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166270	61	MURDERERS ROW	1967	122	6	A-2104/67-MUM	2879.44	0x000060A600000000	1967-09-29 00:00:00	IRVING ALLEN (USA)	12	87	176	B/50907-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2879.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166271	61	IRON FINGER	1966	122	6	A-1820-MUM	2700.56	0x00005F3000000000	1966-09-20 00:00:00	TOHO COMPANY, LTD. (JAPAN)	12	87	176	B/47582-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVI OF FILM LIBRAR	10	2700.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166272	61	AGENT 27- FROM CHINA WITH LOVE	1967	122	6	A-2040/67-MUM	2797.29	0x0000600C00000000	1967-04-28 00:00:00	FRANCO FERRI (ROME)	12	87	176	B/49434-MUM	105	109	108	N	GOODWIN PICTURES	10	2797.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166273	61	BOEING BOEING	1966	122	6	A-1821-MUM	2782.72	0x00005F3100000000	1966-09-21 00:00:00	HAL B. WALLIS. (U.S.A.)	12	87	176	B/47272-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2782.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166274	61	SECRET AGENT 353 PASSPORT TO HELL	1966	122	6	A-1822-MUM	2789.94	0x00005F3400000000	1966-09-24 00:00:00	CINE PRODUZIONI (ITALY)	12	87	176	B/45746-MUM	105	109	108	N	BROADWAY FILMS	10	2789.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166275	61	TRAILER OF LADY IN A CAGE	1966	122	6	A-1823-MUM	67.77	0x00005F3400000000	1966-09-24 00:00:00	LUTHER DAVIS (U.S.A.)	12	88	0	B/47689-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	67.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166276	61	ENZYMATIC DIAGNOSIS OF GYNAECOLOGICAL CANCER	1965	122	6	A-1602-MUM	158.00	0x00005D3400000000	1965-04-30 00:00:00	PROF. D.G. BONHAM, CUCLAND & D. F. GIBBS	12	88	0	B/43195-MUM	105	110	108	N	SANDOZ (INDIA) LTD	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166277	70	THE MUMMY (LONGER VERSION)	1968	122	6	A-2307-MUM	45.72	0x000061D100000000	1968-07-24 00:00:00	CASTLE FILM (U.S.A.)	12	363	0	B/53635-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166278	61	BIRTHDAY (JANMDIN)	1966	122	6	A-1824-MUM	348.08	0x00005F4000000000	1966-10-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/45541-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	348.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166279	61	BEDAZZLED	1969	122	6	A-2635-MUM	2816.65	0x000063C200000000	1969-12-03 00:00:00	STANLEY DONEN (U. S. A.)	12	87	176	B/57114-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	11	2816.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166280	61	THE POPULATION PROBLEM GIFT OF CHOICE	1967	122	6	A-2105/67-MUM	318.52	0x000060AC00000000	1967-10-05 00:00:00	INSIGHT PRODUCTION INC.	12	365	0	B/51103-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS	1	318.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166281	61	TRAITOR'S GATE	1966	122	6	A-1825-MUM	2121.11	0x00005F4800000000	1966-10-14 00:00:00	TED LIOYD. (ENGLAND)	12	87	176	B/46724-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2121.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166282	61	OPERATION COUNTER SPY	1966	122	6	A-1826-MUM	2831.44	0x00005F4800000000	1966-10-14 00:00:00	NICK NOSTRO (ITALY)	12	87	176	B/47545-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2831.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166283	61	GROWTH AND DEVELOPMENT OF CHILDREN	1965	122	6	A-1603-MUM	307.00	0x00005D3400000000	1965-04-30 00:00:00	DR. J. M. TANNER	12	88	0	B/43196-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166284	61	GRAND PRIX	1967	122	6	A-2106/67-MUM	4916.86	0x000060AD00000000	1967-10-06 00:00:00	EDWARD LEWIS (USA)	12	87	176	B/51000-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	23	4916.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166285	213	LE CATHETERISME DU COEUR AU MICRO-MANOMETRE ALLARD - LAURENS	1966	122	6	A-1827-MUM	274.00	0x00005F4D00000000	1966-10-19 00:00:00	LABORATORIE NATIRELLE SOCIETE TELCO SCIENCE FILM	12	88	0	B/47789-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	16	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166286	70	HAPPY FAMILY PLANNING	1969	122	6	A-2636-MUM	121.92	0x000063C400000000	1969-12-05 00:00:00	MADE BY INTERNATIONAL PLANNED P. F. O. G.	12	88	0	B/58327-MUM	105	110	108	N	WYETH LABORATORIES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166287	61	INTRATHECAL MEYL PREDNISOLONE ACETATE IN LOW - BACK PAIN	1965	122	6	A-1604-MUM	256.03	0x00005D3A00000000	1965-05-06 00:00:00	DR. W. J. GARDNER	12	88	0	B/43135-MUM	105	110	108	N	DR. A. D. SEHGAL	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166288	61	ORAL LESIONS IN CHILDREN AND ADULTS	1968	122	6	A-2308-MUM	304.80	0x000061D400000000	1968-07-27 00:00:00	WAYNE STATE UNIVERSITY (USA)	12	88	0	B/53227-MUM	105	110	108	N	ADDOTT LABORATORIES (INDIA) PRIVATE LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166289	61	EYE OF THE DEVIL	1967	122	6	A-2041/67-MUM	2465.79	0x0000601200000000	1967-05-04 00:00:00	MARTIN PRANSHOFF AND JOHN CALLEY (U. K.)	12	87	176	B/49003-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2465.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166290	193	LES STENOSES PULMONAIRES	1966	122	6	A-1828-MUM	228.00	0x00005F4D00000000	1966-10-19 00:00:00	PFIZER (SCIENCE FILM)	12	88	0	B/47791-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166291	61	MODESTY BLAISE	1967	122	6	A-2107/67-MUM	3186.52	0x000060AE00000000	1967-10-07 00:00:00	A JOSEPH JANNI PRODUCTION	12	87	176	B/48866-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	14	3186.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166292	61	WHAT A CRAZY WORLD	1965	122	6	A-1605-MUM	2384.52	0x00005D3B00000000	1965-05-07 00:00:00	CAPRICORN PRODUCTIONS LIMITED	12	87	176	B/41320-MUM	105	109	108	N	WARNER BROS FIRST NAITIONAL PICTURES INC.	10	2384.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166293	193	LE TRAITMENT DE LA SCOLIOSE IDIOPATHIQUE	1966	122	6	A-1829-MUM	364.00	0x00005F4D00000000	1966-10-19 00:00:00	L' INSTITUTE CALOT BERCK-PLAGE FRANCE	12	88	0	B/47793-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	364.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166294	61	THE MAN WHO LAUGHS	1967	122	6	A-2042/67-MUM	2693.99	0x0000601400000000	1967-05-06 00:00:00	JOSEPH FRYD (USA)	12	87	176	B/47949-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2693.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166295	61	SPECIAL MISSION LADY CHAPLIN	1967	122	6	A-2108/67-MUM	2796.42	0x000060B200000000	1967-10-11 00:00:00	FIDE CINEMATOGRAFICA	12	87	176	B/51032-MUM	105	109	108	N	EMBASSY INTERNATIONAL	10	2796.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166296	61	DIAGNOSTIC THORACOS COPY	1968	122	6	A-2309-MUM	272.00	0x000061D700000000	1968-07-30 00:00:00	J. H. BRANDT (U.S.A.)	12	363	0	B/53868-MUM	105	110	108	N	SANDOZ LTD.	1	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166297	61	LA FERMETURE DES	1966	122	6	A-1830-MUM	213.00	0x00005F4D00000000	1966-10-19 00:00:00	MARCEL LANIDEY S. A. SCIENCE FILM (FRANCE)	12	88	0	B/47792-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166298	51	MADHU CHANDRA	1967	122	6	A-2043/67-MUM	4065.71	0x0000601400000000	1967-05-06 00:00:00	MADHUVASANT CHITRA	12	87	176	B/49698-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	17	4065.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166299	61	MUNSTER GO HOME	1969	122	6	A-2637-MUM	1083.87	0x000063CE00000000	1969-12-15 00:00:00	JOE CONNELLY AND BOB MOSHER (U. S. A.)	12	366	0	B/56719-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1083.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166300	193	LE RETREASSEMENT MITRAL - ETUDE CLINIQUE	1966	122	6	A-1831-MUM	243.00	0x00005F4D00000000	1966-10-19 00:00:00	FILMS ART ET SCIENCE PARIS (FRANCE)	12	88	0	B/47790-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166301	193	LE TRAITMENT DE LA SCOLIOSE IDIOPATHIQUE	1966	122	6	A-1832-MUM	250.00	0x00005F4D00000000	1966-10-19 00:00:00	L' INSTITUTE CALOT BERCH - PLAGE FRANCE	12	88	0	B/47794-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166302	61	THE BLUE MAX	1967	122	6	A-2044/67-MUM	4258.23	0x0000601600000000	1967-05-08 00:00:00	20TH CENTURY FOX  CORP. INDIA PVT. LTD.	12	87	176	B/48342-MUM	105	109	108	N	20TH CENTURY FOX  CORP. INDIA PVT. LTD.	17	4258.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166303	61	HYPOTHERMIE - DE LA PHYSIOLOGIE ALIA CHIRURGIE CARDIAQUE	1967	122	6	A-2109/67-MUM	228.60	0x000060B700000000	1967-10-16 00:00:00	PIERRE MARION & LOUIS VADOT SCIENCE FILM (FRANCE)	12	365	0	B/51124-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166304	61	MEMORANDUM (PART - I)	1968	123	6	A-2310-MUM	304.80	0x0000616F00000000	1968-04-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/55767-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166305	61	THE WOUNDS OF HUNGER	1967	122	6	A-2110/67-MUM	2115.00	0x000060BC00000000	1967-10-21 00:00:00	PRESCOTT H. RATHBONE	12	87	176	B/50904-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166306	193	L' EMPHYSEME LABOIRE GEANT DU NOURRISSON	1966	122	6	A-1833-MUM	213.00	0x00005F4D00000000	1966-10-19 00:00:00	CLINIQUE DE CHIRURGIE CARDIO - PULMONAIRE (FRANCE)	12	88	0	B/44795-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166307	61	LEXPLORATION DE LINSTESTIN GRELE	1967	122	6	A-2111/67-MUM	243.00	0x000060C500000000	1967-10-30 00:00:00	SCIENCEFILM (FRANCE)	12	365	0	B/51167-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166308	61	I' II TAKE SEDEN	1966	122	6	A-1835-MUM	2600.78	0x00005F4E00000000	1966-10-20 00:00:00	AN EDWARD SMALL PRODUCTION. (U.S.A.)	12	87	176	B/47471-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	11	2600.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166309	61	ROSEMARY'S BABY	1968	122	6	A-2311-MUM	3692.00	0x000061EF00000000	1968-08-23 00:00:00	WILLIAM CASTLE (USA)	12	87	176	B/54075-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3692.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166310	61	THE GHOST & MR. CHICKEN	1969	122	6	A-2638-MUM	1008.27	0x000063CE00000000	1969-12-15 00:00:00	EDWARDS J. MONTAGNE (U. S. A.)	12	366	0	B/56815-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1008.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166311	61	003 TOP SECRET NEW YORK	1966	122	6	A-1836-MUM	2357.05	0x00005F4F00000000	1966-10-21 00:00:00	TELLUS CINEMATOGRAFICA. (ITALY)	12	87	176	B/47296-MUM	105	109	108	N	A. V. M. LTD.	10	2357.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166312	61	THE SHUTTERED ROOM	1968	122	6	A-2312-MUM	2704.05	0x000061EF00000000	1968-08-23 00:00:00	PHILLIP HAZELTON (USA)	12	87	176	B/53587-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	11	2704.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166313	61	LES RESECTIONS PANCREATIQUES PANCEATIC RESECTIONS	1967	122	6	A-2112/67-MUM	243.00	0x000060C500000000	1967-10-30 00:00:00	SCIENCEFILM (FRANCE)	12	365	0	B/51166-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166314	61	TORN CURTAIN	1967	122	6	A-2046/67-MUM	3535.00	0x0000601600000000	1967-05-08 00:00:00	ALFRED HITCHCOCK	12	87	176	B/47858-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	14	3575.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166315	59	"TRL. OF ""VASTADU NAA RAJU"""	2010	120	8	VIS/1/371/2010-HYD	0	0x00009E4D00000000	2010-12-15 00:00:00	DO	12	94	0	VIS/371/2010-HYD	106	110	107	N	SHRI VISHNUVARDHAN BABU MANCHU	0	0	1	0	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
166316	59	"TRL. OF ""RAGADA"""	2010	120	8	VIS/1/370/2010-HYD	0	0x00009E4D00000000	2010-12-15 00:00:00	DO	12	94	0	VIS/370/2010-HYD	106	110	107	N	SHRI D. SIVAPRASAD REDDY	0	0	1	0	5	0	59	B	0	0	0	0	0	0	0	0	\N	\N
166317	61	DR. TERRORS HOUSE OF HORRORS	1966	122	6	A-1837-MUM	2757.53	0x00005F5500000000	1966-10-27 00:00:00	MILTON SUBOSTKY AND MAX J. ROSENBERG (U.K.)	12	87	176	B/47774-MUM	105	109	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS.	10	2757.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166318	61	THE LAST GUNFIGHT	1967	122	6	A-2047/67-MUM	2616.61	0x0000601F00000000	1967-05-17 00:00:00	TOHO & COMPANY (JAPAN)	12	87	176	B/49427-MUM	105	109	108	N	GANGA FILM DISTRIBUTORS	14	2616.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166319	61	THE SECRET FILE OF SOL MADRID	1968	122	6	A-2313-MUM	2507.89	0x000061F200000000	1968-08-26 00:00:00	HALL BORTLETT	12	87	170	B/53821-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2507.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166320	61	THE PAD (AND HOW TO USE IT)	1966	122	6	A-1838-MUM	2421.03	0x00005F5600000000	1966-10-28 00:00:00	ROSS HUNTER (U.S.A.)	12	87	176	B/47502-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2421.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166321	61	EXPLORATION RADIO - CHIRURGICALE DU PANCREAS - RADIO - LOGICAL AND SURGICAL EXPLORATION OF THE PANCREAS	1967	122	6	A-2113/67-MUM	304.00	0x000060C500000000	1967-10-30 00:00:00	SCIENCEFILM (FRANCE)	12	365	0	B/51164-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166322	61	ISADORA (LOVES OF ISADORA)	1969	122	6	A-2640-MUM	3591.77	0x000063D000000000	1969-12-17 00:00:00	UNIVERSAL PICTURES, COMPANY INC. (U. S. A.)	12	87	176	B/57781-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	17	3591.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166323	61	MARRAKESH	1966	122	6	A-1839-MUM	2618.83	0x00005F5600000000	1966-10-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (ENGLAND)	12	87	176	B/47846-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2618.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166324	61	OUR AGENT FLIT	1968	122	6	A-2314-MUM	2353.26	0x000061F200000000	1968-08-26 00:00:00	IMA FILM (ROME)	12	87	168	B/53027-MUM	105	109	108	N	SHAMA CORPORATION	9	2353.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166325	61	REPARATIONS BILIAIRES DIFFEREES	1966	122	6	A-1840-MUM	258.00	0x00005F5C00000000	1966-11-03 00:00:00	DELAGRANGE SCIENCEFILM.	12	88	0	B/47896-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	258.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166326	61	THE FEARLESS VAMPIRE KILLERS	1968	122	6	A-2315-MUM	3031.54	0x000061F600000000	1968-08-30 00:00:00	GENE GUTOWSKI (GREAT BRITAIN)	12	87	176	B/53515-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3031.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166327	61	TRAITMENT CHIRURUGICAL DE LA MALADIE DE DUFUYTREN	1966	122	6	A-1841-MUM	243.84	0x00005F5C00000000	1966-11-03 00:00:00	SANDOZ - SCIENCEFILM. (FRANCE)	12	88	0	B/47897-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166328	61	INADMISSIBLE EVIDENCE	1969	122	6	A-2641-MUM	2905.43	0x000063D700000000	1969-12-24 00:00:00	RONALD KINNOCH (U.K.)	12	87	176	B/56706-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2905.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166329	61	LA LARYNGOSCOPIE	1966	122	6	A-1842-MUM	274.32	0x00005F5C00000000	1966-11-03 00:00:00	LE CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE	12	88	0	B/47898-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166330	61	RESECTION ENDO URETRALE	1966	122	6	A-1843-MUM	182.88	0x00005F5C00000000	1966-11-03 00:00:00	FILMS ART ET SCIENCE (FRANCE)	12	88	0	B/47899-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166331	61	L' URETHROSCOPIE A L' AIR	1966	122	6	A-1844-MUM	182.88	0x00005F5C00000000	1966-11-03 00:00:00	LES FILMS ART ET SCIENCE. (FRANCE)	12	88	0	B/47960-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166332	61	ASIAPOT SECRET SERVICE	1967	122	6	A-2048/67-MUM	2716.99	0x0000601F00000000	1967-05-17 00:00:00	NIKKATSU CORPORATION (JAPAN)	12	87	176	B/49706-MUM	105	109	108	N	PATEL ENTERPRISES	9	2716.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166333	61	RAPTURE	1966	122	6	A-1845-MUM	2872.11	0x00005F5C00000000	1966-11-03 00:00:00	PANORAMIC PRODUCTIONS INC. (U.S.A.)	12	87	176	B/47725-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2872.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166334	61	GEORGY GIRL	1968	122	6	A-2316-MUM	2763.93	0x000061FB00000000	1968-09-04 00:00:00	OTTO PLASCHKES & ROBERT A. GOLDSTON (ENGLAND)	12	87	176	B/53782-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2765.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166335	61	L' URETHROSCOPIE FORE-OBLIQUE	1966	122	6	A-1846-MUM	121.92	0x00005F5C00000000	1966-11-03 00:00:00	SCIENCEFILM. (FRANCE)	12	88	0	B/47797-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166336	61	LES ANASTAMOSES MESENTRICO - CAVE DANE LE TRAITEMENT DE L'HYPERTENSION PORTALE	1967	122	6	A-2114/67-MUM	274.00	0x000060C500000000	1967-10-30 00:00:00	SCIENCEFILM	12	365	0	B/511685-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166337	61	"""HOW TO CONQUER YOUR WIFE"""	1967	122	6	A-2049/67-MUM	3193.05	0x0000602000000000	1967-05-18 00:00:00	GEORGE AXELROD (USA)	12	87	176	B/47465-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3193.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166338	61	LE TRAITMENT DU PIED BOT VARUS EQUIN CONGENITAL	1966	122	6	A-1847-MUM	258.00	0x00005F5C00000000	1966-11-03 00:00:00	SCIENCEFILM. (FRANCE)	12	88	0	B/47895-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	258.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166339	61	IMPERIAL VENUS	1967	122	6	A-2050/67-MUM	3800.00	0x0000602200000000	1967-05-20 00:00:00	FEDERIZ-ROYAL FILM & SNE GAUMONT FRANCE CINEMA	12	87	176	B/49755-MUM	105	109	108	N	KAMALA FILMS	17	3800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166340	61	BEFORE WINTER COMES	1969	122	6	A-2642-MUM	2891.94	0x000063D700000000	1969-12-24 00:00:00	ROBERT EMMETT GINNA (U. S. A.)	12	87	176	B/58351-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2891.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166341	61	THE 10TH VICTIM	1967	122	6	A-2051/67-MUM	2365.71	0x0000602200000000	1967-05-20 00:00:00	CARLO PONTI	12	87	176	B/48610-MUM	105	109	108	N	VARMA INTERNATIONAL PICTURES	10	2365.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166342	61	PROMISE HER ANYTHING	1966	122	6	A-1848-MUM	2603.35	0x00005F5C00000000	1966-11-03 00:00:00	STANLEY RUBIN. (U. S. A.)	12	87	176	B/47278-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2603.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166343	61	THE SAND PEBBLES	1967	122	6	A-2115/67-MUM	3866.97	0x000060C600000000	1967-10-31 00:00:00	A ROBERT WISE PRODUCTION (USA)	12	87	176	B/50708-MUM	105	109	108	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	26	5047.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166344	61	PETULIA	1968	122	6	A-2317-MUM	2862.87	0x0000620300000000	1968-09-12 00:00:00	RAYMOND WAGNER (USA)	12	87	176	B/53888-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	11	2871.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166345	61	STAGECOACH	1966	122	6	A-1849-MUM	2979.13	0x00005F5C00000000	1966-11-03 00:00:00	20TH CENTURY FOX CORPORATION. ( U. S. A.)	12	87	176	B/47731-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	2979.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166346	61	A FINE MADNESS	1966	122	6	A-1850-MUM	2837.07	0x00005F5C00000000	1966-11-03 00:00:00	JEROME HELLMAN. (U. S. A. )	12	87	176	B/47715-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2837.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166347	61	THE INCIDENT	1968	122	6	A-2318-MUM	2741.00	0x0000620A00000000	1968-09-19 00:00:00	MONROE SACHSON & EDWARD MEADOW (USA)	12	87	176	B/52525-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2741.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166348	61	AGENT 505 FORM BEIRUT WITH LOVE	1967	122	6	A-2052/67-MUM	2526.22	0x0000602200000000	1967-05-20 00:00:00	CONSTATINE FILM (WEST GERMANY)	12	87	176	B/49054-MUM	105	109	108	N	MUKESH MOVIES	11	2526.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166349	61	DEATH IS NIMBLE, DEATH IS QUICK	1967	122	6	A-2116/67-MUM	2805.00	0x000060C600000000	1967-10-31 00:00:00	EXPORTFILM BISCHOFF & CO. GMBH (GERMANY)	12	87	176	B/51250-MUM	105	109	108	N	MUKESH MOVIES	10	2805.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166350	61	THE GRADUATE	1970	122	6	A-2643-MUM	2882.16	0x000063E700000000	1970-01-09 00:00:00	LAWRENCE TURMAN (U. S. A.)	12	87	176	B/57116-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2882.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166351	61	A THREAT OR A PROMISE ?	1968	122	6	A-2319-MUM	103.63	0x0000620C00000000	1968-09-21 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDERATION (UK)	12	88	0	B/53841-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166352	61	DR. GOLDFOOT AND THE BIKINI MACHINE	1967	122	6	A-2053/67-MUM	2446.32	0x0000602200000000	1967-05-20 00:00:00	AMERICAN INTERNATIONAL PICTURE CORPORATION (USA)	12	87	176	B/49895-MUM	105	109	108	N	GOODWIN PICTURES	10	2446.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166353	61	YOU'RE A BIG BOY NOW	1967	122	6	A-2117/67-MUM	2642.96	0x000060DE00000000	1967-11-24 00:00:00	PHIL FELDMAN (USA)	12	87	176	B/51035-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	5	2642.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166354	61	OPERATION POKER	1966	122	6	A-1851-MUM	2610.14	0x00005F5D00000000	1966-11-04 00:00:00	WONDER FILMS (ROME)	12	87	176	B/47463-MUM	105	109	108	N	AASIA FILMS	12	2610.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166355	61	THE PSYCHOPATH	1967	122	6	A-2054/67-MUM	2263.44	0x0000602500000000	1967-05-23 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY (U.K.)	12	87	176	B/49194-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2263.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166356	61	SECRET AGENT 003 IN ALPHAVILLE	1966	122	6	A-1852-MUM	2738.20	0x00005F6300000000	1966-11-10 00:00:00	ANDRE MICHELIN	12	87	176	B/47776-MUM	105	109	108	N	OMSHIV CORPORATION	10	2738.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166357	61	DIABETES	1968	122	6	A-2320-MUM	548.33	0x0000621E00000000	1968-10-09 00:00:00	LEONARIS FILM (GERMANY)	12	363	0	B/53872-MUM	105	110	108	N	HOECHST PHARMACENTICALS LTD.	5	548.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166358	61	BLOOD CREATURE	1967	122	6	A-2055/67-MUM	2469.00	0x0000602600000000	1967-05-24 00:00:00	HEMISPHERE PICTURES INC (USA)	12	87	176	B/49743-MUM	105	109	108	N	DAMUBHAI M. THAKKER	10	2469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166359	61	THE SEDUCERS	1967	122	6	A-2056/67-MUM	2594.77	0x0000602B00000000	1967-05-29 00:00:00	WILSON ASHLEY, A BOAR'S HEAD FILM (AMERICA)	12	87	176	B/49581-MUM	105	109	108	N	EAGLE FILMS	10	2594.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166360	61	TOO MANY THIEVES	1966	122	6	A-1853-MUM	2653.07	0x00005F6800000000	1966-11-15 00:00:00	RICHARD ALAN SIMMONS.	12	87	176	B/47632-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	2653.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166361	61	KONA COAST	1968	122	6	A-2321-MUM	2542.03	0x0000622400000000	1968-10-15 00:00:00	RICHARD BOONE. (USA)	12	87	176	B/53886-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2542.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166362	61	ETUDE RADIOCINEMATO GRAPHIQUE DE LA MOTILITE DU DUODENUM	1966	122	6	A-1854-MUM	121.00	0x00005F6A00000000	1966-11-17 00:00:00	SERVICE DE RADIOLOGIE DE L HOSPITAL DES ENFANTS	12	88	0	B/48021-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166363	61	KILLER ON A HORSE	1967	122	6	A-2057/67-MUM	2852.63	0x0000602B00000000	1967-05-29 00:00:00	MAX E. YOUNGSTEIN (U.K.)	12	87	176	B/49649-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2852.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166364	61	PRINCIPAL CASES IN WHICH RADIOCINEMATOGRAPHY IS ADVISABLE	1966	122	6	A-1855-MUM	121.00	0x00005F6A00000000	1966-11-17 00:00:00	CH. PROUX AND F. OURY. (FRANCE)	12	88	0	B/48022-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166365	61	THAT MAN IN SINGAPORE	1967	122	6	A-2058/67-MUM	2722.90	0x0000603400000000	1967-06-07 00:00:00	SEVEN FILM ALEXANDRA P.C. ROME (ROME)	12	87	176	B/48291-MUM	105	109	108	N	INTERNATIONAL FILMS & FINANCE	11	2761.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166366	61	STORY OF A WOMAN	1970	122	6	A-2644-MUM	2514.29	0x000063EA00000000	1970-01-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U. S. A.)	12	87	176	B/58570-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2514.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166367	61	LA REHYDRATATION DU NOURRISSON	1966	122	6	A-1856-MUM	182.88	0x00005F6A00000000	1966-11-17 00:00:00	FILMS ART ET SCIENCE & SOCIATE LAITIERS CALLIA	12	88	0	B/48023-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166368	61	THE AMBUSHERS	1968	122	6	A-2322-MUM	2792.58	0x0000622400000000	1968-10-15 00:00:00	IRVING ALLEN (USA)	12	87	176	B/54579-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2792.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166369	88	ELEVAGE ET INSEMINATION	1965	122	6	A-1606-MUM	305.00	0x00005D3B00000000	1965-05-07 00:00:00	LE SERVICE CINEMATOGRAFIQUE DU MINISTRE DE L AGRIC	12	88	0	B/43007-MUM	105	110	108	N	THE CULTUREAL COUNSELLOR, FRENCH EMBASSY	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166370	61	INTRA UTERINE	1967	122	6	A-2059/67-MUM	100.00	0x0000603500000000	1967-06-08 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	363	0	B/49891-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166371	61	THE PRESIDENT'S ANALYST	1968	122	6	A-2323-MUM	2820.31	0x0000622700000000	1968-10-18 00:00:00	HOWARD W. KOCH (U.S.A.)	12	87	176	B/54410-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2820.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166372	61	THE NAVY VS THE NIGHT MONSTORS	1967	122	6	A-2060/67-MUM	2451.60	0x0000603500000000	1967-06-08 00:00:00	GEORGE EDWARDS (USA)	12	87	176	B/49879-MUM	105	109	108	N	JASMINE FILMS	9	2458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166373	61	INTERPOL CODE 8	1965	122	6	A-1607-MUM	2720.01	0x00005D4100000000	1965-05-13 00:00:00	TOHO CO. LTD.	12	87	176	B/43322-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	7	2720.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166374	61	ORIENT BY NIGHT	1965	122	6	A-1608-MUM	2277.70	0x00005D4600000000	1965-05-18 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA	12	87	176	B/43141-MUM	105	109	108	N	GOODWIN PICTURES	10	2277.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166375	61	WHERE WERE YOU WHEN THE LIGHTS WENT OUT?	1968	122	6	A-2324-MUM	2603.22	0x0000622800000000	1968-10-19 00:00:00	EVERETTE FREEMAN AND KARL TUNBERG (U.S.A.)	12	87	176	B/53892-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2603.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166376	61	PANIC IN TOKYO	1967	122	6	A-2061/67-MUM	2259.20	0x0000603A00000000	1967-06-13 00:00:00	NIKKATSU CORPORATION (JAPAN)	15	87	176	B/49582-MUM	105	109	108	N	C.A.CORPORATION	8	2259.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166377	61	DR. FAUSTUS	1970	122	6	A-2645-MUM	2581.96	0x000063EF00000000	1970-01-17 00:00:00	RICHARD BURTON (U. S. A.)	12	87	176	B/57313-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2581.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166378	44	POONAM KI RAAT - TRL	1965	122	6	A-1609-MUM	100.00	0x00005D4600000000	1965-05-18 00:00:00	KISHORE SAHU PRODUCTIONS PVT. LTD.	12	94	0	B/43559-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166379	61	THE IMPOSSIBLE YEARS	1968	122	6	A-2326-MUM	2705.08	0x0000624300000000	1968-11-15 00:00:00	LAWRENCE WEINGARTEN	12	87	176	B/53987-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2705.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166380	61	EBIRAH	1967	122	6	A-2414/67-MUM	2414.00	0x000060E200000000	1967-11-28 00:00:00	TOHO COMPANY LTD.	12	87	176	B/51393-MUM	105	109	108	N	PATEL ENTERPRISES	9	2414.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166381	44	TEEN DEVIAN	1965	122	6	A-1610-MUM	4185.82	0x00005D4700000000	1965-05-19 00:00:00	NALANDA	12	87	175	B/43440-MUM	105	109	107	N	NALANDA	15	4185.82	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
166382	61	HOTEL	1967	122	6	A-2062/67-MUM	3404.08	0x0000603C00000000	1967-06-15 00:00:00	WENDELL MAYES (USA)	12	87	176	B/49672-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	3420.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166383	61	V. D. EPIDEMIC	1970	122	6	A-2647-MUM	278.58	0x000063F500000000	1970-01-23 00:00:00	MC GRAW HILL BOOK. CO. (GORDON THOMAS) (U. S. A.)	12	88	0	B/58702-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	278.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166384	61	FIRE CARD STUD	1968	122	6	A-2327-MUM	2810.10	0x0000624600000000	1968-11-18 00:00:00	HAL B. WALLIS (U.S.A.)	12	87	176	B/54719-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2810.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166385	61	THE KILLING BOTTLE	1967	122	6	A-2063/67-MUM	2994.35	0x0000604200000000	1967-06-21 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/49051-MUM	105	109	108	N	PATEL ENTERPRISES	10	2994.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166386	61	THE BOBO	1967	122	6	A-2119/67-MUM	2811.95	0x000060F300000000	1967-12-15 00:00:00	ELLIOT KASTNER & JERRY GERSHWIN (USA)	12	87	176	B/51334-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	2811.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166387	61	OPERATION KID BROTHER	1968	122	6	A-2328-MUM	2878.48	0x0000624700000000	1968-11-19 00:00:00	DARIO SABATELLO (ITALY)	12	87	176	B/53923-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2878.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166388	61	OUR MAN IN JAMAICA	1967	122	6	A-2064/67-MUM	2581.25	0x0000604200000000	1967-06-21 00:00:00	PEA THEUMER FILMS PRODUCTION APDO FILMS	12	87	176	B/48802-MUM	105	109	108	N	INTERNATIONAL FILMS & FINANCE	8	2591.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166389	61	HOKI TO SAVE A MARRIAGE AND RUIN YOUR LIFE	1968	122	6	A-2329-MUM	2805.07	0x0000624800000000	1968-11-20 00:00:00	STANLEY SHAPIRO (USA)	12	87	176	B/54603-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2805.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166390	61	THE RETURN OF RINGO	1968	122	6	A-2330-MUM	2757.08	0x0000624B00000000	1968-11-23 00:00:00	ALBERTO DUGLIESE & LUCIANA ERCOLE (ITALY)	12	87	176	B/50860-MUM	105	109	108	N	AASIA FILM	10	2757.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166391	61	CASTLE KEEP	1970	122	6	A-2648-MUM	2939.49	0x000063F500000000	1970-01-23 00:00:00	MARTIN RANSOHOFF (U. S. A.)	12	87	176	B/58243-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2939.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166392	61	CHAMPAGNE MURDERS	1968	122	6	A-2331-MUM	2682.24	0x0000624B00000000	1968-11-23 00:00:00	RAYMOND EGER (FRANCE)	12	87	176	B/54378-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2682.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166393	61	RIFFI IN PARIS	1967	122	6	A-2120/67-MUM	2622.14	0x000060F300000000	1967-12-15 00:00:00	RAYMOND DANON (ROME)	12	87	176	B/51261-MUM	105	109	108	N	20TH CENTURY FOX - CORP. INDIA PVT. LTD.	10	2643.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166394	61	LA THERAPENTIQUE ANTICOGULANTE	1966	122	6	A-1857-MUM	213.36	0x00005F6A00000000	1966-11-17 00:00:00	SCIENCEFILM (FRANCE)	12	88	0	B/48024-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166395	61	BANNING	1967	122	6	A-2065/67-MUM	2847.74	0x0000604B00000000	1967-06-30 00:00:00	DICK BERG (USA)	12	87	176	B/50173-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2847.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166396	61	THE BIG BOUNCE	1970	122	6	A-2649-MUM	2777.57	0x000063FA00000000	1970-01-28 00:00:00	WILLIAM DOZIER	12	87	176	B/58573-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	10	2777.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166397	61	LA DETERIORATION STRUCTURALE DU DISQUE	1966	122	6	A-1858-MUM	259.08	0x00005F6A00000000	1966-11-17 00:00:00	SCIENCEFILM. (FRANCE)	12	88	0	B/48025-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166398	61	SHADOW OF TREASON	1965	122	6	A-1611-MUM	2476.42	0x00005D5100000000	1965-05-29 00:00:00	GEORGE BREAKSTON	12	87	176	B/43143-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2476.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166399	61	STRANGER BECOMES A FRIEND	1970	122	6	A-2650-MUM	475.79	0x000063FD00000000	1970-01-31 00:00:00	P. K. RAJHUNS TELEVISION FILMS OF INDIA.	12	88	0	B/58923-MUM	105	110	107	N	P. K. RAJHUNS TELEVISION FILMS OF INDIA.	2	475.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166400	61	RADIOCINEMATOGRAPHY OF MOVEMENTS OF THE UTERUS AND FALLOPIAN TUBES	1966	122	6	A-1859-MUM	121.92	0x00005F6A00000000	1966-11-17 00:00:00	DOCTORS CH. PROUX - FOURY - H NAHUM. (FRANCE)	12	88	0	B/48019-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166401	61	FRANKENSTEIN CREATED WOMAN	1967	122	6	A-2121/67-MUM	2526.78	0x000060F300000000	1967-12-15 00:00:00	HAMMER FILM PRDUCTION (USA)	12	87	176	B/51357-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2526.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166402	61	ILLEGAL ABORTION	1969	122	6	A-2639-MUM	286.00	0x000063D000000000	1969-12-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58312-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA.	1	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166403	61	TECHNIQUE DE LA OYSTOSCOPIE CINEMATOGRAPHIQUE	1966	122	6	A-1860-MUM	228.60	0x00005F6A00000000	1966-11-17 00:00:00	SCIENCEFILM (FRANCE)	12	88	0	B/47985-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166404	61	THE POWER	1968	122	6	A-2332-MUM	2999.84	0x0000624B00000000	1968-11-23 00:00:00	GEORGE PAL (USA)	12	87	176	B/53985-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2999.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166433	61	THE 25TH HOUR	1967	122	6	A-2069/67-MUM	3512.86	0x0000605100000000	1967-07-06 00:00:00	CARLO PONTI	12	87	176	B/49990-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3513.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166405	61	DON'T MAKE WAVES	1967	122	6	A-2122/67-MUM	2691.01	0x000060F300000000	1967-12-15 00:00:00	JOHN CALLY & MARTIN RANSHOFF (USA)	12	87	176	B/50906-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2691.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166406	61	NORMAL DELIVERY IN THE GENERAL PRACTITIONER UNIT	1965	122	6	A-1612-MUM	242.00	0x00005D5100000000	1965-05-29 00:00:00	EOTHEN FILMS LTD.	12	88	0	B/43120-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166407	61	L HYSTERO - SALPRINGO GRAPHIE CINERADIOGRAPHIQUE	1966	122	6	A-1861-MUM	152.40	0x00005F6A00000000	1966-11-17 00:00:00	FILMS ART ET SCIENCE (FRANCE)	12	88	0	B/48018-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166408	61	THE SECRET LIFE OF AN AMERICAN WIFE.	1970	122	6	A-2646-MUM	2526.20	0x000063F400000000	1970-01-22 00:00:00	GEORGE AXELROD (U. S. A.)	12	87	176	B/58482-MUM	105	109	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	10	2526.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166409	61	LUTRING-WAKE UP AND KILL	1967	122	6	A-2066/67-MUM	3449.42	0x0000605000000000	1967-07-05 00:00:00	JOSEPH FRYD (ITALY AND FRNACE)	12	87	176	B/50292-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3449.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166410	61	L' ECHINOCOCCOSE CALAMITE DES PAYS D' ELEVAGE	1966	122	6	A-1862-MUM	274.32	0x00005F6A00000000	1966-11-17 00:00:00	CHY PRE (FRANCE)	12	88	0	B/48017-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166411	61	DRUG THERAPY IN PSYCHIATRY	1965	122	6	A-1613-MUM	186.00	0x00005D5E00000000	1965-06-11 00:00:00	CLINIQUE DES MALADIES	12	365	0	B/42122-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166412	61	GREAT CATHERINE	1968	122	6	A-2333-MUM	2696.55	0x0000624F00000000	1968-11-27 00:00:00	JULES BUCK (U.K.)	12	87	176	B/54887-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	6	2696.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166413	61	52 MILES TO TERROR	1966	122	6	A-1863-MUM	2779.78	0x00005F6E00000000	1966-11-21 00:00:00	SAM KATZMAM. ( U. S. A. )	12	87	176	B/47953-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2779.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166414	61	ELECTROM MICROSCOPY OF NORMAL & LEOKEMIC LEKOCYTES	1966	122	6	A-1864-MUM	167.00	0x00005F6F00000000	1966-11-22 00:00:00	THE FILMS ART ET SCIENCE. (U. S. A.)	12	88	0	B/47996-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166415	61	RAGE	1968	122	6	A-2334-MUM	2829.77	0x0000624F00000000	1968-11-27 00:00:00	GILBERTO GAICOU (USA)	12	87	176	B/54717-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2829.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166416	61	INSTRUMENTS FOR GASTRO - INTESTINAL ANASTOMOSIS	1965	122	6	A-1614-MUM	135.00	0x00005D6100000000	1965-06-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/43707-MUM	105	110	108	N	SOVEXPORT FILM	1	135.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166417	61	TRUNK OF DEATH	1967	122	6	A-2814/67-MUM	2814.13	0x000060F400000000	1967-12-16 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP. (USA)	12	87	176	B/50145-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	10	2814.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166418	61	THE POPULATION PROBLEM INDIA-WRITINGS ON THE SAND	1967	122	6	A-2067/67-MUM	609.60	0x0000605000000000	1967-07-05 00:00:00	THE NATIONAL EDUCATIONAL TELEVISION NETWORK	12	363	0	B/47931-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166419	61	THE SULTANS	1968	122	6	A-2335-MUM	2695.35	0x0000625500000000	1968-12-03 00:00:00	CO-PRODUCTION CINEEROP PRODUCTION (PAVIS) FRANCE	12	87	176	B/54556-MUM	105	109	108	N	SCREEN INDIA	10	2695.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166420	176	INSRUMENTS FOR SUTURING GASTRIC STUMP	1965	122	6	A-1615-MUM	158.00	0x00005D6100000000	1965-06-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/43709-MUM	105	110	108	N	SOVEXPROT FILM	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166421	61	A PLACE FOR LOVERS	1970	122	6	A-2651-MUM	2415.34	0x0000640400000000	1970-02-07 00:00:00	CARLO PONTI AND ARTHUR COHN (U. S. A.)	12	87	176	B/58354-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2415.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166422	61	L ASSISTANCE A L' EXPULSION DANS L' ACCOUCHEMENT PSYCHO PHSIQUE	1966	122	6	A-1865-MUM	334.00	0x00005F6F00000000	1966-11-22 00:00:00	NESTLE SCIENCEFILM. (FRANCE)	12	88	0	B/47997-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166423	61	BLUE	1968	122	6	A-2336-MUM	3090.55	0x0000625500000000	1968-12-03 00:00:00	JUDD BERNARD & IRWIN WINKLER (USA)	12	87	176	B/54780-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3098.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166424	61	HONGKONG HOT HARBOUR	1965	122	6	A-1616-MUM	2694.13	0x00005D6300000000	1965-06-16 00:00:00	CINE PRODUZIONI ASOCIATE	12	87	176	B/43212-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2694.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166425	61	THE PROFESSIONALS	1967	122	6	A-2068/67-MUM	3061.59	0x0000605100000000	1967-07-06 00:00:00	RICHARD BROOKS (USA)	12	87	176	B/50133-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3061.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166426	61	RACHEL RACHEL	1968	122	6	A-2337-MUM	3016.60	0x0000625700000000	1968-12-05 00:00:00	PAUL NEWMAN (U.S.A.)	12	87	176	B/54820-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	3016.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166427	61	IN LIKE FLINT	1967	122	6	A-2124/67-MUM	3173.57	0x000060F900000000	1967-12-21 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/51495-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT.LTD.	13	3173.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166428	61	LA DISCISION DU CRISTALLIN CHEZ L ENFANT	1966	122	6	A-1866-MUM	152.00	0x00005F6F00000000	1966-11-22 00:00:00	INSTITUTE CHIBRET FILMS ART ET SCIENCE (FRANCE)	12	88	0	B/47994-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166429	61	L' ULCERS GASTRIQUE DE CONTRAINTE	1966	122	6	A-1867-MUM	274.32	0x00005F6F00000000	1966-11-22 00:00:00	SCIENCE FILM.	12	88	0	B/47993-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166430	61	HOTEL PARADISE	1966	122	6	A-1868-MUM	2611.22	0x00005F7300000000	1966-11-26 00:00:00	PETER GLENVILLE (FRANCE)	12	87	176	B/47947-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2611.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166431	61	THE DEADLY BEES	1967	122	6	A-2125/67-MUM	2278.82	0x000060FA00000000	1967-12-22 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY (USA)	12	87	176	B/50210-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LRD.	8	2278.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166432	61	LES HEPATITES CIRROGENES	1966	122	6	A-1869-MUM	258.08	0x00005F7800000000	1966-12-01 00:00:00	DELAGRANGE - SCIENCEFILM (FRANCE)	12	88	0	B/47991-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	258.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166434	61	LES CANCERS DE LA PEAN - LES EPITHELIMES	1966	122	6	A-1870-MUM	243.84	0x00005F7800000000	1966-12-01 00:00:00	SCIENCEFILM. (FRANCE)	12	88	0	B/47992-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166435	61	THE CARPETBAGGERS	1965	122	6	A-1617-MUM	4031.37	0x00005D6500000000	1965-06-18 00:00:00	JOSEPH E. LEVINE	12	87	176	B/43154-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	16	4031.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166436	61	"""WAY.......WAY OUT"""	1967	122	6	A-2070/67-MUM	2852.02	0x0000605100000000	1967-07-06 00:00:00	20TH CENTURY FOX FILM CORPORATION (USA)	12	87	176	B/49860-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2852.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166437	61	BLOW UP	1968	122	6	A-2338-MUM	3005.53	0x0000625700000000	1968-12-05 00:00:00	CARLO PONTI (GREAT BRITANI)	12	87	176	B/49960-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3022.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166438	61	THE HELL WITH HEROES	1968	122	6	A-2339-MUM	2824.03	0x0000625D00000000	1968-12-11 00:00:00	STANLEY CHARE (USA)	12	87	176	B/54070-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2856.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166439	61	HARD CONTRACT	1970	122	6	A-2653-MUM	2400.42	0x0000640700000000	1970-02-10 00:00:00	MARVIN SCHWARTZ (U. S. A.)	12	87	176	B/57834-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	2400.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166440	61	LION POWER FROM MGM	1968	122	6	A-2126/68-MUM	740.90	0x0000610600000000	1968-01-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	365	0	B/51561-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	740.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166441	61	DARLING	1966	122	6	A-1871-MUM	3461.00	0x00005F7800000000	1966-12-01 00:00:00	EMBASSY PICTURES  (U. S. A.)	12	87	176	B/47606-MUM	105	109	108	N	KAY KAY FILM DISTRIBUTORS	13	3461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166442	61	THE SPY WITH A COLD NOSE	1968	122	6	A-2127/68-MUM	2413.36	0x0000610C00000000	1968-01-09 00:00:00	JOSEPH E. LEVINE (ENGLAND)	12	87	176	B/51241-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2413.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166443	61	M. M. M. - 83 (NEWSCOPE)	1966	122	6	A-1872-MUM	2659.69	0x00005F7900000000	1966-12-02 00:00:00	ITALO - FRENCH SPANISH CORPORATION. (ITALY)	12	87	176	B/48227-MUM	105	109	108	N	L. F. NORONHA & SONS.	10	2659.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166444	61	THE OSCAR	1966	122	6	A-1873-MUM	3262.41	0x00005F7900000000	1966-12-02 00:00:00	CLARENCE GREENE  (U. S. A. )	12	87	176	B/47801-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3262.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166445	61	TERROR COMES BY NIGHT	1966	122	6	A-1874-MUM	3318.97	0x00005F7E00000000	1966-12-07 00:00:00	ALLIED FILM MAKERS  (ENGLAND)	12	87	176	B/47856-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3318.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166446	61	WHO'S BEEN SLEEPING IN MY BED	1965	122	6	A-1618-MUM	2761.30	0x00005D6800000000	1965-06-21 00:00:00	JACK ROSE	12	87	176	B/39363-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2761.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166447	61	LES ACCIDENTS HEMORRAGIQUES	1966	122	6	A-1875-MUM	304.00	0x00005F7E00000000	1966-12-07 00:00:00	LABORATOIRE CHOAY SCIENCEFILM  ( FRANCE)	12	88	0	B/47995-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166448	61	GAMBIT	1966	122	6	A-1876-MUM	3042.82	0x00005F8600000000	1966-12-15 00:00:00	LEO L. FUNCHS.  (U. S. A. )	12	87	176	B/48074-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	3042.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166449	61	PANIC IN BANGKOK FOR AGENT O.S.S. 117	1965	122	6	A-1619-MUM	3348.00	0x00005D6B00000000	1965-06-24 00:00:00	P. A. C. FILMS BORDERIE	12	87	175	B/43884-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	12	3348.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
166450	213	LE BONHEUR	1970	122	6	A-2654-MUM	2166.67	0x0000640A00000000	1970-02-13 00:00:00	MAG BONDARD ( PARC - FILM FRANCE)	12	87	176	B/59053-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	5	2166.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166451	61	OESOPHAGOSCOPIE ET CINERADIOGRAPHIE (L' OESOPHAGOSCOPIE DANE LE DIAGNOSTIC UKERE - CANCER )	1966	122	6	A-1877-MUM	137.16	0x00005F8600000000	1966-12-15 00:00:00	SCIENCEFILM  (FRANCE)	12	88	0	B/47986-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166452	61	WAITING FOR THEM	1967	122	6	A-2072/67-MUM	403.00	0x0000605D00000000	1967-07-18 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/50472-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	403.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166453	61	A BROKEN GLASS	1967	122	6	A-2073/67-MUM	503.00	0x0000605D00000000	1967-07-18 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/50473-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	503.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166454	61	L' ENDOSCOPIE CYNECOLOGIQUE PAR VOIE HAUTE	1966	122	6	A-1878-MUM	167.64	0x00005F8600000000	1966-12-15 00:00:00	SCIENCEFILM  (FRANCE)	12	88	0	B/47987-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166455	61	THE SCALPHUNTERS	1970	122	6	A-2655-MUM	2821.53	0x0000640A00000000	1970-02-13 00:00:00	JULES LEVY, ARTHUR GARDNER, ARNOLD LAVEN (U. S. A)	12	87	176	B/58561-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	11	2821.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166456	44	SHADI KI PEHELI SALGIRAH	1967	122	6	A-2074/67-MUM	301.00	0x0000605D00000000	1967-07-18 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	363	0	B/50474-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166457	61	MECHANICAL SUTURING IN HEART SURGERY AND INSTRUMENTS FOR SUTURING PULMONARY HIL	1965	122	6	A-1620-MUM	288.00	0x00005D6B00000000	1965-06-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/43710-MUM	105	110	108	N	SOVEXPORT FILM	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166458	61	L' ENDOSCOPIE CYNECOLOGIQUE PAR VAGINAL	1966	122	6	A-1879-MUM	234.70	0x00005F8600000000	1966-12-15 00:00:00	SCIENCEFILM   (FRANCE)	12	88	0	B/47988-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166459	61	THE SPY IN THE GREEN HAT	1967	122	6	A-2075/67-MUM	2580.44	0x0000605E00000000	1967-07-19 00:00:00	BORIS INGSTER (USA)	12	87	176	B/49492-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2580.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166460	61	LES STERILITES TUBAIRES	1966	122	6	A-1880-MUM	304.00	0x00005F8600000000	1966-12-15 00:00:00	LABORATOIRES GUERBET, LEURQUIN SCIENCEFILM LABORAT	12	88	0	B/47998-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166461	61	MR. BROWN COMES DOWN THE HILL	1966	122	6	A-1881-MUM	975.80	0x00005F8A00000000	1966-12-19 00:00:00	HENRY CASS (WEST MINISTER PRODUCTIONS)  (U.K.)	12	88	0	B/46224-MUM	105	110	108	N	MORAL RE - ARMAMENT	2	975.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166462	61	BLUE PRINT FOR A MASSACRE	1968	122	6	A-2128/68-MUM	2791.32	0x0000611500000000	1968-01-18 00:00:00	ROBERT M. WHITE (ROME)	12	87	176	B/51674-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2791.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166463	44	"MERE SHIRDIWALE SAIBABA (DUB FROM TEL ""PILISTE PALUKUTA"")"	2010	120	8	VIL/1/1/2010-HYD	0	0x00009CF600000000	2010-01-06 00:00:00	DO	13	87	176	VIL/1/2010-HYD	106	109	107	N	SHRI DURGA PRASAD	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
166464	61	SCULPTURE IN FLESH (ON PLASTIC SURGERY)	1966	122	6	A-1882-MUM	461.47	0x00005F8B00000000	1966-12-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/47710-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	461.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166465	61	WHO'S BEEN SLEEPING IN MY BED - TRL	1965	122	6	A-1621-MUM	78.60	0x00005D6B00000000	1965-06-24 00:00:00	JACK ROSE	12	94	0	B/39364-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166466	61	JIGSAW	1968	122	6	A-2340-MUM	2700.83	0x0000625F00000000	1968-12-13 00:00:00	RONALD MAC DONGAL (USA)	12	87	176	B/54405-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2700.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166467	61	GAMES	1968	122	6	A-2129/68-MUM	2801.41	0x0000611500000000	1968-01-18 00:00:00	GEORGE EDWARDS (USA)	12	87	176	B/51559-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	11	2801.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166468	70	AND UNTO THE VOID	1967	122	6	A-2071/67-MUM	400.80	0x0000605600000000	1967-07-11 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	363	0	B/50478-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	400.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166469	61	DOCTOR ZHIVAGO	1966	122	6	A-1883-MUM	5558.10	0x00005F9100000000	1966-12-26 00:00:00	CARLO PONTI  (U.S.A.)	12	87	176	B/46616-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	22	5558.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166470	61	STRANGE BED FELLOWS	1965	122	6	A-1622-MUM	2772.46	0x00005D6B00000000	1965-06-24 00:00:00	MELVIN FRANK	12	87	176	B/42900-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2772.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166471	44	"MR. BADMASH (DUB FROM TEL ""LAKSHMI PUTRUDU"")(CATEGORY CHANGED FROM 'A')"	2010	121	8	VIL/2/118/2010-HYD	0	0x00009CF600000000	2010-01-06 00:00:00	DO	13	87	176	VIL/118/2010-HYD	106	109	107	N	SHRI LAXMAN THOTA	0	0	130	0	5	128	51	0	0	0	0	0	0	0	0	0	\N	\N
166472	61	THE APPALOOSA	1966	122	6	A-1884-MUM	2763.62	0x00005F9300000000	1966-12-28 00:00:00	ALAN MILLER  (U.S.A.)	12	87	176	B/48051-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2763.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166473	61	LOVE STATUE	1966	122	6	A-1885-MUM	2297.32	0x00005F9500000000	1966-12-30 00:00:00	YANSAN PRODUCTIONS INC.	12	87	176	B/48299-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS.	10	2297.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166474	61	TO PLAN YOUR FAMILY	1970	122	6	A-2656-MUM	152.40	0x0000640A00000000	1970-02-13 00:00:00	A CHURCHILL FILM (U. S. A.)	12	88	0	B/54559-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166475	44	BEKHABAR	1965	122	6	A-1623-MUM	3998.21	0x00005D6F00000000	1965-06-28 00:00:00	BINA CHITRA	12	87	176	B/43636-MUM	105	109	107	N	BINA CHITRA	14	3998.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166476	61	THE PAWNBROKER	1967	122	6	A-1886-MUM	3194.84	0x00005F9800000000	1967-01-02 00:00:00	WORTHING TON MINER  (U.S.A.)	12	87	176	B/47630-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3194.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166477	61	THE DEADLY AFFAIR	1968	122	6	A-2341-MUM	2991.61	0x0000625F00000000	1968-12-13 00:00:00	SIDNEY LUMET. (U.S.A.)	12	87	176	B/54352-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2991.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166478	61	VICE AND VIRTUE	1965	122	6	A-1624-MUM	2917.81	0x00005D6F00000000	1965-06-28 00:00:00	ROGER VADIM	12	87	176	B/39443-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2917.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166479	61	THE LAST OF THE SECRET AGENTS	1967	122	6	A-1887-MUM	2487.87	0x00005F9800000000	1967-01-02 00:00:00	NORMAN ABBOTT  (U.S.A.)	12	87	176	B/48197-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2487.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166480	44	SHAHI RAKASA	1965	122	6	A-1625-MUM	3698.93	0x00005D7100000000	1965-06-30 00:00:00	SATPRAKASH, VIDYA MOVIETONE	12	87	176	B/43965-MUM	105	109	107	N	VIDYA MOVIETONE	14	3698.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166481	59	JAGANMOGINI (CATEGORY CHANGED FROM 'A')	2010	121	8	VIL/2/4/2010-HYD	0	0x00009CFF00000000	2010-01-15 00:00:00	DO	12	87	176	VIL/4/2010-HYD	106	109	107	N	SHRI H. MURALI	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
166482	61	SECONDS	1967	122	6	A-2076/67-MUM	2905.00	0x0000605F00000000	1967-07-20 00:00:00	EDWARD LEWIS	12	87	176	B/50411-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166483	61	THE SILENCERS	1967	122	6	A-1888-MUM	2705.09	0x00005F9800000000	1967-01-02 00:00:00	IRRING ALLEN (U.S.A.)	12	87	176	B/48142-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2806.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166484	61	A HOUSE IS NOT A HOME	1965	122	6	A-1626-MUM	2563.75	0x00005D7300000000	1965-07-02 00:00:00	CLARENCE GREENE	12	87	176	B/43490-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2604.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166485	61	THE VENGEANCE OF SHE	1968	122	6	A-2342-MUM	2485.00	0x0000626300000000	1968-12-17 00:00:00	A SEVEN ARTS HAMMER FILM PRODUCTION	12	87	176	B/54424-MUM	105	109	107	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166486	61	THE CORRUPT ONES	1967	122	6	A-2077/67-MUM	2509.78	0x0000606400000000	1967-07-25 00:00:00	ARTHUR BRAUNEN (USA)	12	87	176	B/50213-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2509.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166487	61	A HOUSE IS NOT A HOME - TRL	1965	122	6	A-1627-MUM	71.28	0x00005D7300000000	1965-07-02 00:00:00	CLARENCE GREENE	12	94	0	B/43491-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166488	61	THE COBRA	1968	122	6	A-2130/68-MUM	3412.30	0x0000611500000000	1968-01-18 00:00:00	FULVIO LUCISANO (ROME ITALY)	12	87	176	B/51597-MUM	105	109	108	N	RADIO FILMS	10	3412.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166489	58	"KADHAL NOORU VAGAI (DUB FROM TEL ""HELLO PREMISTARA?"")"	2010	120	8	VIL/1/3/2010-HYD	0	0x00009CFF00000000	2010-01-15 00:00:00	DO	13	87	176	VIL/3/2010-HYD	106	109	107	N	SHRI T.S. SUDHANTHIRAN	0	0	134	40	5	134	35	B	0	0	0	0	0	0	0	0	\N	\N
166490	61	BULLITT	1968	122	6	A-2343-MUM	3113.83	0x0000626300000000	1968-12-17 00:00:00	PHIL D'ANTONI, (USA)	12	87	176	B/54899-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	3113.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166491	61	KING RAT	1967	122	6	A-1889-MUM	3685.64	0x00005F9900000000	1967-01-03 00:00:00	JAMES WOOLF ( U.S.A.)	12	87	176	B/48144-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3685.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166492	61	THE BONE BANK	1965	122	6	A-1628-MUM	304.80	0x00005D7600000000	1965-07-05 00:00:00	STURGIS - GRANT PRDUCTION INC.	12	88	0	B/43264-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166493	61	THE SPY WHO WENT INTO HELL	1967	122	6	A-1890-MUM	2984.96	0x00005F9C00000000	1967-01-06 00:00:00	UNE - CO - PRODUCTIONS.  (FRANCE)	12	87	176	B/48336-MUM	105	109	108	N	KRISHNA FILMS.	6	2984.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166494	88	LA MAISON DES BORIES (THE HOUSE OF THE BORIES)	1970	122	6	A-2657-MUM	2243.00	0x0000640D00000000	1970-02-16 00:00:00	MRS. MAG BODARD (PARC FILMS), FRANCE	12	87	176	B/59057-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	10	2243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166495	61	THE INVADER (V. D.)	1965	122	6	A-1629-MUJM	396.24	0x00005D7600000000	1965-07-05 00:00:00	POTOMAC FILM PRODUCERS	12	88	0	B/43262-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU	3	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166496	61	WAIT UNTIL DARK	1968	122	6	A-2131/68-MUM	2948.02	0x0000611500000000	1968-01-18 00:00:00	MEL FERRER (USA)	12	87	176	B51712-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	2948.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166497	61	THAT MAN FROM TOKYO	1967	122	6	A-2078/67-MUM	2613.98	0x0000606400000000	1967-07-25 00:00:00	TOHO COMPANY LTD.	15	87	176	B/49424-MUM	105	109	108	N	PATEL ENTERPRISES	10	2643.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166498	61	PEACE OF MIND	1968	122	6	A-2344-MUM	803.43	0x0000626400000000	1968-12-18 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/54749-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	3	803.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166499	61	CARRY ON CLEO	1965	122	6	A-1630-MUM	2507.20	0x00005D7700000000	1965-07-06 00:00:00	PETER ROGERS PRODUCTION	12	87	176	B/43900-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2507.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166500	59	DHYEYAM (CATEGORY CHANGED FROM 'UA')	2010	120	8	VIL/1/2/2010-HYD	0	0x00009D0200000000	2010-01-18 00:00:00	DO	12	87	176	VIL/2/2010-HYD	106	109	107	N	SHRI M. JAYASIMHA REDDY	0	0	108	0	5	105	34	B	0	0	0	0	0	0	0	0	\N	\N
166501	61	THE INSERTION & REMOVAL OF THE INTRAUTERINE CONTRACEPTIVE DEVICE	1967	122	6	A-2079/67-MUM	283.77	0x0000606400000000	1967-07-25 00:00:00	COLOUR COMMUNICATION ASSOCIATES	12	363	0	B/50521-MUM	105	110	107	N	COLOUR COMMUNICATION ASSOCIATES	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166502	61	WHERE LOVE HAS GONE	1965	122	6	A-1631-MUM	3113.65	0x00005D7700000000	1965-07-06 00:00:00	JOSEPH E. LEVINE	12	87	176	B/43403-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3113.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166503	61	THE HUMAN DUPLICATORS	1968	122	6	A-2345-MUM	2202.18	0x0000626700000000	1968-12-21 00:00:00	WOOLNER BROTHERS (USA)	12	87	176	B/55039-MUM	105	109	108	N	LAKSHMI FILM CIRCUIT	9	2202.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166504	61	THE IUCD CLINIC PARA MEDICAL PERSONNEL	1967	122	6	A-2080/67-MUM	265.79	0x0000606400000000	1967-07-25 00:00:00	COLOUR COMMUNICATION ASSOCIATES	12	363	0	B/50520-MUM	105	110	107	N	COLOUR COMMUNICATION ASSOCIATES	1	265.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166505	61	JOHNY BANCO	1968	122	6	A-2132/68-MUM	2815.38	0x0000611E00000000	1968-01-27 00:00:00	CHRYSAOR FILMS - LE FILM D' ART	12	87	176	B/51343-MUM	105	109	108	N	VISHNU FILM DISTRIBUTORS	10	2815.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166506	44	NAAGLAXMI (DUB FROM TEL 'NAGASTRAM')	2010	120	8	VIL/1/10/2010-HYD	0	0x00009D0B00000000	2010-01-27 00:00:00	DO	13	87	176	VIL/10/2010-HYD	106	109	107	N	MRS. ANJUM	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
166507	61	THE FALL OF THE ROMAN EMPIRE	1965	122	6	A-1632-MUM	4845.00	0x00005D7700000000	1965-07-06 00:00:00	SAMUEL BRONSTON	12	87	176	B/43677-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	22	4845.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166508	61	LOST COMMAND	1967	122	6	A-2081/67-MUM	3365.91	0x0000606400000000	1967-07-25 00:00:00	MARK ROBSON	12	87	176	B/49393-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3365.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166509	59	PUTHRUDU (CATEGORY CHANGED FROM 'A')	2010	121	8	VIL/2/11/2010-HYD	0	0x00009D0D00000000	2010-01-29 00:00:00	DO	12	87	176	VIL/11/2010-HYD	106	109	107	N	SHRI B. INDRASENA	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
166510	61	MONDO CANE NO. 2	1965	122	6	A-1633-MUM	2760.53	0x00005D7D00000000	1965-07-12 00:00:00	GUALTIERO JACOPETTI AND FRANCO PROSPERI	12	87	176	B/42414-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2760.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166511	61	THE BLISS OF MRS. BLOSSOM	1968	122	6	A-2346-MUM	2551.80	0x0000626900000000	1968-12-23 00:00:00	JOSEF SHAFTED (ENGLAND)	12	87	176	B/55091-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2551.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166512	61	LICENCED TO KILL	1967	122	6	A-1891-MUM	2566.14	0x00005F9C00000000	1967-01-06 00:00:00	GOLDEN ERA FILM DISTRIBUTORS (U.K.)	12	87	176	B/47628-MUM	105	109	108	N	LOTUS PICTURES INC.	8	2566.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166513	213	PULL THE DEVIL BY THE TAIL	1970	122	6	A-2658-MUM	2567.30	0x0000640D00000000	1970-02-16 00:00:00	MRS. MAG BODARD (PARC FILM) FRANCE	12	87	176	B/59058-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	10	2567.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166514	61	AGENT FOR H. A. R. M.	1967	122	6	A-2082/67-MUM	2181.76	0x0000606400000000	1967-07-25 00:00:00	JOSEPH F. ROBERTSON	15	87	176	B/50248-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA  PVT. LTD.	9	2181.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166515	61	HYSTERIA	1965	122	6	A-1634-MUM	2366.87	0x00005D7F00000000	1965-07-14 00:00:00	A HAMMER FILM PRODUCTION	12	87	176	B/43728-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2366.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166516	61	THE MAN ON THE SPYING TRAPEZE	1967	122	6	A-1892-MUM	2339.03	0x00005F9D00000000	1967-01-07 00:00:00	JUAN DE ORDUNA. (ITALY)	12	87	176	B/48278-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT.LTD.	10	2412.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166517	61	THE SKLINGER	1967	122	6	A-2083/67-MUM	2186.27	0x0000606400000000	1967-07-25 00:00:00	GEORGE SIDNEY	12	87	176	B/59968-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2186.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166518	64	SOLAHO SINGAR KARE DULHINIYA	1965	122	6	A-1635-MUM	4270.55	0x00005D8200000000	1965-07-17 00:00:00	BISHWANATH PRASAD SHAHABADI, NIRMAL PICTURES	12	87	176	B/43593-MUM	105	109	107	N	NIRMAL PICTURES	16	4270.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166519	61	THE BIGGEST BUNDLE OF THEM ALL	1968	122	6	A-2347-MUM	2960.52	0x0000626A00000000	1968-12-24 00:00:00	JOSEF SHAFTED (ITALY)	12	87	176	B/54640-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2960.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166520	61	AGENT 008 OPERATION EXTERMINATION OLIAS OPERATION CARRO	1967	122	6	A-1893-MUM	2356.74	0x00005F9D00000000	1967-01-07 00:00:00	ROMA FILMS - ROME ( ITALY)	12	87	176	B/47720-MUM	105	109	108	N	PINKY FILMS	10	2356.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166521	61	KISS KISS BANG BANG	1967	122	6	A-2084/67-MUM	2933.88	0x0000606500000000	1967-07-26 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI OF CINEMATOGRAFI	12	87	176	B/50330-MUM	105	109	108	N	AASIA FILMS	11	2933.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166522	61	MODERN THERAPY IN HEART BLOCK	1967	122	6	A-1894-MUM	213.00	0x00005F9D00000000	1967-01-07 00:00:00	SCIENCE FILM.  (FRANCE)	12	88	0	B/48390-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166523	61	YESTERDAY - TO - DAY THE SIAMESE TWINS OF TURIN	1968	122	6	A-2133/68-MUM	167.00	0x0000612100000000	1968-01-30 00:00:00	CONDER FILMS LTD.	12	365	0	B/51833-MUM	105	110	108	N	SULIRID GEIGAY TRADING LTD.	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166524	61	THE JOKERS	1967	122	6	A-2085/67-MUM	2620.98	0x0000606600000000	1967-07-27 00:00:00	BEN ARBEID & MAURICE FOSTER (UK)	12	87	176	B/50172-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2620.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166525	61	HOUSE OF CARDS	1969	122	6	A-2348-MUM	2931.98	0x0000627900000000	1969-01-08 00:00:00	DICK BERG (USA)	12	87	176	B/54638-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2931.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166526	61	BUS RILEY'S BACK IN TOWN	1965	122	6	A-1636-MUM	2551.79	0x00005D8200000000	1965-07-17 00:00:00	ELLIOTT KASTNER	12	87	176	B/43194-MUM	105	109	108	N	UNIVERSAL PICTURES PVT. LTD.	10	2551.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166527	61	DRACULA - PRINCE OF DARKNESS	1967	122	6	A-1895-MUM	2548.12	0x00005FA200000000	1967-01-12 00:00:00	ANTHONY NELSON KEYS. (U.K.)	12	87	176	B/48222-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2548.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166528	61	THE SPIRIT IS WILLING	1967	122	6	A-2086/67-MUM	2746.00	0x0000606600000000	1967-07-27 00:00:00	WILLIAM CASTLE (USA)	12	87	176	B/50527-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2746.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166529	44	NAGIN KA INTEQAM (CATEGORY CHANGED FROM 'A')	2010	121	8	VIL/2/14/2010-HYD	0	0x00009D1400000000	2010-02-05 00:00:00	DO	13	87	176	VIL/14/2010-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	107	28	5	105	26	B	0	0	0	0	0	0	0	0	\N	\N
166530	61	TRIUMPH OF CHILDBIRTH	1965	122	6	A-1637-MUM	379.00	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	364	0	B/43951-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	379.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166531	61	IN COLD BLOOD	1969	122	6	A-2349-MUM	3692.65	0x0000633000000000	1969-07-10 00:00:00	TRUMAN CAPATE (USA)	12	87	176	B/54920-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3692.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166532	61	THE VIKING QUEEN	1968	122	6	A-2134/68-MUM	2427.58	0x0000612500000000	1968-02-03 00:00:00	A SEVEN ARTS HAMMER PRODUCTION	12	87	176	B/51361-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	10	2427.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166533	61	SHE	1965	122	6	A-1638-MUM	2942.23	0x00005D8900000000	1965-07-24 00:00:00	A SEVEN ARTS HAMMER PRODUCTION	12	87	176	B/43743-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	11	2942.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166534	61	VIVA MARIA	1967	122	6	A-2087/67-MUM	3089.06	0x0000606800000000	1967-07-29 00:00:00	OSCAR DANCIGERS & LOUIS MALLE	12	87	176	B/49973-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3089.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166535	61	HOW TO STEAL A MILLION	1967	122	6	A-1896-MUM	3409.79	0x00005FA900000000	1967-01-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	87	176	B/48454-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	16	3409.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166536	44	JAAL	1967	122	6	A-2088/67-MUM	3857.85	0x0000606E00000000	1967-08-04 00:00:00	NEW WORLD PICTURES	12	87	176	B/49750-MUM	105	109	107	N	NEW WORLD PICTURES	15	3857.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166537	59	MITHRUDU (CATEGORY CHANGE FROM 'A')	2010	120	8	VIL/1/13/2010-HYD	0	0x00009D1400000000	2010-02-05 00:00:00	DO	12	87	176	VIL/13/2010-HYD	106	109	107	N	SHRI S. KRISHNA PRASAD	0	0	146	34	5	145	57	B	0	0	0	0	0	0	0	0	\N	\N
166538	61	WILD SEED	1965	122	6	A-1639-MUM	2738.00	0x00005D9400000000	1965-08-04 00:00:00	ALBERT S. RUDDY	12	87	176	B/42279-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2738.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166539	61	HOUR OF THE GUN	1969	121	6	A-2350-MUM	2764.07	0x0000627F00000000	1969-01-14 00:00:00	A MIRISCH - KAPPA PRODUCTION (USA)	12	87	176	B/54768-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2764.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166540	61	THE LIQUIDATOR	1967	122	6	A-2089/67-MUM	2884.73	0x0000606F00000000	1967-08-05 00:00:00	JON PENINGTON	12	87	176	B/47754-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2884.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166541	61	WHEEL OF FIRE	1965	122	6	A-1640-MUM	2419.49	0x00005D9400000000	1965-08-04 00:00:00	SIDNEY W. PINK AND RICHARD C. MEYER	12	87	176	B/43320-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2419.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166542	61	OH DAD, POOR DAD, MAMMA'S HUNG YOU IN THE CLOSET AND I'M FEELIN' SO SAD	1968	122	6	A-2135/68-MUM	2292.77	0x0000612A00000000	1968-02-08 00:00:00	RAY STARK E- STANLEY RUBIN	12	87	176	B/51336-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2292.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166543	61	THE INTRA - UTERINE DEVICE - INSERTION & REMOVAL OF INTRAUTERINE DEVICE	1967	122	6	A-1897-MUM	133.50	0x00005FAA00000000	1967-01-20 00:00:00	THE POPULATION COUNCIL. ( U. S. A. )	12	88	0	B/48832-MUM	105	110	108	N	NATIONAL FILM BUREALS	2	133.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166544	61	PRACTICAL CONTRACEPTION	1967	122	6	A-2090/67-MUM	253.90	0x0000607B00000000	1967-08-17 00:00:00	JAPAN FAMILY PLANNING ASSOCIATION INC	12	363	0	B/50677-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICE	3	253.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166545	61	THE HIGH BRIGHT SUN	1965	122	6	A-1641-MUM	3132.30	0x00005D9500000000	1965-08-05 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/43839-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3132.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166546	61	JAPAN ANSWER IN THE ORIENT	1967	122	6	A-1898-MUM	609.60	0x00005FAA00000000	1967-01-20 00:00:00	NATIONAL EDUCATIONAL TELEVISION. ( U. S. A. )	12	87	176	B/47926-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166547	61	JOY IN THE MORNING	1965	122	6	A-1642-MUM	2802.89	0x00005D9500000000	1965-08-05 00:00:00	HENRY T. WEINSTEIN	12	87	176	B/43730-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	2802.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166548	61	GO GO GO WORLD	1967	122	6	A-2091/67-MUM	1984.62	0x0000607C00000000	1967-08-18 00:00:00	MARCO VICARIO	12	87	176	B/49920-MUM	105	109	108	N	EAGLE FILM DISTRIBUTORS	9	1984.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166549	49	DRONA (CATEGORY CHANGE FROM 'A')	2010	121	8	VIL/2/12/2010-HYD	0	0x00009D1400000000	2010-02-05 00:00:00	DO	13	87	176	VIL/12/2010-HYD	106	109	107	N	SHRI P.M. BAVA	0	0	129	59	5	127	57	B	0	0	0	0	0	0	0	0	\N	\N
166550	44	RAAZ	1967	122	6	A-1899-MUM	3838.27	0x00005FAF00000000	1967-01-25 00:00:00	G. P. SIPPY.	12	87	176	B/48798-MUM	105	109	107	N	SIPPY FILMS (PVT) LTD.	14	5865.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166551	61	DEATH ON THE ARENA	1967	122	6	A-2092/67-MUM	2529.81	0x0000608A00000000	1967-09-01 00:00:00	ELIO SEARDAMAGLIA	15	87	176	B/50745-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	11	2529.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166552	61	HARLOW	1965	122	6	A-1643-MUM	3315.62	0x00005D9D00000000	1965-08-13 00:00:00	JOSEPH E. LEVINE	12	87	176	B/44070-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3315.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166553	61	FLARE UP	1970	122	6	A-2659-MUM	2720.03	0x0000641000000000	1970-02-19 00:00:00	LEON FRANKESS. (U.S.A.)	12	87	176	B/58782-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2720.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166554	61	SECRET AGENT IN TOKYO	1967	122	6	A-2093/67-MUM	2613.53	0x0000609600000000	1967-09-13 00:00:00	NIKKATSU CORPORATION	15	87	176	B/50771-MUM	105	109	108	N	PATEL ENTERPRISES	9	2625.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166555	61	A COFFIN FROM HONG KONG	1968	122	6	A-2136/68-MUM	2437.00	0x0000612A00000000	1968-02-08 00:00:00	CANSTAN TIN - FILM	12	87	176	B/51774-MUM	105	109	108	N	V.T. MAYANI	09	2437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166556	61	ANY WEDNESDAY	1967	122	6	A-1900-MUM	2991.92	0x00005FB100000000	1967-01-27 00:00:00	JULIUS J. EPSTEIN. (U. S. A.)	12	87	176	B/48327-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2991.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166557	70	THE CHASE (PARTY IN COLOUR)	1969	122	6	A-2351-MUM	185.93	0x0000628000000000	1969-01-15 00:00:00	5 RIVER COMPANY LTD. (ENGLAND U.K.)	12	366	0	B/55363-MUM	105	110	108	N	BALRAJ TAH.	1	185.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166558	61	SWEET SWEET NIGHTS	1965	122	6	A-1644-MUM	2224.03	0x00005DA200000000	1965-08-18 00:00:00	ANGELO FACCENNA AND GIUSEPPE SCOTESE	12	87	176	B/43585-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166559	61	STAIRCASE	1970	122	6	A-2660-MUM	2679.89	0x0000641000000000	1970-02-19 00:00:00	STANLEY DONEN (U.S.A.)	12	87	176	B/58856-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2679.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166560	61	UPPERSEVEN THE MAN TO KILL	1967	122	6	A-2094/67-MUM	2770.94	0x0000609B00000000	1967-09-18 00:00:00	SEVEN FILMS (S.P.A) ROME	16	87	176	B/50455-MUM	105	109	108	N	AASIA FILMS	11	2770.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166561	61	UP THE DOWN STAIRCASE	1967	122	6	A-2095/67-MUM	3379.00	0x0000609C00000000	1967-09-19 00:00:00	ALAN J. PAKULA	12	87	176	B/50758-MUM	105	109	108	N	WARNER BROS, FIRST NATIONAL PICTURES INC,	13	3379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166562	61	THE VISCOUNT	1968	122	6	A-2137/68-MUM	2668.01	0x0000612B00000000	1968-02-09 00:00:00	NAT WACHSBERGE (USA)	12	87	176	B/51615	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	10	2668.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166563	61	AGENT 077 FROM ORIENT WITH FURY	1967	122	6	A-2096/67-MUM	2803.36	0x0000609C00000000	1967-09-19 00:00:00	FIDA CINEMATOGRAPHICA	12	87	176	B/50743-MUM	105	109	108	N	INTERNATIONAL ENTERPRISES	11	2803.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166564	61	HOT ROD HULLABOLOO	1970	122	6	A-2652-MUM	2229.00	0x0000640700000000	1970-02-10 00:00:00	MARTIN L. LAW & WILLIAN NAUD	12	87	176	B/57345-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD	8	2229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166565	61	PHYSICAL EXAMINATION OF THE NEWBORN	1969	122	6	A-2352-MUM	375.51	0x0000628000000000	1969-01-15 00:00:00	MEDICAL ARTS PRODUCTIONS (IOGO) (SAN FRANCISCO)	12	88	0	B/53932-MUM	105	110	108	N	PFIZER LTD.	1	375.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166566	61	LOVE PARADE	1967	122	6	A-2097/67-MUM	2546.99	0x0000609E00000000	1967-09-21 00:00:00	HANS SHUBERT (WEST GERMANY)	15	87	176	B/50216-MUM	105	109	108	N	MUKESH MOVIES	10	2546.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166567	61	A COVENANT WITH DEATH	1968	122	6	A-2138/68-MUM	2594.49	0x0000612F00000000	1968-02-13 00:00:00	WILLIAM CONRAD (USA)	12	87	176	B/51617-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	10	2594.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166568	61	THUNDERBALL	1967	122	6	A-2098/67-MUM	3527.88	0x0000609F00000000	1967-09-22 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	176	B/50108-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3527.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166569	61	CHUKA	1967	122	6	A-2099/67-MUM	2876.25	0x000060A000000000	1967-09-23 00:00:00	RODLOR PRODUCTION (USA)	12	87	176	B/50857-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2876.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166570	61	SURGICAL ANATOMY OF THE PULMONARY HILUM RIGHT LUNG PART : I	1969	122	6	A-2353-MUM	237.74	0x0000628000000000	1969-01-15 00:00:00	UNIVERSITY OF WASHINGTON	12	88	0	B/54929-MUM	105	110	108	N	PFIZER LTD.	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166571	61	ALFIE	1967	122	6	A-2100/67-MUM	2847.35	0x000060A500000000	1967-09-28 00:00:00	LEWIS GILBERT	15	87	176	B/50682-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2847.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166572	61	COOL HAND LUKE	1968	122	6	A-2139/68-MUM	3379.55	0x0000612F00000000	1968-02-13 00:00:00	GORDON CARRDL (USA)	12	87	176	B/51713-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	13	3379.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166573	61	SURGICAL ANATOMY OF THE PULMONARY HILUM LEFT LUNG	1969	122	6	A-2354-MUM	318.52	0x0000628000000000	1969-01-15 00:00:00	PFIZER LABORATORIES	12	88	0	B/54930-MUM	105	110	108	N	PFIZER LTD.	1	318.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166574	61	ELECTRA ONE	1968	122	6	A-2140/68-MUM	2381.69	0x0000612F00000000	1968-02-13 00:00:00	LFONSO BALCAZAR	12	87	176	B/51928-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	10	2381.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166575	61	THE LEGEND OF LYLAH CLARE	1969	122	6	A-2355-MUM	3610.05	0x0000628000000000	1969-01-15 00:00:00	ROBERT ALDRICH (U.S.A.)	12	87	176	B/54770-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3610.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166576	61	GUNN	1968	122	6	A-2141/68-MUM	2565.32	0x0000612C00000000	1968-02-10 00:00:00	OWEN CRUMP (USA)	12	87	176	B/51766-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2565.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166577	61	TELL THEM WILLIE BOY IS HERE	1970	122	6	A-2661-MUM	2720.04	0x0000641000000000	1970-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	87	176	B/58581-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2720.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166578	61	THE RUTHLESS FOUR	1970	122	6	A-2662-MUM	3031.54	0x0000641500000000	1970-02-24 00:00:00	ALBERTO PUGLIESE AND LUCIANO ERCOLI (U.S.A)	12	87	176	B/58961-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	3031.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166579	61	A NEW KIND OF LOVE	1965	122	6	A-1645-MUM	2882.48	0x00005DBC00000000	1965-09-13 00:00:00	MEWILLE SHAVELSON	12	87	176	B/39802-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2882.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166580	61	ASPECTS OF BILIARY SURGERY	1969	122	6	A-2356-MUM	515.11	0x0000628000000000	1969-01-15 00:00:00	CAMPUS FILM PRODUCTION INC. (FILM HOUSE INC.)	12	88	0	B/54926-MUM	105	110	108	N	PFIZER LTD.	1	515.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166581	61	SEVEN TIMES SEVEN	1970	122	6	A-2663-MUM	3083.40	0x0000641E00000000	1970-03-05 00:00:00	MARCO VICCARO (ITALY)	12	87	176	B/58831-MUM	105	109	108	N	AVM LIMITED.	12	3083.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166582	61	WIVES AND LOVERS	1965	122	6	A-1646-MUM	2742.91	0x00005DBC00000000	1965-09-13 00:00:00	HAL B. WALLIS	12	87	176	B/39796-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2813.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166583	61	TWO FOR THE ROAD	1968	122	6	A-2142/68-MUM	3005.89	0x0000613500000000	1968-02-19 00:00:00	STANLEY DONNER (USA)	12	87	176	B/51584-MUM	105	109	108	N	20 TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3005.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166584	61	SWEET SWEET NIGHTS - TRL	1965	122	6	A-1647-MUM	88.15	0x00005DBC00000000	1965-09-13 00:00:00	ANGELO FACCENNA & GLUSEPPE SCOTESE	12	94	0	B/43586-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	88.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166585	61	VILLA RIDES	1969	122	6	A-2357-MUM	3432.96	0x0000628000000000	1969-01-15 00:00:00	TED RICHMOND (USA)	12	87	176	B/55175-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3432.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166586	61	A GUIDE FOR THE MARRIED MAN	1968	122	6	A-2143/68-MUM	2455.64	0x0000613500000000	1968-02-19 00:00:00	20 TH CENTURY FOX FILM CORPORATION (USA)	12	87	176	B/51580-MUM	105	109	108	N	20 TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2455.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166587	61	SPONTANEOUS ABORTION	1969	122	6	A-2358-MUM	322.48	0x0000628000000000	1969-01-15 00:00:00	N. P. SCHENKER M. D. (U.S.A.)	12	88	0	B/55126-MUM	105	110	108	N	PFIZER LTD.	1	322.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166588	61	THE PUMPKIN EATER	1965	122	6	A-1648-MUM	89.61	0x00005DC800000000	1965-09-25 00:00:00	JAMES WOOLF	12	88	0	B/44009-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166589	61	GUNS OF THE MAGNIFICENT	1970	122	6	A-2664-MUM	2880.43	0x0000641E00000000	1970-03-05 00:00:00	VINCENT M. FENNELLY. (U.S.A.)	12	87	176	B/58844-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	11	2880.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166590	61	MATCH LESS	1969	122	6	A-2359-MUM	2814.16	0x0000628100000000	1969-01-16 00:00:00	A DINO DE LAURENTIIS	12	87	176	B/54049-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2814.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166591	61	CRY OF BATTLE	1965	122	6	A-1649-MUM	2817.00	0x00005DC800000000	1965-09-25 00:00:00	ALLIED ARTISTS	12	87	176	B/44219-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2821.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166592	61	THE GUIDE	1968	122	6	A-2144/68-MUM	3266.56	0x0000613500000000	1968-02-19 00:00:00	TAD DANIELEWSKI (AMERICA)	12	87	176	B/50486-MUM	105	109	108	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS	9	3266.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166593	61	AII MY BABIES A MIDWIFE'S OWN STORY	1969	122	6	A-2360-MUM	603.50	0x0000628100000000	1969-01-16 00:00:00	CAMPUS FILM PRODUCTION, GEORGE C. STONEY	12	88	0	B/54924-MUM	105	110	108	N	PFIZER LTD.	3	603.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166594	61	FROM 007 WITH LOVE	1965	122	6	A-1650-MUM	3023.30	0x00005DCB00000000	1965-09-28 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCOLI	12	87	176	B/41439-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	13	3023.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166595	61	THE DESERT RAVEN	1970	122	6	A-2665-MUM	2217.41	0x0000641E00000000	1970-03-05 00:00:00	CAL DUNN (U.S.A.)	12	87	176	B/57160-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2217.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166596	61	URINARY OBSTRUCTION IN THE ELDERLY MAN	1969	122	6	A-2361-MUM	304.80	0x0000628100000000	1969-01-16 00:00:00	N. P. SCHENKER M. D. (U.S.A.)	12	363	0	B/55125-MUM	105	110	108	N	PFIZER LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166597	61	DEAR HEART	1965	122	6	A-1651-MUM	4126.33	0x00005DCD00000000	1965-09-30 00:00:00	MARTIN MANULIS	12	87	176	B/44295-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	4126.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166598	61	OUR MOTHERS'S HOUSE	1968	122	6	A-2145/68-MUM	2957.78	0x0000614300000000	1968-03-04 00:00:00	HERON FILM PRODUCTIONS LTD.	12	87	176	B/52113-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2957.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166599	61	THE BRIDE WORE BLACK	1970	122	6	A-2666-MUM	3084.13	0x0000641E00000000	1970-03-05 00:00:00	DINO DE LAURENTIIS (U.S.A)	12	87	176	B/58563-MUM	105	109	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	12	3084.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166600	61	THE SINGLE GIRL	1965	122	6	A-1652-MUM	3024.64	0x00005DCE00000000	1965-10-01 00:00:00	W. M. T. ORR	12	87	176	B/42588-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3024.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166601	61	THE PUMPKIN EATER	1965	122	6	A-1653-MUM	3011.73	0x00005DD400000000	1965-10-07 00:00:00	JAMES WOOLF	12	87	176	B/44008-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3011.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166602	61	ERYTHROBLASTOSIS	1969	122	6	A-2362-MUM	315.17	0x0000628100000000	1969-01-16 00:00:00	PFIZER LABS.	12	88	0	B/55121-MUM	105	110	108	N	PFIZER LTD.	1	315.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166603	61	ARIZONA COLT	1968	122	6	A-2146/68-MUM	3260.25	0x0000614400000000	1968-03-05 00:00:00	LEONE FILMS - ORPHEE PRODUCTIONS (ITALY, FRANCE)	12	87	176	B/52021-MUM	105	109	108	N	KALLO BROTHERS	12	3260.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166604	61	MY BLOOD RUNS COLD	1965	122	6	A-1654-MUM	2839.82	0x00005DD400000000	1965-10-07 00:00:00	WILLIAM CONRAD	12	87	176	B/44297-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2839.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166605	61	THE SPY WITH MY FACE	1965	122	6	A-1655-MUM	2373.84	0x00005DD400000000	1965-10-07 00:00:00	AN ARENA PRODUCTION	12	87	176	B/43740-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	9	2373.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166606	61	TWO ON A GUILLOTINE	1965	122	6	A-1656-MUM	2911.14	0x00005DD400000000	1965-10-07 00:00:00	WILLIAM CONRAD	12	87	176	B/44250-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2911.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166607	61	BLOOD KIN	1970	122	6	A-2667-MUM	2883.01	0x0000642500000000	1970-03-12 00:00:00	SIDNEY LUMET (U.S.A.)	12	87	176	B/58816-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	12	2883.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166608	61	CARCINOMA OF THE PROSTATE	1969	122	6	A-2363-MUM	293.11	0x0000633600000000	1969-07-16 00:00:00	N. P. SCHENKER M. D. (U.S.A.)	12	88	0	B/55118-MUM	105	110	108	N	PFIZER LTD.	1	293.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166609	61	CUSHINGS SYNDROME IN CHILDREN	1965	122	6	A-1657-MUM	274.51	0x00005DD500000000	1965-10-08 00:00:00	OLIN MATHIESON CHEMICAL CORPORATION	12	364	0	B/44645-MUM	105	110	108	N	SARABHAI CHEMICALS	1	274.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166610	61	CASANOVA 70	1968	122	6	A-2147/68-MUM	3280.57	0x0000614700000000	1968-03-08 00:00:00	CARLO PONTI	12	87	176	B/52236-MUM	105	109	108	N	GOODWIN PICTURES	14	3280.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166611	59	SADISTA (DIGITAL)	2010	120	8	VIL/1/17/2010-HYD	0	0x00009D1900000000	2010-02-10 00:00:00	DO	12	87	176	VIL/17/2010-HYD	106	109	107	N	SHRI N. PRASADA RAO	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
166612	59	DHAMMUNNODU (RE-CERTIFIED FOR CHANGE OF CATEGORY 'A' TO 'U'	2010	120	8	VIL/1/15/2010-HYD	0	0x00009D1800000000	2010-02-09 00:00:00	DO	12	87	176	VIL/15/2010-HYD	106	109	107	N	SHRI A. RAJU	0	0	123	50	5	121	38	B	0	0	0	0	0	0	0	0	\N	\N
166613	59	SRIMATHI KALYANAM (CATEGORY CHANGEDFROM 'A' TO 'U')	2010	120	8	VIL/1/16/2010-HYD	0	0x00009D1800000000	2010-02-09 00:00:00	DO	12	87	176	VIL/16/2010-HYD	106	109	107	N	SHRI P. BHANU KIRAN	0	0	124	50	5	121	5	B	0	0	0	0	0	0	0	0	\N	\N
166614	61	PUBLIC HEALTH ASPECTS OF POULTRY PROCESSING	1965	122	6	A-1701-MUM	243.54	0x00005E1800000000	1965-12-14 00:00:00	U. S. PUBLIC HEALTH SERVICES	12	363	0	B/45238-MUM	105	110	108	N	U. S. I. S.	1	243.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166615	61	VALVULOPLASTY FOR MITRAL STENOSIS	1963	122	6	A-1402/63-MUM	548.64	0x00005AAA00000000	1963-07-20 00:00:00	DWIGHT E. HARKAN SAMUEL LEVINE E. WARREN J. TAYLOR	12	88	0	B/37511-MUM	105	110	108	N	DR. R. VISWANATHAN, DIRCT PROF, V.P. CHEST INSTIT	1	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166616	61	PRINCIPLES IN MANAGEMENT OF ACUTE FLEXOR TENDON INJURIES OF THE HAND	1965	122	6	A-1702-MUM	234.70	0x00005E1800000000	1965-12-14 00:00:00	U.S. DEPT OF ARMY	12	363	0	B/45239-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166617	61	ATRIAL SELTAL SECUNDUM DEFECT	1965	122	6	A-1703-MUM	428.24	0x00005E1800000000	1965-12-14 00:00:00	PFIZER LABORATORIES (USA)	12	363	0	B/45241-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	428.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166618	61	THE DAMNED	1970	122	6	A-2668-MUM	3945.35	0x0000642900000000	1970-03-16 00:00:00	ALTREDO LEVY & EVER HAGGIAG (ITALY)	12	87	176	B/58646-MUM	105	109	108	N	WARNER BROS (F.E) INC.	8	3945.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166619	61	PATENT DUCTUS ARTERIOSUS	1963	122	6	A-1403/63-MUM	304.80	0x00005AAA00000000	1963-07-20 00:00:00	GEORGE H. HUMPHREYS THE PRES BY TERIAN HOSPITAL,	12	88	0	B/37512-MUM	105	110	108	N	DR.R.VISWANATHAN, DIRC PROF, V. P. CHEST INSTITUTE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166620	61	KNEE ARTHROTOMY BY SECTIONING TIBIAL COLLATERAL LIGAMENT	1965	122	6	A-1704-MUM	227.38	0x00005E1800000000	1965-12-14 00:00:00	U. S. ARMY MEDICAL CENTER (USA)	12	363	0	B/45240-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	227.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166621	44	BIN BADAL BARSAAT	1963	122	6	A-1404/63-MUM	4237.49	0x00005AAE00000000	1963-07-24 00:00:00	UTTAM CHITRA	15	87	176	B/37657-MUM	105	109	107	N	UTTAM CHITRA	15	4237.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166622	61	BRONCHITIS AND BRONCHIECTASIS - DIFFERENTIATION IN TREATMENT	1969	122	6	A-2364-MUM	341.38	0x0000628100000000	1969-01-16 00:00:00	CAMPUS FILM PRODUCTIONS INC.	12	88	0	B/54923-MUM	105	110	108	N	PFIZER LTD.	1	341.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166623	61	A VERY SPECIAL FAVOUR	1965	122	6	A-1705-MUM	2914.53	0x00005E1A00000000	1965-12-16 00:00:00	ROBERT ARTHUR (USA)	12	87	176	B/43759-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2914.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166624	61	PHOEBE	1965	122	6	A-1706-MUM	312.00	0x00005E2000000000	1965-12-22 00:00:00	NATIONAL FILM BOARD OF CANANDA	12	363	0	B/44889-MUM	105	110	108	N	CANADIAN GOVT TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166625	61	COLUMBIA AND NOW ON TO 1970	1970	122	6	A-2669-MUM	1121.36	0x0000642A00000000	1970-03-17 00:00:00	COLUMBIA PICTURES. FRED A. NILES (U.S.A)	12	366	0	B/59018-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	1121.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166626	61	THE FOX	1969	122	6	A-2365-MUM	2912.15	0x0000628800000000	1969-01-23 00:00:00	RAYMOND STROSS (U.S.A.)	12	87	176	B/54067-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	6	2912.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166627	61	THE WAR LORD	1965	122	6	A-1707-MUM	3421.79	0x00005E2500000000	1965-12-27 00:00:00	WALTER SELTZER-A COURT PRODUCTION	12	87	176	B/44845-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	3421.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166628	61	THE HILL	1966	122	6	A-1708-MUM	3149.70	0x00005E2C00000000	1966-01-03 00:00:00	AN MGM-SEVEN ARTS PRODUCTION	12	87	176	B/44876-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3149.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166629	61	THE V. I. P. S. ( PANAVISION )	1963	122	6	A-1405/63-MUM	3316.00	0x00005AB500000000	1963-07-31 00:00:00	ANATOLE DE GRUNWALD ( U. K. )	12	87	176	B/37797-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	13	3316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166630	61	THE CHASTITY BELT	1969	122	6	A-2366-MUM	2546.74	0x0000628C00000000	1969-01-27 00:00:00	FRANCESCO MAZZEI (USA)	12	87	176	B/55259-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2546.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166631	61	THE GREAT TRAIN ROBBERY	1968	122	6	A-2148/68-MUM	3181.77	0x0000614700000000	1968-03-08 00:00:00	JOHN OLDEN & CLAVS PETERWITT, (GREAT BRITAIN)	12	87	176	B/51629-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	3181.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166632	61	LID RECONSTRUCTION IN THERMAL BURNS	1966	122	6	A-1709-MUM	121.30	0x00005E2C00000000	1966-01-03 00:00:00	DR. BYRON SMITH M. D. (USA)	12	363	0	B/45456-MUM	105	110	108	N	DR. D. B. CHANDRA	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166633	61	KILLER LIKES CANDY	1970	122	6	A-2670-MUM	2589.17	0x0000643100000000	1970-03-24 00:00:00	UNA CORPORATION (ITALY)	12	87	176	B/58829-MUM	105	109	108	N	A. V. M. LIMITED	10	2589.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166634	61	THE LAST DAYS OF GOMORRAH (WIDE - SCREEN )	1963	122	6	A-1406/63-MUM	3892.99	0x00005ABC00000000	1963-08-07 00:00:00	A RANK - TITANUS PRODUCTION  (ITALY)	12	87	176	B/36471-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	16	3892.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166635	61	ANTEPARTUM PROBLEM	1965	122	6	A-1658-MUM	405.38	0x00005DD500000000	1965-10-08 00:00:00	OLIN MATHIESON CHEMICAL CORPORATION	12	363	0	B/44644-MUM	105	110	107	N	SARABHAI CHEMICALS	1	405.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166636	61	NIGHT OF THE EAGLE	1963	122	6	A-1407/63-MUM	2437.00	0x00005ABD00000000	1963-08-08 00:00:00	A JULIAN WINTLE - LESLIE PARKYN PRODUCITON (U.K.)	12	87	176	B/36601-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2437.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166637	61	TREATMENT FOR RECURRENT TRAUMATIC PTERYGIN	1966	122	6	A-1710-MUM	144.08	0x00005E2C00000000	1966-01-03 00:00:00	DR. R. TOWNLEY PATOM M. D. & DR. BYRON SMITH M. D.	12	363	0	B/45454-MUM	105	110	108	N	DR. D. B. CHANDRA	1	144.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166638	61	FLAME AND THE FLESH	1963	122	6	A-1408/63-MUM	2772.16	0x00005ACF00000000	1963-08-26 00:00:00	METRO GOLDWYN - MAYER ( U. S. A. )	15	87	176	B/36954-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2772.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166639	61	THE SINGLE GIRL - TRL	1965	122	6	A-1659-MUM	56.16	0x00005DD500000000	1965-10-08 00:00:00	W. M. T. ORR	12	94	0	B/42744-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166640	61	SCULPTURE IN FLESH  (PLASTIC SURGERY)	1963	122	6	A-1409/63-MUM	472.00	0x00005AD000000000	1963-08-27 00:00:00	FILMS OFFICER, DIREC OF PUBLICITY GOVT.OF MAHARASH	12	88	0	B/37953-MUM	105	110	108	N	FILMS OFFICER, DIREC OF PUBLICITY GOVT.OF MAHARASH	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166641	61	CAPRICE	1968	122	6	A-52017/68-MUM	2695.50	0x0000614D00000000	1968-03-14 00:00:00	AARON ROSENBERG AND MARTIN MELCHEN PRODUCTION (USA	12	87	176	B/52017-MUM	105	109	108	N	20 TH CENTURY FOX CORP. INDIA PVT. LTD.	11	2695.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166642	61	A FLEA IN HER EAR	1969	122	6	A-2367-MUM	2575.56	0x0000628C00000000	1969-01-27 00:00:00	FRED KOHLMAR (U.S.A.)	12	87	176	B/55262-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2575.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166643	61	FIRECREEK	1968	122	6	A-2150/68-MUM	2841.85	0x0000614D00000000	1968-03-14 00:00:00	PHILIP LEACOCK (USA)	12	87	176	B/52026-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	12	2841.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166644	61	COAGAN'S BLUFF	1969	122	6	A-2368-MUM	2593.60	0x0000628D00000000	1969-01-28 00:00:00	DONALD SEIGEL (USA)	12	87	176	B/55096-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2593.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166645	61	THE MAGUS	1970	122	6	A-2671-MUM	3211.07	0x0000643200000000	1970-03-25 00:00:00	JOHN KOHN & JUD KINBERG (U.S.A)	12	87	176	B/58899-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	3211.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166646	127	NAKED AMONG WOLVES	1965	122	6	A-1660-MUM	5516.88	0x00005DD900000000	1965-10-12 00:00:00	VEB DEFA STUDIO FUR WOCHENSCHAU UNDOK FILME	12	87	176	B/44854-MUM	105	109	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC	13	5516.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166647	61	100 MILLION ELECTRON VOLTS AGAINST CANCER	1963	122	6	A-1410/63-MUM	480.00	0x00005AEC00000000	1963-09-24 00:00:00	KERN - FILM S.A. BASLE  (SWITZERLAND)	12	88	0	B/38203-MUM	105	110	108	N	WANDER PHARMED PVT. LTD.	1	480.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166648	61	BEACH RED	1969	122	6	A-2369-MUM	2846.17	0x0000629300000000	1969-02-03 00:00:00	CORNEL WILDE (USA)	12	87	176	B/52925-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2846.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166649	70	STEREOTAXIC SURGERY	1963	122	6	A-1411/63-MUM	121.92	0x00005AEC00000000	1963-09-24 00:00:00	DR. H. NARABAYASHI (JAPAN)	12	366	0	B/38252-MUM	105	110	108	N	DR ANIL D. DESAI ( K. E.M. HOSPITAL )	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166650	51	SUDHARLELYA BAIKA	1965	122	6	A-1661-MUM	3930.70	0x00005DD900000000	1965-10-12 00:00:00	RAM DAWRI, RAM PRODUCTIONS	12	87	176	B/44790-MUM	105	109	107	N	RAM DAWRI	14	3930.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166651	59	AGNI KERATALU (CATEGORY CHANGED FROM 'A' TO 'U')	2010	120	8	VIL/1/6/2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	SMT M. SYAMALA NAIDU	12	87	176	VIL/6/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
166652	59	ASWADDHAMA (CATEGORY CHANGED FROM 'A' TO 'U')	2010	120	8	VIL/1/8/2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	S/SHRI M. KRISHNA & P. CHANDRASEKHAR	12	87	176	VIL/8/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
166653	61	ATRIAL SEPTAL SECUNDUM DEFECT	1969	122	6	A-2370-MUM	446.53	0x0000629300000000	1969-02-03 00:00:00	CAMPUS FILM PRODUCTIONS INC. (USA)	12	363	0	B/54925-MUM	105	110	108	N	PFIZER LTD.	1	446.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166654	61	TWO ON A GUILLOTINE - TRL	1965	122	6	A-1662-MUM	64.92	0x00005DDA00000000	1965-10-13 00:00:00	WILLIAM CONRAD	12	94	0	B/44251-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166655	59	HELLO FRIEND (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/5/2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	SHRI M. SRI PRASAD	12	87	176	VIL/5/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	128	55	5	128	55	B	0	0	0	0	0	0	0	0	\N	\N
166656	61	LAMELLAR KERATORPROSTHESES	1966	122	6	A-1711-MUM	80.15	0x00005E2C00000000	1966-01-03 00:00:00	DR. MIGUEL MARTINEZ M.D.	12	363	0	B/45453-MUM	105	110	108	N	DR. D. B. CHANDRA	1	80.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166657	61	FIVE MILES TO MIDNIGHT	1963	122	6	A-1412/63-MUM	3028.49	0x00005AF200000000	1963-09-30 00:00:00	ANATOLE LITVAK ( U.S.A.)	12	87	176	B/38168-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	3028.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166658	61	THE BIRDS	1963	122	6	A-1413/63-MUM	3360.72	0x00005AF300000000	1963-10-01 00:00:00	ALFRED HITCH COCK (U.S.A.)	12	87	176	B/38204-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3360.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166659	61	UP THE JUNCTION	1969	122	6	A-2371-MUM	3010.40	0x0000629400000000	1969-02-04 00:00:00	ANTHONY HAVELOCK ALLAN & JOHN BRADORNE (LONDON)	12	87	176	B/55417-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3010.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166660	61	CLINICAL ELECTRORETINOGRAPHY	1966	122	6	A-1712-MUM	112.46	0x00005E2C00000000	1966-01-03 00:00:00	DR. JENY H. JACOBSON, M.D.	12	363	0	B-45455-MUM	105	110	108	N	DR. D. B. CHANDRA	1	112.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166661	61	CACTUS FLOWER	1970	122	6	A-2672-MUM	2852.31	0x0000643900000000	1970-04-01 00:00:00	M. J. FRANKOVICH (U.S.A)	12	87	176	B/59068-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2852.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166662	61	YESTERDAY, TODAY & TOMMOROW - TRL	1966	122	6	A-1713-MUM	38.56	0x00005E3700000000	1966-01-14 00:00:00	CARLO PONTI PRODUCTIONS (USA)	12	94	0	B/45558-MUM	105	110	108	N	GOODWIN PICTURES	1	38.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166663	59	ALAJADI (CATEGORY CHANGED FROM 'A' TO UA')	2010	121	8	VIL/2/9/2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	SHRI K. VENKATESWARA RAO	12	87	176	VIL/9/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
166664	61	CASINO ROYAL	1968	122	6	A-2152/68-MUM	3714.61	0x0000615400000000	1968-03-21 00:00:00	CHARLES K. FELDMAN & JERRY BUSLER	12	87	176	B/51728-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3714.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166665	61	THE STREET	1963	122	6	A-1414/63-MUM	333.00	0x00005AF300000000	1963-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	88	0	B/38156-MUM	105	110	108	N	CANACLIAN GOVT. TRADE COMMISSIONER.	3	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166666	61	REFLECTIONS IN A GOLDEN EYE	1969	122	6	A-2372-MUM	2945.30	0x0000629700000000	1969-02-07 00:00:00	RAY STARK (USA)	12	87	176	B/54897-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	2945.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166667	104	HIGANBANA	1965	122	6	A-1664-MUM	3243.99	0x00005DFC00000000	1965-11-16 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/44808-MUM	105	109	107	N	EMBASSY OF JAPAN	12	3243.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166668	61	A CHILD IS WAITING	1963	122	6	A-1415/63-MUM	2858.00	0x00005AF700000000	1963-10-05 00:00:00	STANLEY KRAMER-  ( U. S. A. )	12	87	176	B/38170-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2858.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166669	61	PHARYNGOPLASTY - BY - MUSCLE TRANSPLANTATION	1970	122	6	A-2673-MUM	60.96	0x0000643B00000000	1970-04-03 00:00:00	G. S. CHAWLA	12	88	0	B/54212-MUM	105	110	107	N	FILMLETS (P) LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166670	59	SALEEM (CATEGORY CHANGED FROM 'UA' TO 'U')	2010	120	8	VIL/1/18/2010-HYD	0	0x00009D2100000000	2010-02-18 00:00:00	DO	12	87	176	VIL/18/2010-HYD	106	109	107	N	DR. M. MOHANBABU	0	0	150	0	5	149	54	B	0	0	0	0	0	0	0	0	\N	\N
166671	61	THE SKY ABOVE THE MUD BELOW	1963	122	6	A-1416/63-MUM	2437.18	0x00005B1100000000	1963-10-31 00:00:00	A JOSEPH E. LEVINE ( U. S. A. )	12	87	176	B/36904-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIAVTE LTD.	10	2437.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166672	59	DORAKANI DONGA (CATEGORY CHANGED FROM 'A' TO 'U')	2010	120	8	VIL/1/7/2010-HYD	0	0x00009D2D00000000	2010-03-02 00:00:00	SHRI D. RAMAKRISHNA	12	87	176	VIL/7/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	115	37	5	115	37	B	0	0	0	0	0	0	0	0	\N	\N
166673	164	UGETSU MONOGATARI	1963	122	6	A-1417/63-MUM	2726.44	0x00005B1F00000000	1963-11-14 00:00:00	DAIRI MOTION PICTURE CO. LTD.	12	87	176	B/38599-MUM	105	109	108	N	CALCUTTA FILM SOCIETY	10	2726.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166674	61	THE IPCRESS FILE	1965	122	6	A-1665-MUM	3001.00	0x00005DFE00000000	1965-11-18 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/44722-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	3001.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166675	59	MAGADHEERA (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/19/2010-HYD	0	0x00009D2E00000000	2010-03-03 00:00:00	SHRI ALLU ARAVIND	12	87	176	VIL/19/2010-HYD	106	109	107	N	SHRI K. SIVA ADINARAYANA	0	0	156	20	5	155	40	B	0	0	0	0	0	0	0	0	\N	\N
166676	61	TONY ROME	1968	122	6	A-2153/68-MUM	3012.69	0x0000615300000000	1968-03-20 00:00:00	AARON ROSENBERG	12	87	176	B/52132-MUM	105	109	108	N	20 TH CENTURY FOX CORP. INDIA PVT. LTD.	12	3012.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166677	59	PRAVARAKYUDU (CATEGORY CHANGED FROM 'A' TO 'U')	2010	120	8	VIL/1/20/2010-HYD	0	0x00009D3000000000	2010-03-05 00:00:00	SHRI I. GANAPATHI RAJU	12	87	176	VIL/20/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	143	23	5	143	17	B	0	0	0	0	0	0	0	0	\N	\N
166678	175	HUMAN HEART TRANSPLANSTATION	1969	122	6	A-2373-MUM	182.88	0x0000629700000000	1969-02-07 00:00:00	DR S R PANDAY ASSTT PROF OF SURGERY SETH G S MEDIC	12	88	0	B/55469-MUM	105	110	107	N	DR P K SEN PROF DIRECTOR OF SURGERY SETH G S MEDIC	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166679	44	QAWALIES OF SHAKILA BANU BHOPALI	1968	122	6	A-2154/68-MUM	414.53	0x0000615A00000000	1968-03-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	365	0	B/52428-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	414.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166680	61	MEET ME IN LOS VEGAS	1966	122	6	A-1714-MUM	1151.82	0x00005E3700000000	1966-01-14 00:00:00	METRO GOLDWYN MAYER (USA)	15	87	176	B-35876-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	1151.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166681	59	SPOORTHY THO	2010	120	8	VIL/1/21/2010-HYD	0	0x00009D3300000000	2010-03-08 00:00:00	DO	12	87	176	VIL/21/2010-HYD	106	109	107	N	SHRI J. KUMARASWAMY REDDY	0	0	118	0	5	114	30	B	0	0	0	0	0	0	0	0	\N	\N
166682	61	YESTERDAY, TODAY & TOMMOROW	1966	122	6	A-1715-MUM	3163.00	0x00005E3800000000	1966-01-15 00:00:00	CARLO PONTI PRODUCTIONS (ITALY)	12	87	176	B/45481-MUM	105	109	108	N	GOODWIN PICTURES	13	3163.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166683	61	GRAND SLAM	1969	122	6	A-2374-MUM	3287.65	0x0000629D00000000	1969-02-13 00:00:00	HARRY COLOMBO & GEORGE PAPI ROME NEW YORK LONDON	12	87	176	B/55237-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3287.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166684	61	THE UMBRELLAS OF CHERBOURG	1968	122	6	A-2155/68-MUM	2488.00	0x0000615A00000000	1968-03-27 00:00:00	PARE FILMS  - MADELINE FILMS - PARIS BETA FILMS	12	87	176	B/52274-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	10	2488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166685	61	THE SECRET OF MY SUCCESS	1966	122	6	A-1716-MUM	2895.90	0x00005E3A00000000	1966-01-17 00:00:00	AN ANDREW AND VIRGINIA STONE PRODUCTION (USA)	12	87	176	B/44998-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2895.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166686	61	MARRIAGE ON THE ROCKS	1966	122	6	A-1717-MUM	2987.84	0x00005E3E00000000	1966-01-21 00:00:00	A. C. PRODUCTIONS PICTURE (USA)	12	87	176	B/45078-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2987.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166687	61	BENJAMIN	1970	122	6	A-2675-MUM	2816.30	0x0000644100000000	1970-04-09 00:00:00	MAG BODARD (FRANCE)	12	87	176	B/58814-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2816.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166688	61	DANGER DIABOLIK	1969	122	6	A-2375-MUM	2674.15	0x0000629D00000000	1969-02-13 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/55286-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2674.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166689	61	THE VERTEBRAL ARTERY SYNDROME	1963	122	6	A-1418/63-MUM	206.96	0x00005B3300000000	1963-12-04 00:00:00	DR. H. R. RICHTER, PROF. C.R.PFALTZ AND DR.H.J.NID	12	88	0	B/38488-MUM	105	110	108	N	ASSOCIATION OF PHYSICIANS OF INDIA.	1	206.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166690	61	TOPKAPI	1966	122	6	A-1718-MUM	3259.63	0x00005E4200000000	1966-01-25 00:00:00	JULES DASSIN (USA)	12	87	176	B/44711-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3259.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166691	61	THE GREAT DIAMOND ROBBERY	1968	122	6	A-2156/68-MUM	2913.30	0x0000615A00000000	1968-03-27 00:00:00	FIDA CINEMATOGRAPHICA ROME (ITALY)	12	87	176	B/51825-MUM	105	109	108	N	ELLORA FILMS	11	2913.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166692	61	WHERE THE BOYS ARE	1966	122	6	A-1719-MUM	2611.84	0x00005E4600000000	1966-01-29 00:00:00	JOE PASTERNAK (USA)	15	87	176	B/45028-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2611.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166693	193	ADVNACES IN NEUROLOGY	1963	122	6	A-1419/63-MUM	300.53	0x00005B3300000000	1963-12-04 00:00:00	FILMS ART ET SCIENCE (FRANCE)	12	88	0	B/38487-MUM	105	110	108	N	ASSOCIATION OF PHYSICIANS OF INDIA.	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166694	61	KISS OF THE VAMPIRE	1966	122	6	A-1720-MUM	2407.11	0x00005E4600000000	1966-01-29 00:00:00	A HAMMER FILM PRODUCTION (UK)	15	87	176	B/45171-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	9	2407.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166695	61	EASY RIDER	1970	122	6	A-2676-MUM	2609.40	0x0000644100000000	1970-04-09 00:00:00	PETER FONDA.	12	87	176	B/58999-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2609.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166696	59	LENIN (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/24/2010-HYD	0	0x00009D3600000000	2010-03-11 00:00:00	DO	12	87	176	VIL/24/2010-HYD	106	109	107	N	SHRI PULI AMRUTH GOWD	0	0	122	0	5	120	9	B	0	0	0	0	0	0	0	0	\N	\N
166697	61	THE THRILL OF IT ALL	1963	122	6	A-1420/63-MUM	2993.73	0x00005B3300000000	1963-12-04 00:00:00	A ROSS HUNTER - ARWIN PRODUCTION ( U. S. A.)	12	87	176	B/38576-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2993.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166698	61	A PATCH OF BLUE	1966	122	6	A-1721-MUM	2923.63	0x00005E4A00000000	1966-02-02 00:00:00	PANDRO S. BERMAN (USA)	12	87	176	B/45194-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2923.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166699	59	EK NIRANJAN (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/25/2010-HYD	0	0x00009D3700000000	2010-03-12 00:00:00	DO	12	87	176	VIL/25/2010-HYD	106	109	107	N	SHRI P. ADITYA RAM	0	0	129	55	5	127	51	B	0	0	0	0	0	0	0	0	\N	\N
166700	61	THE COMEDIANS	1968	122	6	A-2157/68-MUM	4124.71	0x0000615F00000000	1968-04-01 00:00:00	PETER GLENVILLE (USA)	12	87	176	B/51691-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	19	4124.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166701	44	YEH RAAT PHIR NA AAYGI	1966	122	6	A-1722-MUM	3996.10	0x00005E5000000000	1966-02-08 00:00:00	DARSHAN SHREE KRISHNA FILMS	12	87	176	B/45769-MUM	105	109	107	N	DARSHAN SHREE KRISHNA FILMS	15	3996.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166702	58	EN NENJILE (DUB FROM TEL 'NAA MANASUKEMAYINDI')	2010	121	8	VIL/2/23/2010-HYD	0	0x00009D3700000000	2010-03-12 00:00:00	DO	13	87	176	VIL/23/2010-HYD	106	109	107	N	SMT N.R. RAJESWARI	0	0	128	54	5	128	54	B	0	0	0	0	0	0	0	0	\N	\N
166703	61	7 WOMEN	1966	122	6	A-1723-MUM	2402.92	0x00005E5300000000	1966-02-11 00:00:00	BERNARD SMITH	12	87	176	B/45374-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2415.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166704	61	THE STRANGE AFFAIR	1969	122	6	A-2376-MUM	2863.00	0x0000629D00000000	1969-02-13 00:00:00	HOWARD HARRISON (LONDON)	12	87	176	B/55614-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2863.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166705	59	SAARAI VERRAJU (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/27/2010-HYD	0	0x00009D4100000000	2010-03-22 00:00:00	DO	12	87	176	VIL/27/2010-HYD	106	109	107	N	SHRI P. RAMAKITESWARA RAO	0	0	136	51	5	134	17	B	0	0	0	0	0	0	0	0	\N	\N
166706	61	THE NIGHT OF THE GENERALS	1968	122	6	A-2158/68-MUM	3746.61	0x0000615F00000000	1968-04-01 00:00:00	SAM SPIEGEL (ENGLAND)	12	87	176	B/52082-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	16	3746.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166707	61	MISSION BLOODY MARY	1966	122	6	A-1724-MUM	3060.79	0x00005E5300000000	1966-02-11 00:00:00	FIDA CINEMATOGRAFICA	12	87	176	B/45611-MUM	105	109	108	N	INTERNATIONAL ENTERPRISES	13	3060.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166708	61	SURGICAL CLOSURE OF AN INTERATRIAL SEPTAL DEFECT	1963	122	6	A-1421/63-MUM	199.95	0x00005B3400000000	1963-12-05 00:00:00	PROF. A. M. DOGLIOTTI, PROF. E. CIOCATTO & PROF	12	88	0	B/38489-MUM	105	110	108	N	ASSOCIATION OF PHYSICIANS OF INDIA	1	199.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166709	61	HUSH.....HUSH, SWEET CHARLOTTE	1965	122	6	A-1666-MUM	3652.53	0x00005DDF00000000	1965-10-18 00:00:00	TWNTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/44468-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3652.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166710	61	ESPIONAGE IN LISBON	1966	122	6	A-1725-MUM	2643.63	0x00005E5900000000	1966-02-17 00:00:00	TERRA FILMS (ROME)	12	87	176	B/45800-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2643.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166711	61	DRACULA HAS RISEN FROM THE GRAVE	1969	122	6	A-2377-MUM	2523.65	0x000062A300000000	1969-02-19 00:00:00	AIDA YOUNG (UK)	12	87	176	B/55372-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2523.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166712	61	DIVORCE AMERICAN STYLE	1968	122	6	A-2159/68-MUM	2994.36	0x0000616000000000	1968-04-02 00:00:00	NORMAN LEAR (USA)	12	87	176	B/52424-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2994.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166713	61	ANYONE CAN PLAY	1970	122	6	A-2677-MUM	2053.74	0x0000644100000000	1970-04-09 00:00:00	FAUSTO SARACENT (ITALY)	15	87	176	B/59312-MUM	105	109	108	N	PARAMOUNT FIMS OF INDIA LTD.	11	2053.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166714	61	WE LIVE AGAIN	1963	122	6	A-1422/63-MUM	152.40	0x00005B3F00000000	1963-12-16 00:00:00	DR. E. B. FAMBUNDA	12	88	0	B/38746-MUM	105	110	108	N	DR. E. B. FANIBUNDA, AMERCHAND MAUSIM,	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166715	61	THE WORLD OF HENRY ORIENT	1966	122	6	A-1726-MUM	2920.28	0x00005E5D00000000	1966-02-21 00:00:00	JEROME HELLMAN (USA)	12	87	176	B/45421-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2920.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166716	61	LADY IN A CAGE	1966	122	6	A-1727-MUM	2511.11	0x00005E6100000000	1966-02-25 00:00:00	LUTHER DAVIS (USA)	12	87	176	B/44950-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2511.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166717	61	THE THOMAS CROWN AFFAIR	1970	122	6	A-2678-MUM	2782.52	0x0000644500000000	1970-04-13 00:00:00	NORMAN JEWISON (U.S.A)	12	87	176	B/58557-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	2782.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166718	61	MIRAGE	1966	122	6	A-1728-MUM	3034.89	0x00005E6100000000	1966-02-25 00:00:00	HARRY KELLER	12	87	176	B/45532-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	3034.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166719	61	THE BROTHERHOOD	1969	122	6	A-2378-MUM	2623.00	0x000062A400000000	1969-02-20 00:00:00	KIRK DOUGLAS (U.S.A.)	12	87	176	B/55284-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2623.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166720	61	WOMEN OF ORIENT	1966	122	6	A-1729-MUM	2805.38	0x00005E6D00000000	1966-03-09 00:00:00	GALATEA S. P. A (ITALY)	12	87	176	B/46027-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2805.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166721	61	ARABESQUE	1966	122	6	A-1834-MUM	2853.54	0x00005F4D00000000	1966-10-19 00:00:00	STANLEY DONEN. (U.S.A.)	12	87	176	B/47470-MUM	105	109	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	12	2853.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166722	59	SAADHYAM (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/28/2010-HYD	0	0x00009D4200000000	2010-03-23 00:00:00	SHRI D. RATHNA KUMAR	12	87	176	VIL/28/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	121	42	5	121	42	B	0	0	0	0	0	0	0	0	\N	\N
166723	70	SOUZA (MUSIC ONLY)	1966	122	6	A-1730-MUM	152.70	0x00005E6F00000000	1966-03-11 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	366	0	B/45806-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	152.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166724	61	THE CONDEMNED OF AT TONE	1963	122	6	A-1423/63-MUM	3151.75	0x00005B4100000000	1963-12-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP. ( U. S. A. )	12	87	176	B/38661-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	14	3151.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166725	61	YOU ONLY LIVE SURICE	1969	122	6	A-2379-MUM	3190.64	0x000062A600000000	1969-02-22 00:00:00	HARRY SALTRMAN & ALBERT R. BROACOLI (USA)	12	87	176	B/55055-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3190.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166726	61	I SAW WHAT YOU DID	1965	122	6	A-1667-MUM	2311.96	0x00005DDF00000000	1965-10-18 00:00:00	WILLIAM CASTLE	12	87	176	B/43791-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2311.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166727	59	TELIYADU (DIGITAL)	2010	120	8	VIL/1/26/2010-HYD	0	0x00009D4500000000	2010-03-26 00:00:00	DO	12	87	176	VIL/26/2010-HYD	106	109	107	N	DR. G. RAJAIAH	0	0	133	9	5	133	9	B	0	0	0	0	0	0	0	0	\N	\N
166728	61	THREE INTO TWO WON'T GO	1970	122	6	A-2679-MUM	2550.26	0x0000644600000000	1970-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/58834-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2550.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166729	61	ONCE A THIEF	1965	122	6	A-1668-MUM	2915.65	0x00005DE000000000	1965-10-19 00:00:00	A JACQUES BAR PRODUCT	12	87	176	B/44208-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	11	2915.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166730	61	PARASITISM	1963	122	6	A-1424/63-MUM	207.26	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38924-MUM	105	110	108	N	DR. J. PAUL LEONARD	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166731	61	TEXAS ADDIOS	1969	122	6	A-2380-MUM	2595.36	0x000062A900000000	1969-02-25 00:00:00	FERDINANDO BALDI (ROME)	12	87	176	B/55069-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	11	2595.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166732	61	SPENCER 'S MOUNTIAN	1963	122	6	A-1425/63-MUM	3357.70	0x00005B4600000000	1963-12-23 00:00:00	WARNER BROS. PICTURES INC.  - ( U. S. A. )	12	87	176	B/38540-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3357.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166733	44	ANDOLAN EK VIOLENCE STORY (CATEGORY CHANGED FROM 'A' TO 'UA'	2010	121	8	VIL/2/29/2010-HYD	0	0x00009D4900000000	2010-03-30 00:00:00	DO	13	87	176	VIL/29/2010-HYD	106	109	107	N	SHRI CHANDRA BHUSHAN VARMA	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
166734	61	THE CURSE OF THE MUMMY'S TOMB	1965	122	6	A-1669-MUM	81.69	0x00005DE200000000	1965-10-21 00:00:00	MICHAEL CARRERAS	12	88	0	B/44015-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166735	129	CARE OF INJURIES AND FRACTURES	1963	122	6	A-1426/63-MUM	492.00	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/38970-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA.	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166736	61	WOMAN OF STRAW	1965	122	6	A-1670-MUM	3182.42	0x00005DE900000000	1965-10-28 00:00:00	A MICHAEL RELPH & BASIL DEARDEN PRODUCTION	12	87	176	B/44325-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	13	3182.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166737	59	JACKPOT	2010	121	8	VIL/2/30/2010-HYD	0	0x00009D4900000000	2010-03-30 00:00:00	SHRI P.N. RAMACHANDRA RAO & G.V. UMAPATHI	12	87	176	VIL/30/2010-HYD	106	109	107	N	SHRI A. NAGARAJAN	0	0	107	0	5	104	45	B	0	0	0	0	0	0	0	0	\N	\N
166738	61	ZORBA THE GREEK	1965	122	6	A-1671-MUM	3787.15	0x00005DE900000000	1965-10-28 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/44466-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3787.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166739	61	THE MONGOLS	1964	122	6	A-1427/64-MUM	3140.17	0x00005B5100000000	1964-01-03 00:00:00	GUIDO GIAMBARTO ( ITALY )	12	87	176	B/38714-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	3182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166740	61	HATE FOR HATE	1969	122	6	A-2381-MUM	2534.44	0x000062AB00000000	1969-02-27 00:00:00	ITALO ZINGARELLI (ITALY)	12	87	176	B/53951-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2534.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166741	61	SYLVIA	1966	122	6	A-1731-MUM	3122.21	0x00005E6F00000000	1966-03-11 00:00:00	MARTIN H. POLL	12	87	176	B/44752-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3122.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166742	59	YAGHAM (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/32/2010-HYD	0	0x00009D4B00000000	2010-04-01 00:00:00	DO	12	87	176	VIL/32/2010-HYD	106	109	107	N	SHRI E.V. RAJKUMAR	0	0	130	0	5	123	29	B	0	0	0	0	0	0	0	0	\N	\N
166743	61	THE LONG SHIPS	1965	122	6	A-1672-MUM	3582.01	0x00005DE900000000	1965-10-28 00:00:00	IRVING ALLEN	12	87	176	B/44381-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	15	3582.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166744	219	BURNING MOUNTAINS	1964	122	6	A-1428/64-MUM	3096.00	0x00005B5500000000	1964-01-07 00:00:00	FILM POLSKI (POLAND)	12	87	176	B/39038-MUM	105	109	108	N	COMULATE OF THE POLISH PEOPLE 'S REPUBLIC	12	3096.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166745	59	AAKASA RAMANNA	2010	121	8	VIL/2/33/2010-HYD	0	0x00009D4B00000000	2010-04-01 00:00:00	DO	12	87	176	VIL/33/2010-HYD	106	109	107	N	SHRI MANYAM RAMESH	0	0	144	22	5	144	22	B	0	0	0	0	0	0	0	0	\N	\N
166746	61	THE SANDPIPER	1965	122	6	A-1673-MUM	3253.68	0x00005DEA00000000	1965-10-29 00:00:00	MARTIN RANSHOFF'S PRODUCTION	12	87	176	B/44313-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	3253.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166747	61	MODERN MANAGEMENT OF MULTIPLE BIRTHS	1965	122	6	A-1674-MUM	199.95	0x00005DF600000000	1965-11-10 00:00:00	EDUCATIONAL AND SCIENTIFIC FOUNDATION	12	89	0	B/44884-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166748	59	AAJ KA NAYA KHILADI (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/34/2010-HYD	0	0x00009D5100000000	2010-04-07 00:00:00	DO	12	87	176	VIL/34/2010-HYD	106	109	107	N	SHRI AMANULLAH J. SHERIFF	0	0	125	20	5	125	20	B	0	0	0	0	0	0	0	0	\N	\N
166749	61	A GLOBAL AFFAIR	1966	122	6	A-1732-MUM	2241.96	0x00005E6F00000000	1966-03-11 00:00:00	HALL BARTLETT	12	87	176	B/39453-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2241.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166750	61	THE LONG DAYS DYING	1969	122	6	A-2382-MUM	2238.31	0x000062AD00000000	1969-03-01 00:00:00	HARRY FINE (ENGLAND)	12	87	176	B/55177-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2238.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166751	61	THE CASE OF THE PERFORATED JEJUNAL ULCER : THE ZOLLINGER-ELLISON SYNROME	1965	122	6	A-1675-MUM	243.84	0x00005DD800000000	1965-10-11 00:00:00	ABBOT LABORATORIES	12	88	0	B/44928-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166752	59	AMARAVATHI (CATEGORY CHANGED FROM 'A' TO 'UA')	2010	121	8	VIL/2/35/2010-HYD	0	0x00009D5A00000000	2010-04-16 00:00:00	DO	12	87	176	VIL/35/2010-HYD	106	109	107	N	SHRI V. ANAND PRASAD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
166753	61	I LOVE YOU, ALICE B. TOKLAS	1969	122	6	A-2383-MUM	2515.64	0x000062AF00000000	1969-03-03 00:00:00	CHARLES MAGUIRE (USA)	12	87	176	B/54901-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2562.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166754	61	P.J.	1968	122	6	A-2160/68-MUM	2966.47	0x0000616300000000	1968-04-05 00:00:00	EDWARD J. MONTAGUE (USA)	12	87	176	B/52270-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2966.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166755	61	EXSTROPHIC MUSCULOSKELETAL DEFECT WITH ECTOPIC BLADDER IN VENTRAL HERNIA	1965	122	6	A-1676-MUM	220.07	0x00005DF600000000	1965-11-10 00:00:00	U. S. ARMY	12	88	0	B/44982-MUM	105	110	108	N	U. S. ARMY	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166756	61	BICEPS CINE PLASTIC TECHNIQUE	1965	122	6	A-1677-MUM	83.21	0x00005DF600000000	1965-11-10 00:00:00	U. S. NAVY	12	88	0	B/44990-MUM	105	110	108	N	U. S. NAVY	1	83.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166757	61	OSS 117 MISSION FOR A KILLER	1966	122	6	A-1733-MUM	2992.82	0x00005E7200000000	1966-03-14 00:00:00	A FRANCO-ITALIAN COPRN. OF LES FILMS ARIANE FILMSO	12	87	176	B/45953-MUM	105	109	108	N	PATEL ENTERPRISES	11	2992.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166758	61	ONLY WHEN I LARF	1969	122	6	A-2384-MUM	2860.85	0x000062BA00000000	1969-03-14 00:00:00	LEN DEIGHTON (USA)	12	87	176	B/55093-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2860.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166759	58	VENKATESWARA THIRUKKALYANAM	2010	120	8	VIL/1/36/2010-HYD	0	0x00009D5E00000000	2010-04-20 00:00:00	DO	13	87	176	VIL/36/2010-HYD	106	109	107	N	SHRI T. PADMANABHAN	0	0	99	52	5	99	52	B	0	0	0	0	0	0	0	0	\N	\N
166760	61	CLOSED WOUND SUCTION IN HEAD AND NECK SURGERY	1965	122	6	A-1678-MUM	121.92	0x00005DF600000000	1965-11-10 00:00:00	HANS VON LEDEN	12	88	0	B/44992-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166761	61	POINT BLANCH	1968	122	6	A-2161/68-MUM	2532.64	0x0000616E00000000	1968-04-16 00:00:00	JUDD BERNARD (USA)	12	87	176	B/51655-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2532.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166762	61	THE FIVE MAN ARMY	1970	122	6	A-2680-MUM	2928.29	0x0000644800000000	1970-04-16 00:00:00	ITALO ZINGARELL (U.S.A)	12	87	176	B/59207-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2928.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166763	58	MAYA BAZAR 2010 (DUB FROM TEL 'MAYA BAZAR')	2010	120	8	VIL/1/37/2010-HYD	0	0x00009D5E00000000	2010-04-20 00:00:00	DO	13	87	176	VIL/37/2010-HYD	106	109	107	N	SHRI S. CHANDRASEKHAR	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
166764	61	IN SEARCH OF GOD	1966	122	6	A-1734-MUM	274.00	0x00005E7300000000	1966-03-15 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/46148-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166765	61	DIAGNOSIS AND THERAPY	1965	122	6	A-1679-MUM	354.48	0x00005DF600000000	1965-11-10 00:00:00	U. S. ATOMAIC ENERGY COMMISSION	12	88	0	B/44994-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	354.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166766	219	LOTNA	1964	122	6	A-1429/64-MUM	2420.00	0x00005B5B00000000	1964-01-13 00:00:00	FILM POLISKI (POLAND)	12	87	176	B/39037-MUM	105	109	108	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC	10	2420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166767	61	THE SILENT KIDNEY	1965	122	6	A-1680-MUM	244.14	0x00005DF600000000	1965-11-10 00:00:00	AN AEGIS PRODUCTION	12	366	0	B/44995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	244.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166768	59	VARUDU ('UA' TO 'U')	2010	120	8	VIL/1/38/2010-HYD	0	0x00009D5F00000000	2010-04-21 00:00:00	DO	12	87	176	VIL/38/2010-HYD	106	109	107	N	SHRI D.V.V. DANAYYA	0	0	142	48	5	140	18	B	0	0	0	0	0	0	0	0	\N	\N
166769	61	MOMENT TO MOMENT	1966	122	6	A-1735-MUM	3020.26	0x00005E7300000000	1966-03-15 00:00:00	MERVYN LE ROY	12	87	176	B/45602-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	3020.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166770	61	THE CARETAKERS	1964	122	6	A-1430/64-MUM	2676.18	0x00005B5D00000000	1964-01-15 00:00:00	HALL BARTLE ( U. S. A. )	12	87	176	B/38702-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2688.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166771	59	POSANI GENTLEMAN ('A' TO 'UA')	2010	121	8	VIL/2/31/2010-HYD	0	0x00009D6100000000	2010-04-23 00:00:00	DO	12	87	176	VIL/31/2010-HYD	106	109	107	N	SMT N. PADMAJA	0	0	101	0	5	92	43	B	0	0	0	0	0	0	0	0	\N	\N
166772	61	BRAINSTORM	1965	122	6	A-1681-MUM	2883.71	0x00005DF600000000	1965-11-10 00:00:00	WILLIAM CONRAD	12	87	176	B/44546-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2883.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166773	85	STEREOTAXIC SURGERY FOR CEREBRAL PALSY -- 1963	1964	122	6	A-1431/64-MUM	198.12	0x00005B5E00000000	1964-01-16 00:00:00	DR. H. NARABAYASHI ( JAPAN )	12	366	0	B/39185-MUM	105	110	108	N	DR. E. P. BHARUCHA	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166774	44	NEW LIFE	1970	122	6	A-2681-MUM	30.48	0x0000646100000000	1970-05-11 00:00:00	H. H. GAGWANI	16	366	0	B/59159-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166775	61	THE HAPPENING	1968	122	6	A-2162/68-MUM	2476.35	0x0000616E00000000	1968-04-16 00:00:00	JUD KINBERG (USA)	12	87	176	B/52422-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2476.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166776	61	BRAINSTORM - TRL	1965	122	6	A-1682-MUM	85.34	0x00005DF600000000	1965-11-10 00:00:00	WILLAM CONRAD	12	94	0	B/44547-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166777	59	KASKO ('A' TO 'UA')	2010	121	8	VIL/2/22/2010-HYD	0	0x00009D3400000000	2010-03-09 00:00:00	DO	12	87	176	VIL/22/2010-HYD	106	109	107	N	SMT A. BHARATHI	0	0	127	50	5	127	50	B	0	0	0	0	0	0	0	0	\N	\N
166778	61	FIVE MILLIONS YEARS	1969	122	6	A-2385-MUM	2696.00	0x000062BD00000000	1969-03-17 00:00:00	ANTHONY NELSON KEYS.	12	87	176	B/55565-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2696.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166779	61	STUNTMAN	1970	122	6	A-2682-MUM	2552.40	0x0000646300000000	1970-05-13 00:00:00	TURI VASILE (ITALY)	12	87	176	B/59447-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA.	10	2552.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166780	61	THE PLEASURE SEEKERS	1965	122	6	A-1683-MUM	2934.71	0x00005DF700000000	1965-11-11 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/44272-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2934.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166781	61	THE YELLOW CANARY	1964	122	6	A-1432/64-MUM	2566.00	0x00005B6000000000	1964-01-18 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. ( U. S. A. )	12	87	176	B/39012-MUM	105	109	108	N	20TH CENTURY FOX - CORP (I) PVT. LTD.	10	2566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166782	61	SECRET AGENT F X 18	1966	122	6	A-1736-MUM	2852.11	0x00005E7300000000	1966-03-15 00:00:00	COMPTOIR FRANCSIE DU FILM PRODUCTIONS	12	87	176	B/45793-MUM	105	109	108	N	CHANDRA BROS	5	2852.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166783	61	OF HUMAN BONDAGE	1965	122	6	A-1684-MUM	2739.48	0x00005DF700000000	1965-11-11 00:00:00	A SEVEN ARTS PRODUCTION	12	87	176	B/43726-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	10	2739.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166784	61	WANTED JOHNNY TEXAS	1968	122	6	A-2163/68-MUM	2428.00	0x0000616F00000000	1968-04-17 00:00:00	FILM KONTOR ITALINA FIRENZE	12	87	176	B/52515-MUM	105	109	108	N	KAY KAY FILM DISTRIBUTORS	10	2428.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166785	61	OPERATION LOVE BIRDS	1969	122	6	A-2386-MUM	2691.90	0x000062C400000000	1969-03-24 00:00:00	ERIK DALLING	12	87	176	B/55450-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	5	2691.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166786	61	THE CURSE OF THE MUMMY'S TOMB	1965	122	6	A-1685-MUM	2844.56	0x00005DF800000000	1965-11-12 00:00:00	MICHAEL CARRERAS	12	87	176	B/44014-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2844.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166787	61	LUNG SURGERY	1964	122	6	A-1433/64-MUM	346.00	0x00005B6000000000	1964-01-18 00:00:00	CARLO ERBA, S. P. A.  ( ITALY )	12	88	0	B/39081-MUM	105	110	108	N	MAC. LABORATORIES PRIVATE LTD.	1	346.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166788	61	IF	1970	122	6	A-2683-MUM	3009.60	0x0000646500000000	1970-05-15 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON (BRITAIN)	12	87	176	B/58812-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	3009.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166789	61	THE THIN RED LINE	1965	122	6	A-1686-MUM	2728.87	0x00005DF800000000	1965-11-12 00:00:00	SIDNEY HARMAN	12	87	176	B/44652-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2728.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166790	61	MEXICAN SLAY RIDE	1968	122	6	A-2164/68-MUM	2325.25	0x0000616F00000000	1968-04-17 00:00:00	PRODUCTIONE CINEMATOGRAFICAS (ITALY)	12	87	176	B/52595-MUM	105	109	108	N	LOTUS PICTURES	10	2325.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166791	61	THE SLENDER THREAD	1966	122	6	A-1737-MUM	2685.60	0x00005E7400000000	1966-03-16 00:00:00	STEPHEN ALEXANDER (USA)	12	87	176	B/46110-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2685.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166792	61	THE MERCENARIES	1969	122	6	A-2387-MUM	2794.61	0x000062C500000000	1969-03-25 00:00:00	GEORGE ENGLUNOL U.K.	12	87	176	B/53956-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2794.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166793	61	A SHOT IN THE DARK	1965	122	6	A-1687-MUM	2753.69	0x00005DF800000000	1965-11-12 00:00:00	A MIRISCH CORPORATION	12	87	176	B/44462-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2753.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166794	61	THE STRANGER	1969	122	6	A-2388-MUM	2847.44	0x000062C500000000	1969-03-25 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/55669-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2847.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166795	61	SURGERY FOR DEAFNESS	1964	122	6	A-1434/64-MUM	103.63	0x00005B6200000000	1964-01-20 00:00:00	DR. N. R. MERCHAN	12	88	0	B/39212-MUM	105	110	108	N	DR. N. R. MERCHAN	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166796	61	SON OF SAMSON	1964	122	6	A-1435/64-MUM	2439.04	0x00005B6500000000	1964-01-23 00:00:00	SAMUEL SCHNEIDER ( ITALY)	12	87	176	B/38630-MUM	105	109	108	N	M. P. SHAH	10	2439.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166797	61	AGENT X 2 OPERATION UNDERWATER	1968	122	6	A-2165/68-MUM	2112.26	0x0000617000000000	1968-04-18 00:00:00	ARTHUR DAVIS PRODUCTIONS (JAPAN)	12	87	176	B/52594-MUM	105	109	108	N	LOTUS PICTURES	10	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166798	193	LE CENTRE PILOTE DE REANIMATION DE LI HOSPITAL CLAUDE BERNARD	1965	122	6	A-1688-MUM	350.52	0x00005DFB00000000	1965-11-15 00:00:00	LES FILMS DU CADUCEE JACUES SCHILTZ	12	365	0	B/44968-MUM	105	110	108	N	THE CULTURAL COUNSELLER, FRENCH EMBASSY	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166799	44	WOH KAUN THI	1964	122	6	A-1436/64-MUM	4042.43	0x00005B6600000000	1964-01-24 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	87	176	B/39215-MUM	105	109	107	N	PRITHVI PICTURES	16	4042.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166800	61	THE CINCINNATI KID	1966	122	6	A-1738-MUM	2856.26	0x00005E7600000000	1966-03-18 00:00:00	MARTIN RANSOHOFF	12	87	176	B/45547-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2856.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166801	61	BOCCACCIO 70	1966	122	6	A-1739-MUM	3451.99	0x00005E7A00000000	1966-03-22 00:00:00	CARLO PONTI	16	87	176	B/46201-MUM	105	109	108	N	M. B. BILL MORIA & SON	18	3451.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166802	61	SKYLARK	1965	122	6	A-1689-MUM	2885.00	0x00005DFD00000000	1965-11-17 00:00:00	HUNNIA FILM STUDIOS BUDAPEST	12	87	176	B/45080-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUB.	10	2885.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166803	61	EPILEPSY	1969	122	6	A-2389-MUM	241.00	0x000062C500000000	1969-03-25 00:00:00	J. R. GEIGY S. A. BASLE, SWITZERLAND	12	363	0	B/55976-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166804	61	TAMACHINE	1966	122	6	A-1740-MUM	2305.58	0x00005E7E00000000	1966-03-26 00:00:00	JOHN BRYAN	12	87	176	B/40121-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2305.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166805	61	ONCE BEFORE I DIE	1968	122	6	A-2166/68-MUM	2616.13	0x0000617400000000	1968-04-22 00:00:00	JOHN DEVELE	12	87	176	B/52248-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	6	2616.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166806	61	I VAN 'S CHILDHOOD	1964	122	6	A-1437/64-MUM	2639.00	0x00005B6600000000	1964-01-24 00:00:00	A MOSFILM PRODUCTION ( USSR )	12	87	176	B/38952-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	2639.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166807	61	THE LAWYER	1970	122	6	A-2684-MUM	3256.90	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER (U.S.A)	12	87	176	B/59395-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3256.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166808	61	CROSSFIRE IN CARACAS	1969	122	6	A-2390-MUM	2772.86	0x000062CC00000000	1969-04-01 00:00:00	M/S. FILMAR (ITALY)	15	87	176	B/54864-MUM	105	109	108	N	UNITED ASSOCIATES	12	2772.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166809	219	LABYRINTH	1964	122	6	A-1438/64-MUM	423.00	0x00005B6C00000000	1964-01-30 00:00:00	FILM POLSKI, WARSAW, (POLAND)	12	88	0	B/39166-MUM	105	110	108	N	EMBASSY OF POLAND	1	423.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166810	193	THE ITALIAN STRAW HAT	1964	122	6	A-1439/64-MUM	975.36	0x00005B6D00000000	1964-01-31 00:00:00	ALBATROSS SEQUANA ( FRANCE )	12	88	0	B/39251-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166811	61	THE GOOD THE BAD & THE UGLY	1969	122	6	A-2391-MUM	4391.45	0x000062DA00000000	1969-04-15 00:00:00	ALBERTO GRIMALDI	12	87	176	B/55349-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	19	4391.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166812	61	WOMEN BY NIGHT	1964	122	6	A-1440/64-MUM	1921.92	0x00005B7200000000	1964-02-05 00:00:00	MAJOR PRODUCTIONS ( U. S. A. )	12	88	0	B/38597-MUM	105	110	108	N	EAGLE FILM DISTRIBUTORS	9	1921.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166813	61	BLOW HOT BLOW COLD	1970	122	6	A-2674-MUM	2452.16	0x0000643C00000000	1970-04-04 00:00:00	TURI VASILE (U.S.A.)	12	87	176	B/59041-MUM	105	109	108	N	WARNER BROS (F.E) INC.	6	2452.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166814	61	THE SWEET RIDE	1969	122	6	A-2392-MUM	3006.52	0x000062DC00000000	1969-04-17 00:00:00	JOE PASTERNAK. (U.S.A.)	12	87	176	B/55418-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3006.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166815	99	CURRENT	1965	122	6	A-1690-MUM	2059.00	0x00005DFD00000000	1965-11-17 00:00:00	HUNNIA FILM STUDIOS BUDAPEST	12	87	176	B/45082-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUB.	10	2059.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166816	61	TARGET : GOLDSEVEN	1969	122	6	A-2393-MUM	2439.00	0x000062E400000000	1969-04-25 00:00:00	DUCA CINEMATOGRAFICA S P A ROME  P C SANTOS A ITAL	12	87	176	B/56199-MUM	105	109	108	N	V. M. PATEL, MOVIELINKS	9	2439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166817	61	THE 7TH DAWN	1965	122	6	A-1691-MUM	3378.94	0x00005E0400000000	1965-11-24 00:00:00	A HOLDEN PRODUCTION	12	87	176	B/44464-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3378.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166818	61	O. S. S. 117	1965	122	6	A-1692-MUM	2826.13	0x00005E0500000000	1965-11-25 00:00:00	LA PRODUZIONI CINEMATOGRAFICHE	12	87	176	B/44110-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2826.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166819	61	THE TENDER SCOUNDREL	1969	122	6	A-2394-MUM	2650.00	0x000062E400000000	1969-04-25 00:00:00	P. W. DECHARME (FRANCE)	12	87	176	B/55676-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2650.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166820	61	THE DEFECTION	1968	122	6	A-2167/68-MUM	2703.84	0x0000617400000000	1968-04-22 00:00:00	SEVEN ARTS PRODUCTION (USA)	12	87	176	B/52246-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F.E) INC	6	2703.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166821	61	LABORATORY ANIMALS IN MEDICAL RESEARCH - PART I	1965	122	6	A-1693-MUM	347.78	0x00005E0700000000	1965-11-27 00:00:00	PUBLIC HEALTH SERVICES	12	88	0	B/45250-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	347.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166822	61	KRIMINAL	1969	122	6	A-2395-MUM	2386.58	0x000062E800000000	1969-04-29 00:00:00	FILMES COMPANY (ITALY)	12	87	176	B/56416-MUM	105	109	108	N	GUK CORPORATION	10	2386.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166823	61	LYMPHOGRAPHY IN FEMALE GENITAL CANCER	1965	122	6	A-1694-MUM	185.32	0x00005E0700000000	1965-11-27 00:00:00	EATON LABS (UNIVERSITY OF MIAMI-SCHOOL OF MIAMI	12	88	0	B/45201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	185.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166824	61	BOOM	1969	122	6	A-2396-MUM	3150.41	0x000062E800000000	1969-04-29 00:00:00	JOHN HEYMAN	12	87	176	B/55291-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	3150.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166825	61	ACE HIGH	1970	122	6	A-2685-MUM	3236.06	0x0000647200000000	1970-05-28 00:00:00	BINO CICOGNA AND GIUSEPPE COLIZZI (SPAIN & MEXICO)	12	87	176	B/59584-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	13	3236.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166826	61	TOPAZ	1970	122	6	A-2686-MUM	3528.36	0x0000647300000000	1970-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/59145-MUM	105	109	108	N	UNIVERSAL PICTUES INDIA. PVT. LTD.	16	3528.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166827	61	CAPE FEAR	1970	122	6	A-2687-MUM	1103.68	0x0000647A00000000	1970-06-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	15	366	0	B/59056-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD.	3	1103.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166828	59	MR. HERO ('A' TO 'U')	2010	120	8	VIL/1/40/2010-HYD	0	0x00009D6100000000	2010-04-23 00:00:00	SHRI M. LAKSHMANA SWAMY	12	87	176	VIL/40/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
166829	61	AN INTRODUCTION TO OPHTHALMOLOGY	1966	122	6	A-1741-MUM	640.08	0x00005E8300000000	1966-03-31 00:00:00	SAMARITAN FILMS (USA)	12	363	0	B/46307-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	3	640.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166830	59	CUDDAPAH REDDEMMA ('A' TO 'UA')	2010	121	8	VIL/2/39/2010-HYD	0	0x00009D6100000000	2010-04-23 00:00:00	SHRI K. RADHAKRISHNA & T. CHALAPATHI RAO	12	87	176	VIL/39/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	128	18	5	128	18	B	0	0	0	0	0	0	0	0	\N	\N
166831	61	THE ARRANGEMENT	1970	122	6	A-2688-MUM	3395.57	0x0000648D00000000	1970-06-24 00:00:00	ELIA KAZAN (U.S.A)	12	87	176	B/59169-MUM	105	109	108	N	WARNER BROS (F.E) INC.	14	3395.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166832	59	DAADI ('A' TO 'U')	2010	120	8	VIL/1/41/2010-HYD	0	0x00009D6700000000	2010-04-29 00:00:00	SHRI B. KRISHNA REDDY	12	87	176	VIL/41/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	116	25	5	116	25	B	0	0	0	0	0	0	0	0	\N	\N
166833	59	MUMMY MEE AYANOCHADU	2010	121	8	VIL/2/44/2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	SHRI C. KALYAN	12	87	176	VIL/44/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	111	32	5	111	32	B	0	0	0	0	0	0	0	0	\N	\N
166834	61	THE YOUNG LOVER	1964	122	6	A-1441/64-MUM	2571.58	0x00005B7400000000	1964-02-07 00:00:00	"THE FILM PRODUCTION UNIT "" KAMERA "" (POLAND)"	12	87	176	B/37319-MUM	105	109	108	N	EMBASSY OF THE POLISH PEOPLE IS REPUBLIC	11	2576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166835	61	THE POSTMAN ALWAYS RINGS TWICE	1966	122	6	A-1742-MUM	1245.32	0x00005E9100000000	1966-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	15	87	176	B/36549-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	1245.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166836	61	GASTRODUODENAL INTUSSUSCEPTION	1965	122	6	A-1695-MUM	93.88	0x00005E0700000000	1965-11-27 00:00:00	U.S. DEPT. OF NAVY	12	88	0	B/45198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166837	59	LATHI CHARGE ('A' TO 'UA')	2010	121	8	VIL/2/42/2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	SHRI Y. KUMARASWAMY REDDY	12	87	176	VIL/42/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	127	40	5	126	35	0	0	0	0	0	0	0	0	0	\N	\N
166838	61	PARANOIAC	1964	122	6	A-1442/64-MUM	2219.87	0x00005B7400000000	1964-02-07 00:00:00	HAMMER FILM PRODUCTION ( U. K. )	12	87	176	B/38298-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2219.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166839	61	TAKE HER SHE 'S MINE	1964	122	6	A-1443/64-MUM	2647.20	0x00005B7700000000	1964-02-10 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. ( U. S. A. )	12	87	176	B/39097-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	11	2684.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166840	219	EROICA	1964	122	6	A-1444/64-MUM	2352.22	0x00005B7A00000000	1964-02-13 00:00:00	WARSAW POLAND (POLAND)	12	87	176	B/39357-MUM	105	109	108	N	CONULATE OF THE POLISH PEOPLE 'S REPUBLIC IN BOMBA	9	2352.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166841	61	PRUDENCE AND THE PILL	1969	122	6	A-2397-MUM	2528.91	0x000062EA00000000	1969-05-01 00:00:00	KENNETH HARPER (U.K.)	12	87	176	B/55746-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	10	2528.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166842	61	THE SERVANT	1965	122	6	A-1696-MUM	3233.01	0x00005E0B00000000	1965-12-01 00:00:00	JOSEPH LOSEY & NORMAN PRIGGEN	12	87	176	B/43463-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC,	6	3233.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166843	44	"EK JOSHILA (DUB FROM TEL ""KASKO"")"	2010	121	8	VIL/2/46/2010-HYD	0	0x00009D6E00000000	2010-05-06 00:00:00	DO	13	87	176	VIL/46/2010-HYD	106	109	107	N	SHRI HAMED & KHALED	0	0	127	56	5	127	56	B	0	0	0	0	0	0	0	0	\N	\N
166844	61	CAPTIVE CITY	1969	122	6	A-2398-MUM	2971.00	0x000062F100000000	1969-05-08 00:00:00	MAXIMA FILM (ROME SPA)	12	87	176	B/55019-MUM	105	109	108	N	MECCA FILMS (PVT.) LTD.	12	2971.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166845	44	INDRAJEET (DUB FROM TEL 'INDRAJITH')	2010	120	8	VIL/1/45/2010-HYD	0	0x00009D7200000000	2010-05-10 00:00:00	DO	13	87	176	VIL/45/2010-HYD	106	109	107	N	SHRI S. ALTAF	0	0	140	41	5	140	41	0	0	0	0	0	0	0	0	0	\N	\N
166846	61	LOCK UP YOUR DAUGHTERS	1970	122	6	A-2689-MUM	2818.18	0x0000648D00000000	1970-06-24 00:00:00	DAVID DEUTSCH (U.K)	12	87	176	B/59231-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2818.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166847	61	THE SUBTERRANEANS	1965	122	6	A-1697-MUM	2298.33	0x00005E1000000000	1965-12-06 00:00:00	METRO-GOLDWYN-MAYER INDIA LTD.	15	87	176	B/36853-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	11	2298.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166848	61	BERLIN APPOINTMENT FOR SPIES	1966	122	6	A-1743-MUM	2402.00	0x00005E9100000000	1966-04-14 00:00:00	FULVIO LUCISANO AND LUCIO MARCUZZO (ITALY)	12	87	176	B/46358-MUM	105	109	108	N	KRISHNA FILMS	10	2402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166849	61	THE OLD DARK HOUSE	1964	122	6	A-1445/64-MUM	2367.08	0x00005B7E00000000	1964-02-17 00:00:00	WILLIAM CASTLE & AUTHOUS HINDS ( U. K. )	12	87	176	B/39210-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2367.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166850	44	GUMNAAM	1965	122	6	A-1698-MUM	4171.81	0x00005E1000000000	1965-12-06 00:00:00	N. N. SIPPY	12	87	176	B/45173-MUM	105	109	107	N	N. N. SIPPY	17	4171.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166851	61	THE FIXER	1969	122	6	A-2399-MUM	3617.61	0x000062F800000000	1969-05-15 00:00:00	EDWARD LEWIS (U.S.A.)	12	87	176	B/55596-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3617.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166852	58	ENGA OOR SINGAM (DUB FROM TEL 'SARADA BULLODU')	2010	120	8	VIL/1/48/2010-HYD	0	0x00009D7600000000	2010-05-14 00:00:00	DO	13	87	176	VIL/48/2010-HYD	106	109	107	N	SHRI P. DURAISAMY	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
166853	61	GREED IN THE SUN	1966	122	6	A-1744-MUM	3435.46	0x00005E9200000000	1966-04-15 00:00:00	ALAIN POIRE (FRANCE & ITALY)	12	87	176	B/45114-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3435.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166854	58	AUTO RANI	2010	120	8	VIL/1/49/2010-HYD	0	0x00009D7600000000	2010-05-14 00:00:00	DO	13	87	176	VIL/49/2010-HYD	106	109	107	N	SHRI P. DURAISAMY	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
166855	61	THE THIRD DAY	1965	122	6	A-1699-MUM	3233.40	0x00005E1100000000	1965-12-07 00:00:00	JACK SMIGHT	12	87	176	B/44654-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC,	12	3233.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166856	49	SNEHA MANASSU (DUB FROM TEL 'LETHA MANASULU')	2010	120	8	VIL/1/50/2010-HYD	0	0x00009D7B00000000	2010-05-19 00:00:00	DO	13	87	176	VIL/50/2010-HYD	106	109	107	N	SHRI D. SOMANPILLAI	0	0	129	2	5	129	2	B	0	0	0	0	0	0	0	0	\N	\N
166857	61	LADY IN CEMENT	1969	122	6	A-2400-MUM	2414.85	0x000062F800000000	1969-05-15 00:00:00	AARON ROSENBERG (U.S.A.)	12	87	176	B/55353-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	10	2414.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166858	61	SHIP OF FOOLS	1966	122	6	A-1745-MUM	4160.52	0x00005E9200000000	1966-04-15 00:00:00	STANLEY KRAMER (USA)	12	87	176	B/46415-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	16	4160.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166859	61	TO TRAP ASPY	1965	122	6	A-1700-MUM	2565.03	0x00005E1700000000	1965-12-13 00:00:00	NORMAN FELTON	12	87	176	B/41689-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	10	2565.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166860	61	JOHN & MARY	1970	122	6	A-2690-MUM	2504.03	0x0000649600000000	1970-07-03 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	87	176	B/59236-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2504.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166861	49	BOYS (DUB FROM TAMIL 'BOYS')	2010	121	8	VIL/2/51/2010-HYD	0	0x00009D7B00000000	2010-05-19 00:00:00	DO	13	87	176	VIL/51/2010-HYD	106	109	107	N	SHRI D. SOMANPILLAI	0	0	139	48	5	139	48	0	0	0	0	0	0	0	0	0	\N	\N
166862	44	MOHABBAT ZINDAGI HAI	1966	122	6	A-1746-MUM	4442.80	0x00005E9500000000	1966-04-18 00:00:00	ROOP CHHAYA (K. C. GULATI)	12	87	176	B/46199-MUM	105	109	107	N	ROOP CHHAYA (K. C. GULATI)	17	4442.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166863	61	THE GORGON	1966	122	6	A-1747-MUM	2284.47	0x00005E9800000000	1966-04-21 00:00:00	ANTHONY NELSON KEYS (U. K.)	12	87	176	B/46116-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	9	2284.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166864	61	CURSE OF THE VOODOO	1970	122	6	A-2691-MUM	2424.38	0x0000649900000000	1970-07-06 00:00:00	ALAN V. ISELIN (U.S.A)	12	87	176	B/57537-MUM	105	109	108	N	20TH CENTURY FOX  CORP. (I) PVT. LTD.	10	2424.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166865	61	THE LIST OF ADRIAN MESSENGER	1964	122	6	A-1446/64-MUM	2709.46	0x00005B7F00000000	1964-02-18 00:00:00	EDWARD LEWIS ( U. S. A. )	12	87	176	B/38586-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2723.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166866	61	BUONA SERA MRS. CAMPBELL	1970	122	6	A-2692-MUM	3083.66	0x0000649900000000	1970-07-06 00:00:00	MELVIN FRANK (ROME, ITALY)	12	87	176	B/59910-MUM	105	109	108	N	20TH CENTURY FOX. CORP. (I) PVT. LTD.	12	3083.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166867	61	DISEASES UNBIDDEN	1966	122	6	A-1749-MUM	307.00	0x00005E9800000000	1966-04-21 00:00:00	RICHARDSON-MERRELLPTY LTD. (AUSTRALIA)	12	88	0	B/46329-MUM	105	110	108	N	VICK PRODUCTS INC.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166868	61	BANDITS IN ROME	1970	122	6	A-2693-MUM	2690.77	0x0000649900000000	1970-07-06 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/60020-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2690.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166869	61	ANATOLIAN SMILE	1966	122	6	A-1750-MUM	3221.69	0x00005E9C00000000	1966-04-25 00:00:00	WARNER BROS.PICTURES INC. (USA)	12	87	176	B/40631-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	4605.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166870	61	THE SURGERY OF VENTRICULAR SEPTAL DEFECT	1964	122	6	A-1447/64-MUM	207.26	0x00005B8300000000	1964-02-22 00:00:00	POSTGRADUATE MEDICAL SCHOOL, HAMMERSMITH (U.K.)	12	88	0	B/39392-MUM	105	110	108	N	THE BRITISH COUNOL	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166871	44	THE REAL QAHAR (DUB FROM TEL 'APTHUDU')	2010	121	8	VIL/2/30A/2010-HYD	0	0x00009D8000000000	2010-05-24 00:00:00	DO	13	87	176	VIL/30A/2010-HYD	106	109	107	N	SHRI RAJESH KUMAR	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
166872	61	THE AMOROUS ADVENTURES OF MOLL FLANDERS	1966	122	6	A-1751-MUM	3039.29	0x00005E9C00000000	1966-04-25 00:00:00	MARCEL HELLMAN (USA)	12	87	176	B/45363-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3112.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166873	61	BACKFIRE	1966	122	6	A-1752-MUM	2632.26	0x00005EAB00000000	1966-05-10 00:00:00	PAUL-EDMOND DECHARME (FRANCE)	12	87	176	B/46114-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2648.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166874	44	BIJLEE	1970	122	6	A-2694-MUM	1292.00	0x0000649A00000000	1970-07-07 00:00:00	SHRI. JAGAT MURARI PRINCIPAL, FIL INST. OF INDIA	12	88	0	B/60060-MUM	105	110	107	N	SHRI. JAGAT MURARI PRINCIPAL, FIL INST. OF INDIA	5	1292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166875	61	WEEKEND AT DUNKIRK	1966	122	6	A-1753-MUM	2759.96	0x00005EAB00000000	1966-05-10 00:00:00	A ROBERT & RAYMOND HAKIM PRODUCTION (USA)	12	87	176	B/45798-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	13	2759.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166876	61	THE POST - NATAL EXERCISE	1964	122	6	A-1448/64-MUM	76.81	0x00005B8300000000	1964-02-22 00:00:00	STANLEY SCHOFFIELD PRODUCTIONS ( U. K. )	12	88	0	B/39394-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166877	61	SURGICAL NURSING CARE OF THE EYE PATIENT	1966	122	6	A-1754-MUM	243.84	0x00005EAD00000000	1966-05-12 00:00:00	DAVIS & GECK DIVISION OF AMERICAN CYANAMID COM USA	12	363	0	B/46617-MUM	105	110	108	N	PRABHAKAR	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166878	105	ANGRY YOUNG MAN	1970	122	6	A-2695-MUM	545.57	0x0000649A00000000	1970-07-07 00:00:00	SHRI. JAGAT MURARI, PRINCIPAL FILM INST. OF INDIA	12	88	0	B/60024-MUM	105	110	107	N	SHRI. JAGAT MURARI, PRINCIPAL FILM INST. OF INDIA	2	545.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166879	61	TECHNIQUE OF NECROPSY IN THE NEW BORN	1964	122	6	A-1449/64-MUM	219.46	0x00005B8300000000	1964-02-22 00:00:00	DEPT. OF MED PHOTGRP, UNITED SHIFFIELD HOSPITA	12	88	0	B/39407-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166880	61	THE ANATOMY OF THE HUMAN EAR	1964	122	6	A-1450/64-MUM	329.18	0x00005B8300000000	1964-02-22 00:00:00	UNITED SHEFFIELD HOSPITALS ( U.K. )	12	88	0	B/39411-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166881	213	LE TRATEMENT DU GLAUCOM PRIMITIF DE LADUTTE (TREATMENT OF ADULT PRIMARY GLAUCOMA)	1966	122	6	A-1755-MUM	365.76	0x00005EAD00000000	1966-05-12 00:00:00	LA CLINIQUE OPHTHALMOLOGIQUE DE LA FACULTE DE MEDI	12	363	0	B/46618-MUM	105	110	108	N	V. PRABHAKAR	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166882	61	TWICE TOLD TALES	1964	122	6	A-1451/64-MUM	3262.97	0x00005B8600000000	1964-02-25 00:00:00	ROBERT E. KENT - ( U. S. A. )	12	87	176	B/39127-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	14	3262.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166883	61	ROKO'S REVENGE ALIAS THE MAN PRUDENCE AND VENGEANCE	1970	122	6	A-2697-MUM	2788.73	0x0000649D00000000	1970-07-10 00:00:00	ANTHONY DAWSON (ROME)	12	87	176	B/59462-MUM	105	109	108	N	MRS. AMINA PAHAD, SCREEN INTERNATIONAL	11	2788.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166884	61	TOYS IN THE ATTIC  ( PANAVISION )	1964	122	6	A-1452/64-MUM	2443.74	0x00005B8600000000	1964-02-25 00:00:00	WALTER MIRISCH - ( U. S. A. )	12	87	176	B/39129-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	10	2443.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166885	61	GUNDERSON PROCEDURE FOR BULLOUS KERATOPATHY	1966	122	6	A-1756-MUM	60.96	0x00005EAD00000000	1966-05-12 00:00:00	DAVIS & GECK DIVISION OF AMERICAN CYANAMID COMPANY	12	366	0	B/46619-MUM	105	110	108	N	V. PRABHAKAR	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166886	61	THE EXECUTIONER	1970	122	6	A-2698-MUM	3040.68	0x0000649D00000000	1970-07-10 00:00:00	CHARLES H. SCHNEER	12	87	176	B/60083-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	3040.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166887	61	SWORD OF LANCELOT	1964	122	6	A-1453/64-MUM	3274.47	0x00005B8800000000	1964-02-27 00:00:00	UNIVERSAL INTERNATIONAL ( U. S. A. )	12	87	176	B/38786-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	15	3288.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166888	61	MADAME X	1966	122	6	A-1757-MUM	2809.34	0x00005EB200000000	1966-05-17 00:00:00	ROSS HUNTER (USA)	12	87	176	B/45849-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2809.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166889	61	THE MIGHTY JUNGLE	1966	122	6	A-1758-MUM	2057.65	0x00005EB400000000	1966-05-19 00:00:00	ROBERT PATRICK PRODUCTION (USA)	12	87	176	B/45104-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	2350.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166890	61	A MAN CALLED DAGGER	1970	122	6	A-2699-MUM	2385.72	0x000064A000000000	1970-07-13 00:00:00	LEWIS M. HORWITZ (U.S.A)	12	87	176	B/59229-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA	9	2385.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166891	61	LA CUCARACHA THE BANDIT WOMAN	1964	122	6	A-1454/64-MUM	2370.70	0x00005B8800000000	1964-02-27 00:00:00	UNIFILMS ( MEXICO )	12	87	176	B/38851-MUM	105	109	108	N	UNITED PIONEER FILMS PVT. LTD.	9	2370.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166892	61	THE VULTURES ARE HUNGRY (TWO MULES FOR SISTER SARA)	1970	122	6	A-2700-MUM	2928.03	0x000064A900000000	1970-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	87	176	B/60058-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2928.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166893	61	WHERE THE TRUTH LIES	1964	122	6	A-1455/64-MUM	2269.00	0x00005B8C00000000	1964-03-02 00:00:00	ALAIN POIRE AND MICHEL BERNHEIM ( FRANCE )	12	87	176	B/39365-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166894	61	THE TECHNIQUE OF BILLROH IN GASTRECTOMY	1966	122	6	A-1759-MUM	231.00	0x00005EC000000000	1966-05-31 00:00:00	RICHARDSON-MERRELLPTY LTD. (AUSTRALIA)	12	88	0	B/46327-MUM	105	110	108	N	VICK PRODUCTS INC.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166895	61	THROMBO-ENDARTERECTOMY FOR FEMORAL ARTERY OCCLUSION	1966	122	6	A-1760-MUM	167.00	0x00005EC000000000	1966-05-31 00:00:00	RICHARDSON-MERRELLPTY LTD. (AUSTRALIA)	12	88	0	B/46328-MUM	105	110	108	N	VICK PRODUCTS INC.	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166896	61	ISLAND OF LOVE	1964	122	6	A-1456/64-MUM	2699.56	0x00005B9100000000	1964-03-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. ( U.S.A.	12	87	176	B/39134-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2699.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166897	61	THE ONLY GAME IN TOWN	1970	122	6	A-2696-MUM	3108.96	0x0000649C00000000	1970-07-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	87	176	B/59911-MUM	105	109	108	N	20TH CENTURY FOX. CORP (I) PVT. LTD.	12	3108.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166898	61	THE RAVEN	1964	122	6	A-1457/64-MUM	2380.00	0x00005B9300000000	1964-03-09 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	87	176	B/39287-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2380.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166899	61	THE MAGICIAN	1964	122	6	A-1458/64-MUM	2763.01	0x00005B9400000000	1964-03-10 00:00:00	INGMAR BERGMAN  (SWEDEN )	12	87	176	B/39545-MUM	105	109	108	N	ROYAL SWEDISH EMBASSY	10	2763.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166900	61	FERTILITY CONTROL & THE PHYSICIAN	1966	122	6	A-1761-MUM	487.68	0x00005EC000000000	1966-05-31 00:00:00	MOVIE LAB INC.	12	363	0	B/45743-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166901	61	WILD STRAWBERRIES	1964	122	6	A-1459/64-MUM	2489.61	0x00005B9500000000	1964-03-11 00:00:00	INGMAR BERGMAN ( SWEDEN )	12	87	176	B/39544-MUM	105	109	108	N	ROYAL SWEDISH EMBASSY	10	2489.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166902	61	MADE IN PARIS	1966	122	6	A-1762-MUM	2868.17	0x00005EC100000000	1966-06-01 00:00:00	A EUTERPE PRODUCTION (USA)	12	87	176	B/46281-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	11	2868.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166903	61	SURGICAL TREATMENT	1963	122	6	A-1401/63-MUM	243.84	0x00005AAA00000000	1963-07-20 00:00:00	DENTON A. COOLEY, MD. BAYLOR UNIVERSITY COLLEGE	12	88	0	B/37509-MUM	105	110	108	N	VENTRICULAR SEPTAL DEFECT TECHNIC AND RESULTS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166904	59	PRASTHANAM ('A' TO 'UA')	2010	121	8	VIL/2/53/2010-HYD	0	0x00009D8400000000	2010-05-28 00:00:00	DO	12	87	176	VIL/53/2010-HYD	106	109	107	N	SHRI VALLABHANENI VASU BABU	0	0	170	0	5	169	34	B	0	0	0	0	0	0	0	0	\N	\N
166905	59	ANTHAM ('A' TO 'U')	2010	120	8	VIL/1/54/2010-HYD	0	0x00009D9200000000	2010-06-11 00:00:00	M/S. DRISHYA CREATIONS PVT. LTD.	12	87	176	VIL/54/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	105	57	5	102	17	B	0	0	0	0	0	0	0	0	\N	\N
166906	51	DURGADEVI SHAKTI (DUB FROM TEL 'TRINETRAM')	2010	120	8	VIL/1/59/2010-HYD	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI SRIKANTH SINGH	13	87	176	VIL/59/2010-HYD	106	109	107	N	SHRI S.K. GUPTA	0	0	139	42	5	139	42	B	0	0	0	0	0	0	0	0	\N	\N
166907	59	ROWDY RAJAKEEYAM ('A' TO 'UA')	2010	121	8	VIL/2/56/2010-HYD	0	0x00009DA000000000	2010-06-25 00:00:00	SMT TIRUPPATHI	12	87	176	VIL/56/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	111	50	5	111	50	B	0	0	0	0	0	0	0	0	\N	\N
166908	59	NUVVUNTE CHALU	2010	121	8	VIL/2/57/2010-HYD	0	0x00009DA000000000	2010-06-25 00:00:00	SHRI DONTIREDDY ACHUTA REDDY	12	87	176	VIL/57/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
166909	61	NEW YORK CALL SUPERDRAGON	1966	122	6	A-1763-MUM	2716.98	0x00005EC600000000	1966-06-06 00:00:00	ROBERTO AMOROSA (ITALY)	12	87	176	B/46825-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	11	2716.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166910	61	THAT MAN IN ISTANBUL	1966	122	6	A-1764-MUM	3322.13	0x00005EC700000000	1966-06-07 00:00:00	KHALSA FILMS (ITALY)	12	87	176	B/46427-MUM	105	109	108	N	NORONHA PVT. LTD.	12	3322.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166911	61	THE SPY WHO COME IN FROM THE COLD	1966	122	6	A-1765-MUM	2921.53	0x00005ECA00000000	1966-06-10 00:00:00	MARTIN RITT (USA)	12	87	176	B/46877-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2921.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166912	44	KOHRAA	1964	122	6	A-1460/64-MUM	4211.71	0x00005B9500000000	1964-03-11 00:00:00	HEMANT KUMAR	12	87	176	B/37473-MUM	105	109	107	N	GEETANJALI PICTURES	16	4211.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166913	61	LOVE HAS MANY FACES	1966	122	6	A-1766-MUM	2869.70	0x00005ECE00000000	1966-06-14 00:00:00	JERRY BRESLER (USA)	12	87	176	B/46112-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2879.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166914	115	MISS JULIE	1964	122	6	A-1461/64-MUM	2580.75	0x00005B9600000000	1964-03-12 00:00:00	ALF SAJOBERG	12	87	176	B/39546-MUM	105	109	108	N	ROYAL SWEDISH EMBASSY	9	2580.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166915	61	PROTEINS AND AMINO ACIDS	1966	122	6	A-1767-MUM	379.00	0x00005ECE00000000	1966-06-14 00:00:00	YOMIURI EIGASHA (JAPAN)	12	363	0	B/46939-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	379.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166916	61	ESPIONAGE IN TANGIERS	1966	122	6	A-1768-MUM	2667.06	0x00005ED200000000	1966-06-18 00:00:00	DORICA FILM, ROME-ATLANTIDA FILMS, MADRID (ITALY)	12	87	176	B/46356-MUM	105	109	108	N	L. F. NORONHA & SONS	12	2667.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166917	61	THE VIRGIN SPRING	1964	122	6	A-1462/64-MUM	2438.40	0x00005B9600000000	1964-03-12 00:00:00	INGMAR BERGMAN ( SWEDEN )	12	87	176	B/395547-MUM	105	109	108	N	ROYAL SWEDISH EMBASSY	8	2438.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166918	61	EXPERIMENT IN TERROR	1962	122	6	A-1303/62-MUM	3126.00	0x0000598600000000	1962-10-01 00:00:00	COLUMBIA PICTURES, USA	12	87	176	B/34546-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3126.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166919	61	FOR LOVE ON MONEY	1964	122	6	A-1463/64-MUM	2971.47	0x00005B9A00000000	1964-03-16 00:00:00	ROBERT ARTHUR - ( U.S.A.)	12	87	176	B/38580-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2993.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166920	61	OPERATION BEIRUT	1966	122	6	A-1769-MUM	2686.67	0x00005ED500000000	1966-06-21 00:00:00	N. C. DEVON FILM RADIUS (ITALY)	12	87	176	B/46057-MUM	105	109	108	N	BOMBAY UNITED TRADERS	10	2686.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166921	61	AND QUIET FLOWS THE DON - PART I	1962	122	6	A-1304/62-MUM	3346.00	0x0000598800000000	1962-10-03 00:00:00	GORKY FILM STUDIO	12	87	176	B/35100-MUM	105	109	108	N	SOVEXPORT FILMS	11	3346.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166922	59	SUPER EXPRESS ('A' TO 'UA')	2010	121	8	VIL/2/55/2010-HYD	0	0x00009DA000000000	2010-06-25 00:00:00	SHRI K. VENKATESWARA RAO	12	87	176	VIL/55/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	108	6	5	108	6	B	0	0	0	0	0	0	0	0	\N	\N
166923	61	NEVER TOO LATE	1966	122	6	A-1770-MUM	2875.78	0x00005ED500000000	1966-06-21 00:00:00	NORMAN LEAR (USA)	12	87	176	B/46334-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2875.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166924	61	AND QUIET FLOWS THE DON - PART II	1962	122	6	A-1305/62-MUM	4254.00	0x0000598800000000	1962-10-03 00:00:00	GORKY FILM STUDIO	12	87	176	B/35101-MUM	105	109	108	N	SOVEXPORT FILM	14	4254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166925	59	VEERA VIHARAM	2010	121	8	VIL/2/58/2010-HYD	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI CH. VENKATESWARA RAO	12	87	176	VIL/58/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	85	35	5	85	35	B	0	0	0	0	0	0	0	0	\N	\N
166926	42	DRONA (DUB FROM TEL 'DRONA')	2010	120	8	VIL/1/60/2010-HYD	0	0x00009DA700000000	2010-07-02 00:00:00	DO	13	87	176	VIL/60/2010-HYD	106	109	107	N	SHRI UMESH CHANDRA PATTANAIK	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
166927	61	ONE POTATO, TWO POTATO	1966	122	6	A-1771-MUM	2375.80	0x00005EDB00000000	1966-06-27 00:00:00	LION INTERNATIONAL FILMS (ENGLAND)	12	87	176	B/46935-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2375.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166928	61	THE CURSE OF THE WERE WOLF	1962	122	6	A-1306/62-MUM	2525.00	0x0000598900000000	1962-10-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/33421-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2525.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166929	61	GUMNAM - TRL	1966	122	6	A-1772-MUM	103.00	0x00005EE300000000	1966-07-05 00:00:00	N. N. SIPPY, PRITHAVI PICTURES	12	94	0	B/47068-MUM	105	110	107	N	PRITHAVI PICTURES	1	103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166930	61	THE MONTHS BEFORE BIRTH PROGRAMME NO. 7 : THE BIRTH OF THE BABY II	1962	122	6	A-1307/62-MUM	315.00	0x0000598900000000	1962-10-04 00:00:00	AUDIO VISUAL CENTRE, INDIAN UNIVERSITY	12	365	0	B/35225-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166931	44	GREY AFTEORNOON	1966	122	6	A-1773-MUM	172.04	0x00005EE400000000	1966-07-06 00:00:00	FILM INSTITUTE OF INDIA	12	366	0	B/47119-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	172.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166932	61	MARILYN	1964	122	6	A-1464/64-MUM	2109.19	0x00005BA200000000	1964-03-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION ( U.S.A.)	12	87	176	B/39010-MUM	105	109	108	N	20TH CENTURY - FOX CORP. INDIA PVT.LTD.	9	2298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166933	61	THE MONTHS BEFORE BIRTH PROGRAMME NO. 8 : THE WEEKS AFTER BIRTH	1962	122	6	A-1308/62-MUM	315.00	0x0000598600000000	1962-10-01 00:00:00	AUDIO VISUAL CENTRE, INDIAN UNIVERSITY	12	88	0	B/35226-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166934	61	LOVE IS BALL	1964	122	6	A-1465/64-MUM	2999.09	0x00005BA900000000	1964-03-31 00:00:00	MARTIN H. POLL ( USA )	12	87	176	B/39297-MUM	105	109	108	N	20TH CENTURY - FOX CORP INDIA PRIVATE LTD.	12	2999.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166935	53	DRONA (DUB FROM TEL 'DRONA')	2010	120	8	VIL/1/61/2010-HYD	0	0x00009DA700000000	2010-07-02 00:00:00	DO	13	87	176	VIL/61/2010-HYD	106	109	107	N	SHRI UMESH CHANDRA PATTANAIK	0	0	128	38	5	128	38	B	0	0	0	0	0	0	0	0	\N	\N
166936	61	REDLINE 7000	1966	122	6	A-1774-MUM	2938.80	0x00005EE400000000	1966-07-06 00:00:00	HOWARD HAWTES (USA)	12	87	176	B/46666-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2938.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166937	59	ARYA-2 ('UA' TO 'U')	2010	120	8	VIL/1/62/2010-HYD	0	0x00009DAD00000000	2010-07-08 00:00:00	DO	12	87	176	VIL/62/2010-HYD	106	109	107	N	S/SHRI S. ADITYA BABU & B.V.S.N. PRSAD	0	0	157	5	5	156	29	B	0	0	0	0	0	0	0	0	\N	\N
166938	99	FEVER	1964	122	6	A-1466/64-MUM	3124.81	0x00005BB800000000	1964-04-15 00:00:00	HUNGARIAN FILM LABORATORIES CO, HUNGARY	12	87	176	B/39949-MUM	105	109	108	N	TRADE COMMISSION FOR THE HANGARIAN PEOPLE'S REPUBL	10	3124.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166939	61	THE MARRIAGE GO ROUND	1962	122	6	A-1309/62-MUM	2337.00	0x0000598A00000000	1962-10-05 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	15	87	176	B/34071-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	11	2337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166940	61	4 - FOR TEXAS	1964	122	6	A-1467/64-MUM	3123.52	0x00005BB900000000	1964-04-16 00:00:00	WARNER BROS. PICTURES INC. ( U.S.A.)	12	87	176	B/39688-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	3123.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166941	61	THE ANGEL WORE RED	1962	122	6	A-1310/62-MUM	2701.00	0x0000598A00000000	1962-10-05 00:00:00	METRO-GOLDWYN-MAYER INDIA LTD.	12	87	176	B/29255-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	2701.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166942	61	THE LOVED ONE	1966	122	6	A-1775-MUM	3227.59	0x00005EE500000000	1966-07-07 00:00:00	A MARTIN RANSOHOFF PRODUCTION (USA)	12	87	176	B/45778-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3227.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166943	61	SURRENDER HELL	1962	122	6	A-1311/62-MUM	2140.00	0x0000598F00000000	1962-10-10 00:00:00	ALLIED ARTISTS	15	87	176	B/35332-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166944	44	ROOHANI TAAQAT (DUB FROM TEL 'AA INTLO')	2010	121	8	VIL/2/63/2010-HYD	0	0x00009DAE00000000	2010-07-09 00:00:00	DO	13	87	176	VIL/63/2010-HYD	106	109	107	N	SHRI M. MANJUNATH	0	0	110	22	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
166945	61	TENDON FREE GRAFTING	1962	122	6	A-1312/62-MUM	216.00	0x0000599000000000	1962-10-11 00:00:00	CIBA LIMITED	12	365	0	B/35501-MUM	105	110	108	N	JEENA & CO.	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166946	127	THE UNDERDOG	1964	122	6	A-1468/64-MUM	2194.56	0x00005BBB00000000	1964-04-18 00:00:00	DEFA BERLIN.	12	87	176	B/40135-MUM	105	109	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC	9	2194.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166947	59	MYNAVATHI	2010	120	8	VIL/1/52/2010-HYD	0	0x00009D8400000000	2010-05-28 00:00:00	DO	12	87	176	VIL/52/2010-HYD	106	109	107	N	SHRI K. KRISHNA PRASAD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
166948	61	RAMPAGE	1964	122	6	A-1469/64-MUM	2625.95	0x00005BC000000000	1964-04-23 00:00:00	WARNER BROS. PCITURES INC. ( U. S. A. )	12	87	176	B/39169-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2625.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166949	61	ANTIHISTAMINE AGENTS	1962	122	6	A-1313/62-MUM	381.00	0x0000599000000000	1962-10-11 00:00:00	MAY & BAKER LTD	12	88	0	B/35374-MUM	105	110	108	N	MAY & BAKER INDIA PVT. LTD.	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166950	59	GOLIMAR	2010	121	8	VIL/2/65/2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	DO	12	87	176	VIL/65/2010-HYD	106	109	107	N	SHRI BELLAMKONDA SURESH	0	0	139	8	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
166951	213	FOUR BAGS FULL (LA TRAVERSEE DE PARIS)	1966	122	6	A-1776-MUM	900.00	0x00005EE500000000	1966-07-07 00:00:00	FRANCO LONDON PRODUCTION (FRANCE)	12	363	0	B/47181-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	2	900.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166952	61	WALL OF NOISE	1964	122	6	A-1470/64-MUM	3066.29	0x00005BC400000000	1964-04-27 00:00:00	WARNER BROS. PICTURES INC. ( U.S.A.)	12	87	176	B/39503-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3066.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166953	61	THE LOUDEST WHISPER	1962	122	6	A-1314/62-MUM	2956.00	0x0000599100000000	1962-10-12 00:00:00	ROBERT WYLER	12	87	176	B/35395-MUM	105	109	108	N	20TH	13	2956.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166954	61	HITLER	1962	122	6	A-1315/62-MUM	3019.00	0x0000599400000000	1962-10-15 00:00:00	ALLIED ARTISTS	12	87	176	B/34426-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	3019.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166955	61	GENGHIS KHAN	1966	122	6	A-1777-MUM	3428.39	0x00005EEB00000000	1966-07-13 00:00:00	IRVING ALLEN (USA)	12	87	176	B/46590-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3428.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166956	61	CANCER OF THE THYROID	1964	122	6	A-1471/64-MUM	319.70	0x00005BC700000000	1964-04-30 00:00:00	THE AMERICAN CANCER SOCIETY, NEW YORK  ( USA )`	12	88	0	B/40213-MUM	105	110	108	N	THE INDIAN CANCER SOCIETY	1	319.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166957	61	POCKTFUL OF MIRACLES	1962	122	6	A-1316/62-MUM	3731.00	0x0000599800000000	1962-10-19 00:00:00	FRANK CAPRA	12	87	176	B/34313-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	15	3742.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166958	61	CANCER OF THE COLON AND RECTUM	1964	122	6	A-1472/64-MUM	432.82	0x00005BC700000000	1964-04-30 00:00:00	THE INDIAN CANCER SOCIETY, NEW YORK ( USA )	12	88	0	B/40215-MUM	105	110	108	N	THE INDIAN CANCER SOCIETY	1	432.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166959	59	SIMHA ('A' TO 'UA')	2010	121	8	VIL/2/64/2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	DO	12	87	176	VIL/64/2010-HYD	106	109	107	N	SHRI P.S.R.K. PRASAD	0	0	136	0	5	131	38	B	0	0	0	0	0	0	0	0	\N	\N
166960	61	DOCTOR CRIPPEN	1964	122	6	A-1473/64-MUM	2679.90	0x00005BCE00000000	1964-05-07 00:00:00	JOHN CLEIN PRODUCTION ( UK )	12	87	176	B/39497-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTUERS INC.	10	2679.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166961	59	CHALAKI ('A' TO 'UA')	2010	121	8	VIL/2/66/2010-HYD	0	0x00009DB900000000	2010-07-20 00:00:00	DO	12	87	176	VIL/66/2010-HYD	106	109	107	N	SHRI S. ADITYA RAVIRAJ @ ADITYA BABU	0	0	126	41	5	126	41	B	0	0	0	0	0	0	0	0	\N	\N
166962	61	I LOVE YOU LOVE	1962	122	6	A-1317/62-MUM	1947.00	0x0000599900000000	1962-10-20 00:00:00	ITALO-FRENCH CO-PRODUCTION, R.O.T.O.R. ORSAY FILMS	12	365	0	B/33921-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	9	1947.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166963	61	ALL FALL DOWN	1962	122	6	A-1318/62-MUM	3062.00	0x000059A400000000	1962-10-31 00:00:00	METRO-GOLDWYN-MAYER INDIA LTD.	12	87	176	B/34287-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	12	3070.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166964	61	I THANK A FOOL	1962	122	6	A-1319/62-MUM	2777.00	0x000059A900000000	1962-11-05 00:00:00	METRO-GOLDWYN-MAYER INDIA LTD.	12	87	176	B/35615-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	11	2777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166965	61	THE BLOSSOMING DREAM OF THE MOTHER	1966	122	6	A-1778-MUM	144.78	0x00005EF000000000	1966-07-18 00:00:00	PURNA DOCUMENTARIES	12	363	0	B/47290-MUM	105	110	108	N	SHARAT CHANDRA SINHA	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166966	49	KALIDAS (DUB FROM TEL 'KALIDASU')	2010	121	8	VIL/2/68/2010-HYD	0	0x00009DC000000000	2010-07-27 00:00:00	DO	13	87	176	VIL/68/2010-HYD	106	109	107	N	SHRI T. JEBA JOHN	0	0	123	15	5	123	9	B	0	0	0	0	0	0	0	0	\N	\N
166967	61	HUNCHBACK OF ROME	1962	122	6	A-1320/62-MUM	2273.00	0x000059B000000000	1962-11-12 00:00:00	ITALO-FRENCH CO-PRODUCTION, R.O.T.O.R. ORSAY FILMS	12	87	176	B/34925-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	12	2273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166968	61	THE RUNNING MAN	1964	122	6	A-1474/64-MUM	2892.85	0x00005BCF00000000	1964-05-08 00:00:00	CAROL REED. (U.S.A.)	12	87	176	B/39635-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.`	10	2892.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166969	61	INSIDE DAISY CLOVER	1966	122	6	A-1779-MUM	3519.22	0x00005EF300000000	1966-07-21 00:00:00	ALAN J. PAKULA (USA)	12	87	176	B/46794-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3519.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166970	61	PIRATES OF BLOOD RIVER	1962	122	6	A-1321/62-MUM	2423.00	0x000059B500000000	1962-11-17 00:00:00	HAMMER FILM PRODUCTIONS	12	87	176	B/35647-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166971	58	KURI (DUB FROM TEL 'HOMAM')('A' TO 'UA')	2010	121	8	VIL/2/67/2010-HYD	0	0x00009DBF00000000	2010-07-26 00:00:00	DO	13	87	176	VIL/67/2010-HYD	106	109	107	N	SHRI G. HEMANTH	0	0	120	19	5	116	53	0	0	0	0	0	0	0	0	0	\N	\N
166972	61	SECRET AGENT Z 55 DESPERATE MISSION - TRL	1966	122	6	A-1780-MUM	72.62	0x00005EF400000000	1966-07-22 00:00:00	ROBERT M. WHITE	12	94	0	B/46943-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	72.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166973	44	KABZAA - THE MAFIA RAAJ (DUB FROM TEL 'VICTORY')	2010	121	8	VIL/2/69/2010-HYD	0	0x00009DC100000000	2010-07-28 00:00:00	DO	13	87	176	VIL/69/2010-HYD	106	109	107	N	SHRI DURGA PRASAD	0	0	143	8	5	143	3	B	0	0	0	0	0	0	0	0	\N	\N
166974	59	POLICE POLICE ('A' TO 'UA')	2010	121	8	VIL/2/70/2010-HYD	0	0x00009DC200000000	2010-07-29 00:00:00	SHRI CHALLA CHANDRAMOHAN	12	87	176	VIL/70/2010-HYD	106	109	107	N	SHRI NATTI KUMAR	0	0	141	31	5	139	25	B	0	0	0	0	0	0	0	0	\N	\N
166975	58	DON ('A' TO 'UA')	2010	121	8	VIL/2/71/2010-HYD	0	0x00009DC600000000	2010-08-02 00:00:00	DO	13	87	176	VIL/71/2010-HYD	106	109	107	N	SHRI P. SUCHITRA & SHRI M. SIVA PRASAD	0	0	140	0	5	136	20	B	0	0	0	0	0	0	0	0	\N	\N
166976	59	SAAKSHI ('UA' TO 'U')	2010	120	8	VIL/1/72/2010-HYD	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI P.N. RAMACHANDRA RAO	12	87	176	VIL/72/2010-HYD	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
166977	59	VEDAM ('A' TO 'UA')	2010	121	8	VIL/2/74/2010-HYD	0	0x00009DD600000000	2010-08-18 00:00:00	1) SOBHANADRI YARLAGADDA 2) D.S.S. PRASAD	12	87	176	VIL/74/2010-HYD	106	109	107	N	SHRI D.S.S. PRASAD	0	0	131	37	5	130	40	B	0	0	0	0	0	0	0	0	\N	\N
166978	59	NAA RAANI (DIGITAL)	2010	120	8	VIL/1/73/2010-HYD	0	0x00009DD700000000	2010-08-19 00:00:00	DO	12	87	176	VIL/73/2010-HYD	106	109	107	N	SHRI B. NARSING	0	0	113	0	5	112	30	B	0	0	0	0	0	0	0	0	\N	\N
166979	59	BRAHMALOKAM TO YAMALOKAM VIA BHOOLOKAM ('A' TO 'U')	2010	120	8	VIL/1/77/2010-HYD	0	0x00009DDF00000000	2010-08-27 00:00:00	DO	12	87	176	VIL/77/2010-HYD	106	109	107	N	SHRI B. VENUGOPAL	0	0	155	0	5	152	56	B	0	0	0	0	0	0	0	0	\N	\N
166980	59	MANAVUDU DANAVUDU ('A' TO 'U')	2010	120	8	VIL/1/79/2010-HYD	0	0x00009DDF00000000	2010-08-27 00:00:00	SHRI B.S. AMARNATH & SHRI C. GOPALRAO	12	87	176	VIL/79/2010-HYD	106	109	107	N	SHRI G. RAVI KUMAR (S.S. ENTERTAINMENTS (P) LTD.	0	0	127	55	5	127	55	B	0	0	0	0	0	0	0	0	\N	\N
166981	42	ANISAPTO NAGIN (DUB FROM TEL 'NAGULAMMA')	2010	120	8	VIL/1/78/2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	DO	13	87	176	VIL/78/2010-HYD	106	109	107	N	SHRI SANDEEP AGARWAL	0	0	124	20	5	124	20	B	0	0	0	0	0	0	0	0	\N	\N
166982	49	POLICE ACCADAMY (DUB FROM TEL 'HERO')	2010	121	8	VIL/2/76/2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	DO	13	87	176	VIL/76/2010-HYD	106	109	107	N	SHRI P.V. BAVA	0	0	124	42	5	124	42	B	0	0	0	0	0	0	0	0	\N	\N
166983	42	TUMI AMAR MON BOJHONA (DUB FROM TEL 'AATADISTHA'_	2010	121	8	VIL/2/80/2010-HYD	0	0x00009DE900000000	2010-09-06 00:00:00	DO	13	87	176	VIL/80/2010-HYD	106	109	107	N	SHRI UMESH CHANDRA PATTANAIK	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
166984	44	AGRA ROAD	1968	122	6	A-2401/68-MUM	3718.26	0x0000625D00000000	1968-12-11 00:00:00	RAVINDRA DAVE	12	87	176	B/28/6797-MUM	105	109	107	N	NAGINA FILMS	13	3718.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166985	61	BARABBAS	1964	122	6	A-1475/64-MUM	3687.77	0x00005BCF00000000	1964-05-08 00:00:00	DINO DE LAURENTIIS. ( ITALY )	12	87	176	B/39639-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	15	3687.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166986	61	SECRET AGENT Z 55 DESPERATE MISSION	1966	122	6	A-1781-MUM	3143.93	0x00005EF400000000	1966-07-22 00:00:00	ROBERT M. WHITE (ITALY)	15	87	176	B/46942-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	13	3225.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166987	61	WHO IS BURIED IN MY GRAVE	1964	122	6	A-1476/64-MUM	3171.95	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/40116-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3173.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166988	61	PALM SPRINGS WEEKEND.	1964	122	6	A-1477/64-MUM	2709.73	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC. ( USA )	12	87	176	B/39506-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2750.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166989	61	JIGSAW	1964	122	6	A-1478/64-MUM	2905.00	0x00005BDA00000000	1964-05-19 00:00:00	THE RANK ORGANISATION LTD. ( UK.)	12	87	176	B/39867-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166990	229	PORTRET MEZ (ZYZN) Z MEDALEM	1966	122	6	A-1748-MUM	348.97	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL, LODZ (POLAND)	12	363	0	B/46502-MUM	105	110	108	N	FILM INSTITUTE OF INDIA	2	348.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166991	61	FREUD - THE SECRET PASSION	1964	122	6	A-1479/64-MUM	3345.18	0x00005BDC00000000	1964-05-21 00:00:00	WOLFGANG REINHARDT   (USA)	12	87	176	B/39484-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166992	61	IT IS HOT IN PARADISE	1966	122	6	A-1782-MUM	2108.78	0x00005EF700000000	1966-07-25 00:00:00	RAPID FILM PRODUCTIONS (WEST GERMANY)	15	87	176	B/47246-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	8	2112.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166993	61	HOT SPELL	1969	122	6	A-2402/69-MUM	2354.28	0x0000627200000000	1969-01-01 00:00:00	PARAMOUNT PICTURES CORPORATION U.S.A	12	87	176	B/28/6813-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	10	2354.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166994	61	CHARADE	1964	122	6	A-1480/64-MUM	3159.71	0x00005BDC00000000	1964-05-21 00:00:00	STANLEY DONEN  ( USA )	12	87	176	B/39483-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3159.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166995	61	SPECIAL MISSION IN CARACAS	1966	122	6	A-1783-MUM	2409.87	0x00005EF800000000	1966-07-26 00:00:00	ROBERT DE NESLE	12	87	176	B/46239-MUM	105	109	108	N	VISHNU FILM DISTRIBUTORS	9	2451.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166996	61	GIRLS ON THE BEACH	1966	122	6	A-1784-MUM	2110.96	0x00005EF900000000	1966-07-27 00:00:00	HARVEY JACOBSON	12	87	176	B/45472-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2196.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
166997	61	EXPERIMENTAL FILM	1964	122	6	A-1481/64-MUM	307.80	0x00005BDD00000000	1964-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	88	0	B/40109-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	307.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166998	61	BREAKFAST AT TIFFANY'S	1962	122	6	A-1322/62-MUM	3116.00	0x000059BC00000000	1962-11-24 00:00:00	MARTIN JUROW & RICHARD SHEPHERD	12	87	176	B/35651-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
166999	44	LOVE AND MURDER	1966	122	6	A-1785-MUM	3740.00	0x00005EFE00000000	1966-08-01 00:00:00	B. K. ADARSH	12	87	176	B/47323-MUM	105	109	107	N	ADARSHLOK	14	3740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167000	61	SCENT OF THE MATTER HORN	1962	122	6	A-1323/62-MUM	175.00	0x000059C300000000	1962-12-01 00:00:00	WARNER BROS. PICTURES INC.	12	88	0	B/35703-MUM	105	110	108	N	WARNER BROS. FIRST NAITIONAL PICTURES INC.	1	175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167001	61	FROM CAIRO WITH LOVE	1966	122	6	A-1786-MUM	2530.85	0x00005EFE00000000	1966-08-01 00:00:00	ITALCINE-ROME & CORP FILM (ITALY & CAIRO)	12	87	176	B/46624-MUM	105	109	108	N	NORONHA PVT. LTD.	12	2556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167002	61	VILLAGE OF DAUGHTERS	1962	122	6	A-1324/62-MUM	2511.00	0x000059C600000000	1962-12-04 00:00:00	GEORGE H. BROWN	12	87	176	B/35534-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	10	2511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167003	61	CARRY ON SPYING	1966	122	6	A-1787-MUM	2460.50	0x00005EFE00000000	1966-08-01 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/46927-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2480.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167004	61	FISTFUL OF DOLLARS	1966	122	6	A-1788-MUM	2656.88	0x00005F0000000000	1966-08-03 00:00:00	JOLLY FILMS	12	87	176	B/47003-MUM	105	109	108	N	NORONHA PVT.LTD.	10	2672.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167005	61	ABDOMINAL TOTAL HYSTERC TOMY - A NEW TECHNIQUE-POSTERIOR APPROCH	1962	121	6	A-1325/62-MUM	244.00	0x000059C600000000	1962-12-04 00:00:00	ROYAL SOCIETY OF MEDICINE	12	88	0	B/35770-MUM	105	110	108	N	THE BRITISH COUNCIL	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167006	61	HORROR OF DRACULA	1969	122	6	A-2403/69-MUM	2126.28	0x0000627B00000000	1969-01-10 00:00:00	HAMMER FILM PRODUCTIONS LTD. (U.S.A)	15	87	176	B/28/6820-MUM	105	109	108	N	WARNER BROS - SEVEN ARTS [F.E]. INC.	9	2126.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167007	44	TAPORI WANTED (DUB FROM TEL 'POKIRI')	2010	121	8	VIL/2/81/2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	DO	13	87	176	VIL/81/2010-HYD	106	109	107	N	SHRI BONEY KAPOOR	0	0	160	0	5	156	59	B	0	0	0	0	0	0	0	0	\N	\N
167008	61	THE CHALK GARDEN	1964	122	6	A-1482/64-MUM	2970.57	0x00005BE000000000	1964-05-25 00:00:00	A ROSS HUNTER PRODUCTION. ( ENGLAND )	12	87	176	B/40079-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2970.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167009	61	THE ROMAN SPRING OF MRS. STONE	1962	122	6	A-1326/62-MUM	2839.00	0x000059CE00000000	1962-12-12 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/34189-MUM	105	109	108	N	WARNER BROS. FIRST NAITIONAL PICTURES INC.	11	2839.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167010	61	THE INFORMERS	1964	122	6	A-1483/64-MUM	2885.60	0x00005BE000000000	1964-05-25 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/39865-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2889.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167011	61	LOVERS OF BABYLON	1966	122	6	A-1789-MUM	2837.60	0x00005F0000000000	1966-08-03 00:00:00	A PANTHEON FILM PRODUCTION (ITALY)	12	87	176	B/46595-MUM	105	109	108	N	BAJAJ BROTHERS PVT. LTD.	12	2846.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167012	61	CLEOPATRA	1964	122	6	B/1484/64-MUM	5179.75	0x00005BE100000000	1964-05-26 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION ( USA )	12	87	176	B/38187-MUM	105	109	108	N	20TH CENTURY - FOX CORP. INDIA PRIVATE LTD.	32	5179.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167013	61	THE PASSIONATE THIEF	1962	122	6	A-1327/62-MUM	2968.00	0x000059CF00000000	1962-12-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/35471-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	15	2968.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167014	61	CARRY ON COWBOY	1966	122	6	A-1790-MUM	2580.97	0x00005F0000000000	1966-08-03 00:00:00	PETER ROGERS PRODUCTIONS (UK)	12	87	176	B/46631-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2627.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167015	61	THE MURDER MEN	1962	122	6	A-1328/62-MUM	2034.00	0x000059D000000000	1962-12-14 00:00:00	CHARLES RUSSEL	12	87	176	B/35798-MUM	105	109	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	8	2034.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167016	61	OF LOVE AND DESIRE	1964	122	6	A-1485/-MUM	2673.53	0x00005BE500000000	1964-05-30 00:00:00	TWENTIETH CENTURY FOX - FILM CORP. ( USA )	12	87	176	B/39863-MUM	105	109	108	N	20TH CENTURY FOX - CORP INDIA PRIVATE LTD.	11	2673.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167017	61	PARIS PICK - UP	1964	122	6	A-1486/64-MUM	2338.85	0x00005BE900000000	1964-06-03 00:00:00	ALAIN POIRE AND MICHAEL BERNHEIM	12	87	176	B/40304-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2.346	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167018	61	THE PRIZE	1966	122	6	A-1791-MUM	3638.96	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BERMAN PRODUCTIONS (USA)	12	87	176	B/46200-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3638.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167019	44	NAGAN	1964	122	6	A-1487/-MUM	3007.77	0x00005BF600000000	1964-06-16 00:00:00	FILMS HAYAT, LAHORE  (PAKISTAN )	12	87	176	B/39374-MUM	105	109	107	N	NORONHA PRIVATE LTD.	13	3007.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167020	44	"""NUJRIM KAUN ?"""	1966	122	6	A-1792-MUM	3653.50	0x00005F0200000000	1966-08-05 00:00:00	K. K. REDDY	12	87	176	B/47383-MUM	105	109	107	N	K. K. REDDY	14	3653.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167021	44	DILLI KA THUG	1969	122	6	A-2404/69-MUM	3828.593	0x0000628D00000000	1969-01-28 00:00:00	M/S. NEW ORIENTED PICTURES.	12	87	176	B/28/6842-MUM	105	109	107	N	M/S. NEW ORIENTED PICTURES.	16	3828.593	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167022	61	CAPTAIN NEWMAN M.D.	1964	122	6	A-1488/64-MUM	3514.19	0x00005B6500000000	1964-01-23 00:00:00	ROBERT ARTHUR. ( USA )	12	87	176	B/39482-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3514.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167023	61	COPLAN FX 18 STRIKES AGAIN	1966	122	6	A-1793-MUM	2556.97	0x00005F0500000000	1966-08-08 00:00:00	A FRANCO-ITALIAN CO-PROD. OF LESS FILMS ARIANE FIL	12	87	176	B/47283-MUM	105	109	108	N	PATEL ENTERPRISES	10	2556.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167024	61	THE NEW MEDICAL AND SURGICAL TREATMENT OF TUBAL OCCUSION	1964	122	6	A-1489/64-MUM	93.27	0x00005C0300000000	1964-06-29 00:00:00	POSTGRADUATE MEDICAL SCHOOL, LONDON  ( BRITAIN )	12	88	0	B/40491-MUM	105	110	108	N	THE BRITISH COUNCIL	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167025	61	THE LOVE GODDESSES	1966	122	6	A-1794-MUM	2022.35	0x00005F0600000000	1966-08-09 00:00:00	SAUL J. TURELL & GRAME FERGUSON (USA)	12	87	176	B/44686-MUM	105	109	108	N	PARAMOUT FILMS OF INDIA LTD.	9	2147.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167026	61	WOMAN WITHOUT A FACE	1966	122	6	A-1795-MUM	2738.80	0x00005F0600000000	1966-08-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/46749-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2752.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167027	61	LADY L	1966	122	6	A-1796-MUM	3173.95	0x00005EC900000000	1966-06-09 00:00:00	CARLO PONTI (USA)	12	87	176	B/45699-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3173.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167028	61	THE WORLD OF SUZIE WONG	1962	122	6	A-1329/62-MUM	3354.00	0x000059D300000000	1962-12-17 00:00:00	RAY STARK	12	87	176	B/35649-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167029	61	CODE 7 VICTIM 5	1966	122	6	A-1797-MUM	2409.60	0x00005F0700000000	1966-08-10 00:00:00	HARRY ALAN TOWERS	12	87	176	B/47001-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2414.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167030	61	ONE SPY TOO MANY	1966	122	6	A-1798-MUM	2765.30	0x00005F0700000000	1966-08-10 00:00:00	AN ARENA PRODUCTION (USA)	12	87	176	B/46285-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2847.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167031	61	BLOOD ON THE ARROW	1966	122	6	A-1799-MUM	2588.36	0x00005F0E00000000	1966-08-17 00:00:00	ALLIED ARTISTS CORPN. (USA)	12	87	176	B/47176-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167032	80	SANNATA	1966	122	6	A-1800-MUM	3845.05	0x00005F1100000000	1966-08-20 00:00:00	G. C. FILMS	12	87	176	B/47428-MUM	105	109	107	N	O. P. GADHOK	15	3845.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167033	44	SHARARAT	1969	122	6	A-2405/69-MUM	4227.00	0x000062C200000000	1969-03-22 00:00:00	H. S. RAWAIL	15	87	176	B/28/6919-MUM	105	109	107	N	ROSHNI FILMS	17	4227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167034	113	BLESS MY LOVE	1962	122	6	A-1330/62-MUM	1209.00	0x000059D500000000	1962-12-19 00:00:00	DIRECTOR OF U. A. R.	12	365	0	B/35712-MUM	105	110	108	N	DIRECTOR OF U. A. R.	3	1209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167035	61	MACISTE IN HELL	1964	122	6	A-1490/64-MUM	2517.00	0x00005C0600000000	1964-07-02 00:00:00	ERMANNO DONATILUIGI CARPENTIERI (ITALY)	12	87	176	B/40414-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2529.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167036	61	MOVE OVER DARLING	1964	122	6	A-1491/64-MUM	2870.22	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	87	176	B/40144-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2909.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167037	61	HOME BEFORE DARK	1969	122	6	A-2406/69-MUM	3744.46	0x000062CD00000000	1969-04-02 00:00:00	WARNER BROS. PICTURES INC. U.S.A.	12	87	176	B/28/6929-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	14	3744.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167038	61	THREE INTO TWO WON'T GO	1980	122	6	A-4701-MUM	2550.26	0x0000731900000000	1980-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/12977-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2592.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167039	61	LONG DAY'S JOURNEY INTO NIGHT	1964	122	6	A-1492/64-MUM	3725.87	0x00005C0800000000	1964-07-04 00:00:00	JOSEPH E. LEVINE (USA)	12	87	176	B/40458-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	16	3725.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167040	61	THE LAWYER	1980	122	6	A-4702-MUM	3256.90	0x0000731900000000	1980-09-03 00:00:00	BRAD DEXTER	12	87	176	B/28/13031-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3256.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167041	61	SHOCK TREATMENT	1964	122	6	A-1493/64-MUM	2577.89	0x00005C0C00000000	1964-07-08 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (USA)	12	87	176	B/40460-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2577.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167042	61	GRAND PRIX	1980	122	6	A-4703-MUM	4916.86	0x0000731C00000000	1980-09-06 00:00:00	EDWARD LEWIS	12	87	176	B/28/13037-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	23	4916.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167043	61	"""IF"""	1980	122	6	A-4704-MUM	3009.60	0x0000731C00000000	1980-09-06 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON	12	87	176	B/28/13029-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	3009.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167044	61	THE CHARGE IS MURDER	1964	122	6	A-1494/64-MUM	2893.76	0x00005C0E00000000	1964-07-10 00:00:00	A PERLBERG SEATON PRODUCTION	12	87	176	B/40232-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2907.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167045	61	THE PREMATURE BURIAL	1962	122	6	A-1331/62-MUM	2288.00	0x000059D800000000	1962-12-22 00:00:00	AN AMERICAN INTERNATIONAL PICTURE	12	87	176	B/35592-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167046	61	RIO BRAVO	1969	122	6	A-2407/69-MUM	3804.51	0x0000632200000000	1969-06-26 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/28/7041-MUM	105	109	107	N	WARNER BROS. SEVEN ARTS (F.E) INC.	14	3804.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167047	61	WATERHOLE ##3	1978	122	6	A-4401-MUM	2608.20	0x0000702C00000000	1978-08-16 00:00:00	JOSEPH T. STECK ( U.S.A.)	12	87	176	B/28/11402-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2608.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167048	61	THE MANIAC	1964	122	6	A-1495/64-MUM	2427.14	0x00005C1200000000	1964-07-14 00:00:00	JIMMY SANGSTER (USA)	12	87	176	B/40229-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2486.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167049	61	IDENTIFICATION OF EARLY SYPHILIS	1980	122	6	A-4705-MUM	266.39	0x0000731E00000000	1980-09-08 00:00:00	U. S. DEPARTMENT OF HEALTH EDUCATION & WELFARE	12	88	0	B/28/13048-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	266.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167050	61	MUSCLE SPASMS AND THEIR TREATMENT WITH ROBAXIN	1962	122	6	A-1332/62-MUM	267.00	0x000059DA00000000	1962-12-24 00:00:00	STURIS GRANT PRODUCTIONS INC	12	88	0	B/36225-MUM	105	110	108	N	KHANDELWAL LABORATORIES PVT. LTD.	3	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167051	61	MADIGAN	1978	122	6	A-4402-MUM	2826.05	0x0000702C00000000	1978-08-16 00:00:00	FRANK P. ROSENBERG.  ( U.S.A.)	12	87	176	B/28/11403-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	11	2826.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167052	61	CASANOVA 70	1980	122	6	A-4706-MUM	3280.57	0x0000732200000000	1980-09-12 00:00:00	CARLO PONTI	12	87	176	B/28/13021-MUM	105	109	107	N	GOODWIN PICTURES (CALCUTTA)	14	3280.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167053	61	DOCTOR ZHIVAGO	1978	122	6	A-4403-MUM	5558.10	0x0000702C00000000	1978-08-16 00:00:00	CARLO PONTI   ( U.S.A.)	12	87	176	B/28/11415-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	22	5558.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167054	61	TIARA TAHITI	1962	122	6	A-1333/62-MUM	2717.00	0x000059DA00000000	1962-12-24 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/35870-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2717.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167055	61	HUD	1964	122	6	A-1496/64-MUM	3043.42	0x00005C1200000000	1964-07-14 00:00:00	MARTIN RITT AND INVING RAVETCH (USA)	12	87	176	B/40264-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3057.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167056	61	YESTERDAY, TODAY & TOMORROW	1980	122	6	A-4707-MUM	3163.00	0x0000733000000000	1980-09-26 00:00:00	CARLO PONTI PRODUCTIONS	12	87	176	B/28/13018-MUM	105	109	108	N	GOODWIN PICTURES (CALCUTTA)	13	3163.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167057	61	NO WAY TO TREAT A LADY	1978	122	6	A-4404-MUM	2961.00	0x0000702F00000000	1978-08-19 00:00:00	SOL. C. SIEGEL  ( U.S.A. )	12	87	176	B/28/11398-MUM	105	109	108	N	PARAMOUNT FILMS INDIA LTD.	12	2961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167058	61	A KIND OF LOVING	1962	122	6	A-1334/62-MUM	2912.00	0x000059DF00000000	1962-12-29 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/35820-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2912.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167059	61	EAST SIDE, WEST SIDE	1969	122	6	A-2408/69-MUM	3001.98	0x0000632300000000	1969-06-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/7043-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA, LTD.	12	3001.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167060	61	YESTERDAY, TODAY & TOMORROW - TRL	1980	122	6	A-4708-MUM	38.56	0x0000733000000000	1980-09-26 00:00:00	CARLO PONTI PRODUCTIONS	12	94	0	B/28/13019-MUM	105	110	108	N	GOODWIN PICTURES (CALCUTTA)	1	38.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167061	61	SHAKESPEARE WALLAH	1978	122	6	A-4405-MUM	3616.45	0x0000702F00000000	1978-08-19 00:00:00	ISMAIL MERCHANT (INDIA)	12	87	176	B/28/11409-MUM	105	109	107	N	MERCHANT IVORY PRODUCTIONS.	13	3616.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167062	61	COURTSHIP BEHAVIOR OF THE QUEEN BUTTERFLY	1963	122	6	A-1335/63-MUM	183.00	0x000059E200000000	1963-01-01 00:00:00	LINCOLN PIERSON BROWER AND FLORENIE P. CRANSOTN	12	88	0	B/36281-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167063	61	FATE A MAN	1980	122	6	A-4709-MUM	2784.04	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STUDIOS, MOSCOW.	12	87	176	B/28/13097-MUM	105	109	108	N	SOVEXPORTFILM	10	2784.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167064	61	CAIRO	1964	122	6	A-1497/64-MUM	2484.42	0x00005C1200000000	1964-07-14 00:00:00	RONALD KINNOCH (EGYPTA)	12	87	176	B/39711-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2529.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167065	61	OSS 117 - TERROR IN TOKYO	1978	122	6	A-4407-MUM	2790.74	0x0000702F00000000	1978-08-19 00:00:00	ANDRE HUSEBELLE  (ITALLY)	12	87	176	B/28/11465-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	10	2790.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167066	61	IN THE FRENCH STYLE	1964	122	6	A-1498/64-MUM	2450.38	0x00005C1200000000	1964-07-14 00:00:00	IRWIN SHAW & ROBERT PARRISH (FRANCE)	12	87	176	B/39601-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2450.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167067	61	TO PLAN YOUR FAMILY	1980	122	6	A-4710-MUM	152.40	0x0000736F00000000	1980-11-28 00:00:00	A CHURCHILL FILM	12	363	0	B/28/14009-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167068	44	NAGINA	1969	122	6	A-2409/69-MUM	4112.36	0x0000632A00000000	1969-07-04 00:00:00	PANCHALI PRODUCTIONS.	12	87	176	B/28/7047-MUM	105	109	107	N	PANCHALI PRODUCTIONS.	15	4112.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167069	61	A MATTER OF INNOCENCE	1978	122	6	A-4408-MUM	2848.42	0x0000703400000000	1978-08-24 00:00:00	GEORGE W. GEORGE & FRANT GRANAT ( U.S.A. )	12	87	176	B/28/11393-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT LTD.	11	2848.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167070	61	A LOVELY WAY TO DIE	1978	122	6	A-4409-MUM	2839.16	0x0000703900000000	1978-08-29 00:00:00	RICHARD LEWIS ( U.S.A.)	12	87	176	B/28/11392-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	2850.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167071	61	THE THIRD SECRET	1964	122	6	A-1499/64-MUM	2835.00	0x00005C1C00000000	1964-07-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION (U.S.A.)	12	87	176	B/40838-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2835.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167072	61	ROKO'S REVENGE ALIAS THE MAN PRUDENCE AND VENGEANCE	1980	122	6	A-4711-MUM	2783.73	0x0000736F00000000	1980-11-28 00:00:00	ANTHONY DAWWON	12	87	176	B/28/13052-MUM	105	109	108	N	MRS. AMINA PAHAD, SCREEN INTERNATIONAL	11	2783.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167073	61	NO MAN IS A STRANGER	1963	122	6	A-1336/63-MUM	328.00	0x000059E200000000	1963-01-01 00:00:00	ANDERSON MELLON PRODUCTION	12	88	0	B/36248-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	328.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167074	61	BECKET	1964	122	6	A-1500/64-MUM	4061.00	0x00005C1D00000000	1964-07-25 00:00:00	HAL WALLIS (ENGLAND)	12	87	176	B/40604-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4061.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167075	61	LOVE WITH THE PROPER STRANGER	1964	122	6	A-1501/64-MUM	2785.94	0x00005C3000000000	1964-08-13 00:00:00	ALAN J. PAKULA (USA)	12	87	176	B/40854-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2785.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167076	61	OPERATING ROOM NURSING CARE OF THE BURNT PATIENT	1963	122	6	A-1337/63-MUM	283.00	0x000059E200000000	1963-01-01 00:00:00	THE SURGICAL FILMS UNIT	12	88	0	B/36282-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167077	61	DIVORCE ITALIAN STYLE	1964	122	6	A-1502/64-MUM	2908.73	0x00005C3500000000	1964-08-18 00:00:00	FRANCO CRISTALDI (ITALY)	12	87	176	B/39723-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2941.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167078	61	BLACK ZOO	1964	122	6	A-1503/64-MUM	2483.30	0x00005C3800000000	1964-08-21 00:00:00	ALLIED ARTISTS (U.S.A.)	12	87	176	B/40806-MUM	105	109	107	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2483.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167079	61	STANDING ROOM ONLY	1978	122	6	A-4410-MUM	277.98	0x0000705500000000	1978-09-26 00:00:00	ISSAC KLEINERMAN ( U.S.A. )	12	363	0	B/28/11534-MUM	105	110	108	N	U. S. INFORMATION.	3	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167080	44	AAKHRI DAO	1969	122	6	A-2410/69-MUM	4886.86	0x0000633400000000	1969-07-14 00:00:00	L. S. AGARWAL	12	87	176	B/28/7048-MUM	105	109	107	N	MOVIE STARS.	19	4886.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167081	61	ROSEMARY'S BABY	1978	122	6	A-4411-MUM	3692.00	0x0000705D00000000	1978-10-04 00:00:00	WILLIAM CASTLE  ( U.S.A.)	12	87	176	B/28/11579-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3692.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167082	61	HONEYMOON HOTEL	1964	122	6	A-1504/64-MUM	2463.69	0x00005C3D00000000	1964-08-26 00:00:00	METRO - GOLDWYN MAYER. (U.S.A.)	12	87	176	B/40768-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2463.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167083	61	WOMEN OF ORIENT	1978	122	6	A-4412-MUM	2805.38	0x0000706600000000	1978-10-13 00:00:00	GALATEA S. P. A. ( ITALY )	12	87	176	B/28/11578-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2805.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167084	61	THE DIAGNOSIS AND MANAGMENT IN THE ADULT	1963	122	6	A-1338/63-MUM	283.00	0x000059E300000000	1963-01-02 00:00:00	THE OPTHALMOS DIVISION AYEST LAB	12	88	0	B/36242-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167085	44	MAIN NASHE MEN HOON	1969	122	6	A-2411/69-MUM	4439.72	0x0000633800000000	1969-07-18 00:00:00	VARMA PICTURES.	12	87	176	B/28/7056-MUM	105	109	107	N	VARMA PICTURES.	16	4439.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167086	61	THE GAME	1978	122	6	A-4413-MUM	315.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF (CANADA)	12	363	0	B/28/11703-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONERS FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167087	61	MEDIUM COOL	1981	122	6	A-4712-MUM	2996.00	0x0000739800000000	1981-01-08 00:00:00	TULLY FRIEDMEN	12	87	176	B/28/14066-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	2996.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167088	61	PHOEBE	1978	122	6	A-4414-MUM	312.00	0x000070A200000000	1978-12-12 00:00:00	NATIONAL FILM BOARD OF (CANADA)	12	363	0	B/28/11607-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167089	117	CONQUERORS OF THE GOLDEN CITY	1981	122	6	A-4713-MUM	2973.53	0x000073A600000000	1981-01-22 00:00:00	ARTIST FILM	12	87	176	B/28/14040-MUM	105	109	107	N	GOODWIN PICTURES (CALCUTTA)	10	2973.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167090	61	OUR MAN IN CASABLANCA	1978	122	6	A-4415-MUM	2476.82	0x000070A600000000	1978-12-16 00:00:00	SHOLLY V. BIANCO ( ITALY)	12	87	176	B/28/11756-MUM	105	109	108	N	OVERSEAS FILM CORP. P. LTD.	10	2476.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167091	61	EMERGENCY CHILD BIRTH	1963	122	6	A-1339/63-MUM	233.00	0x000059E300000000	1963-01-02 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTRE	12	88	0	B/36204-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167092	61	THE STERILE CUCKOO	1981	122	6	A-4714-MUM	2938.00	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA	12	87	176	B/28/14085-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2938.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167093	61	THE ADVENTURERS	1981	122	6	A-4715-MUM	5040.52	0x000073AB00000000	1981-01-27 00:00:00	LEWIS GILHERT	12	87	176	B/28/14088-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	5040.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167094	61	THE NORTHERN ELEPHANT SEAL	1963	122	6	A-1340/63-MUM	173.00	0x000059E400000000	1963-01-03 00:00:00	GEORGE A. BARTHOLOMEN & RECHARD A. BOOLOOTIAN	12	88	0	B/36360-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167095	61	THE NIGHT OF THE IGUANA	1964	122	6	A-1505/64-MUM	3266.84	0x00005C4500000000	1964-09-03 00:00:00	RAY STARK (USA)	12	87	176	B/41096-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	12	3266.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167096	61	CAPE FEAR	1981	122	6	A-4716-MUM	1103.68	0x000073AF00000000	1981-01-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	87	176	B/28/14095-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1103.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167097	61	SECRET AGENT Z 55 - DESPEARATE MISSION	1978	122	6	A-4416-MUM	3143.93	0x000070A600000000	1978-12-16 00:00:00	ROBERT M. WHITE ( ITALY )	12	87	176	B/28/11731-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT.LTD.	13	3225.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167098	61	LOVE AT TWENTY	1964	122	6	A-1506/64-MUM	3150.42	0x00005C4500000000	1964-09-03 00:00:00	A PIERRE ROUSTANG PRODUCTION FRANCE-DUBBED IN USA	12	87	176	B/41074-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	13	3156.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167099	61	THE PRESIDENTS ANALYST	1979	122	6	A-4417-MUM	2820.31	0x000070C700000000	1979-01-18 00:00:00	HOWARD W. KOCH ( USA )	12	87	176	B/28/11857-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2820.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167100	61	THE DECKS RAN RED	1969	122	6	A-2412/69-MUM	2329.28	0x0000634200000000	1969-07-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/7073-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2329.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167101	61	THE INVINCIBLE SIX	1981	122	6	A-4717-MUM	2730.50	0x000073AF00000000	1981-01-31 00:00:00	MOSTAFA & MORTEZA AKAVAN	12	87	176	B/28/14097-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2730.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167102	61	FIVE CARD STUD	1979	122	6	A-4418-MUM	2810.10	0x000070C700000000	1979-01-18 00:00:00	HAL B. WALLIS  (USA)	12	87	176	B/28/11859-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2810.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167103	61	STRANGERS IN THE CITY	1964	122	6	A-1507/64-MUM	1970.45	0x00005C4500000000	1964-09-03 00:00:00	A RICK CARRIER PRODUCTION (USA)	12	366	0	B/41146-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	8	2018.39	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
167104	61	BULLITT	1979	122	6	A-4419-MUM	3113.83	0x000070C800000000	1979-01-19 00:00:00	PHIL D ANTONI  (U.S.A.)	12	87	176	B/28/11888-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS ( F.E.)	12	3113.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167105	61	TELL ME THAT YOU LOVE ME, JUNIE MOON	1981	122	6	A-4718-MUM	3027.00	0x000073AF00000000	1981-01-31 00:00:00	OTTO PREMINGER	12	87	176	B/28/14099-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3027.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167106	61	BEDTIME STORY	1964	122	6	A-1508/64-MUM	2725.25	0x00005C4900000000	1964-09-07 00:00:00	ROBERT ARTHUR. (U.S.A.)	12	87	176	B/40639-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2725.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167107	61	A THREAT OR A PROMISE ?	1979	122	6	A-4420-MUM	103.63	0x000070DC00000000	1979-02-08 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDREATION.	12	363	0	B/28/11948-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167108	61	FRONTIER RANGERS	1969	122	6	A-2413/69-MUM	2302.46	0x0000634200000000	1969-07-28 00:00:00	METRO GOLDWYN MAYER. (USA)	12	87	176	B/28/7071-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2302.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167109	44	MAA KE ANSOO	1981	122	6	A-4719-MUM	4095.09	0x000073B800000000	1981-02-09 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/14080-MUM	105	109	107	N	DHIRUBHAI B. DESAI	15	4095.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167110	61	TOO LATE BLUES	1963	122	6	A-1341/63-MUM	2611.00	0x000059E400000000	1963-01-03 00:00:00	JOHN CASSAVETES	12	87	176	B/35621-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	11	2611.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167111	61	CHILDREN OF THE DAMNED	1964	122	6	A-1509/64-MUM	2506.37	0x00005C4A00000000	1964-09-08 00:00:00	BEN ARBEID (U. K.)	12	87	176	B/41407-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2506.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167112	44	CHETNA	1981	122	6	A-4720-MUM	3915.46	0x0000741700000000	1981-05-15 00:00:00	I.M. KUNNU.	12	87	176	B/28/16121-MUM	105	109	107	N	NITIN FILMS, R. S. SHUKLA	15	3915.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167113	61	WHAT A WAY TO GO	1964	122	6	A-1510/64-MUM	2988.17	0x00005C4D00000000	1964-09-11 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION (U.S.A.)	12	87	176	B/40840-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	14	3046.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167114	61	PRACTICAL CONTRACEPTION	1979	122	6	A-4421-MUM	253.90	0x000070DC00000000	1979-02-08 00:00:00	JAPAN FAMILY PLANNING ASSOCIATION INC.	12	363	0	B/28/11891-MUM	105	110	108	N	EDUCATIONAL AID SERVICE.	3	253.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167115	61	AGENT SIGMA 3	1979	122	6	A-4422-MUM	2456.01	0x000070DC00000000	1979-02-08 00:00:00	ALBERT L. WHITEMAN ( ITALY)	12	87	176	B/28/11983-MUM	105	109	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	9	2474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167116	61	THE PREPARATION OF OSTAMER FOR CHEMICAL OSTEOSYNTHESIS	1964	122	6	A-1511/64-MUM	76.16	0x00005C5100000000	1964-09-15 00:00:00	THE MEDICAL RESEARCH DEPTT. THE WILLAM AND MERREL	12	88	0	B/41209-MUM	105	110	108	N	THE DEAN, GRANT MEDICAL COLLEGE	1	76.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167117	61	KISS KISS KILL KILL	1979	122	6	A-4423-MUM	2553.79	0x000070DC00000000	1979-02-08 00:00:00	CONSTATINE FILM. (GERMANY)	12	87	176	B/28/11984-MUM	105	109	108	N	MUKESH MOVIES	10	2553.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167118	61	NEW SURGICAL ABSORBABLE HEMOSTAT	1963	122	6	A-1342/63-MUM	216.00	0x000059EB00000000	1963-01-10 00:00:00	A CHURCHILL WEXLER PRODUCT	12	365	0	B/36353-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167119	61	DEATH IS NIMBLE, DEATH IS QUICK	1979	122	6	A-4424-MUM	2805.00	0x000070DC00000000	1979-02-08 00:00:00	EXPORTFILM BISCHOFF & GMBH. ( GERMANY)	12	87	176	B/28/11985-MUM	105	109	108	N	MUKESH MOVIES.	10	2805.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167120	61	PLASTIE FOAM IT'S USE IN OSSEOUS LESIONS	1964	122	6	A-1512/64-MUM	213.24	0x00005C5100000000	1964-09-15 00:00:00	WALTER REED ARMY INSTITUTE OF RESEARCH & HAHNEMANN	12	363	0	B/41210-MUM	105	110	108	N	THE DEAN, GRANT MEDICAL COLLEGE	1	213.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167121	61	AGENT 505 FROM BEIRUT WITH LOV	1979	122	6	A-4425-MUM	2526.22	0x000070E800000000	1979-02-20 00:00:00	CONSTATINE FILM. (GERMANY)	12	87	176	B/28/12075-MUM	105	109	108	N	MUKESH MOVIES	11	2601.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167122	61	SIN WITH A STRANGER	1969	122	6	A-2501/69-MUM	2057.00	0x000062FE00000000	1969-05-21 00:00:00	SERGIO GOBBI (FRANCE)	12	87	176	B/56303-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	8	2057.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167123	61	BIOLOGICAL TECHNIQUES	1963	122	6	A-1343/63-MUM	104.00	0x000059EB00000000	1963-01-10 00:00:00	DR. OAKLETGH THORNE & JAMES B. HENDERSON	12	365	0	B/36373-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167124	61	NIGHT MUST FALL	1964	122	6	A-1513/64-MUM	2819.09	0x00005C5100000000	1964-09-15 00:00:00	KAREL REISZAND ALBERT FINNEY (U. K.)	12	87	176	B/41427-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2819.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167125	44	EK HI RAASTA THE POWER ('A' TO 'UA')	2010	121	8	VIL/2/82/2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	DO	13	87	176	VIL/82/2010-HYD	106	109	107	N	SHRI DEEPAK MUKUT	0	0	122	5	5	122	5	B	0	0	0	0	0	0	0	0	\N	\N
167126	49	HERO THE REAL HERO (FOR V/UA)	2010	121	8	VIL/2/84/2010-HYD	0	0x00009DFE00000000	2010-09-27 00:00:00	DO	13	87	176	VIL/84/2010-HYD	106	109	107	N	SHRI KADHAR HASSAN	0	0	138	22	5	138	22	B	0	0	0	0	0	0	0	0	\N	\N
167127	58	KANAVUGAL (DUB FROM TEL 'SOGASU')	2010	120	8	VIL/1/85/2010-HYD	0	0x00009E2500000000	2010-11-05 00:00:00	DO	13	87	176	VIL/85/2010-HYD	106	109	107	N	SHRI G. SIVA PRASAD	0	0	97	0	5	96	2	B	0	0	0	0	0	0	0	0	\N	\N
167128	59	GAAYAM-2 ('A' TO 'UA')	2010	121	8	VIL/2/86/2010-HYD	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI DHARMAKARTHA CHUNDURU	12	87	176	VIL/86/2010-HYD	106	109	107	N	SHRI CH. BHARATH CHOWDARY	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
167129	59	HOUSEFULL ('A' TO 'UA')	2010	121	8	VIL/51/88/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	SHRI CHANDRA SIDDARTH	12	87	176	VIL/88/2010-HYD	106	109	107	N	SHRI CHANDRA SIDDARTH	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
167130	44	VAISHNAVI (DUB FROM TEL 'PANCHAKSHARI')	2010	121	8	VIL/2/89/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	DO	13	87	176	VIL/89/2010-HYD	106	109	107	N	SHRI A. HARI PRASAD	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
167131	44	SHER DIL ('A' TO 'UA)	2010	121	8	VIL/2/87/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	87	176	VIL/87/2010-HYD	106	109	107	N	SHRI T. MAHENDER SINGH	0	0	136	8	5	136	8	B	0	0	0	0	0	0	0	0	\N	\N
167132	44	ARYA-EK DEEWANA (DUB FROM TEL 'ARYA-2')	2010	121	8	VIL/2/90/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	DO	13	87	176	VIL/90/2010-HYD	106	109	107	N	SHRI B. VIJAYAKRISHNA PRASAD	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
167133	59	CELL (HELL IS A BETTER OPTION) ('A' TO 'UA')	2010	121	8	VIL/2/92/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	SMT T. SRILAXMI	12	87	176	VIL/92/2010-HYD	106	109	107	N	SHRI A. NAGARAJAN	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
167134	59	ADHRUSYAM ('A' TO 'UA')	2010	121	8	VIL/2/93/2010-HYD	0	0x00009E1600000000	2010-10-21 00:00:00	SMT A. SUVARNA	12	87	176	VIL/93/2010-HYD	106	109	107	N	SHRI A. NAGARAJAN	0	0	88	0	5	86	44	B	0	0	0	0	0	0	0	0	\N	\N
167135	61	V. D. EPIDEMIC	1981	122	6	A-4721-MUM	278.58	0x0000743100000000	1981-06-10 00:00:00	MCGRAW HILL BOOK CO (GORDON THOMAS)	12	366	0	B/28/16099-MUM	105	110	108	N	N. E. & I. FILMS LTD	1	278.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167136	44	ADALAT	1981	122	6	A-4722-MUM	4197.71	0x0000746000000000	1981-07-27 00:00:00	MALIKA KWATRA & N. S. KWATRA	12	87	176	B/28/16687-MUM	105	109	107	N	H. S. KWATRA	18	4197.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167137	61	EL CHONCHO	1981	122	6	A-4723-MUM	2612.00	0x0000746800000000	1981-08-04 00:00:00	BIANCO MANNI FOR M. C. M. (ITALY)	12	87	176	B/28/16743-MUM	105	109	108	N	M/S. TASNEEM ENTERPRISES	12	2612.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167138	61	BORSALINO	1981	122	6	A-4724-MUM	3399.00	0x0000748D00000000	1981-09-10 00:00:00	ALAIN DELON	12	87	176	B/28/16867-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167139	61	SOLDIER BLUE	1981	122	6	A-4725-MUM	3154.57	0x0000748D00000000	1981-09-10 00:00:00	HAROLD LOEB & GABRIELKAZKA.	12	87	176	B/28/16891-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3154.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167140	61	THE SILENCERS	1981	122	6	A-4726-MUM	2902.61	0x0000749200000000	1981-09-15 00:00:00	IRVING ALLEN	12	87	176	B/28/16241-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2902.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167141	61	DR. TERRORS HOUSE OF HORRORS	1981	122	6	A-4727-MUM	2757.53	0x000074AF00000000	1981-10-14 00:00:00	MILTON-SUBOSTKY & MAX J. ROSENBERG	12	87	176	B/28/16923-MUM	105	109	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	10	2757.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167142	44	CHANDAN	1981	122	6	A-4728-MUM	3523.18	0x000074BB00000000	1981-10-26 00:00:00	KEWAL MISRA	12	87	176	B/28/15064-MUM	105	109	107	N	KEWAL ART PRODUCTIONS	16	3523.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167143	61	MISSION TO HELL WITH SECRET	1978	122	6	A-2168/78-MUM	2519.46	0x00006FBB00000000	1978-04-25 00:00:00	FRANK KRAMEN	12	87	176	B/52519-MUM	105	109	108	N	ASIA FILMS	10	2519.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167144	61	DJANGO	1968	122	6	A-2169/68-MUM	2481.07	0x0000618200000000	1968-05-06 00:00:00	SERGIOCORBUCCI	12	87	176	B/52719-MUM	105	109	108	N	UNIVERSAL FILMS OF CORPORATION	10	2481.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167145	61	THE DETECTIVE	1969	122	6	A-2502/69-MUM	3141.27	0x000062FE00000000	1969-05-21 00:00:00	AARON ROSENBERG (U.S.A.)	12	87	176	B/55748-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3141.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167146	61	THE GENTLE ART OF MURDER	1964	122	6	A-1514/64-MUM	2204.00	0x00005C5100000000	1964-09-15 00:00:00	A GILBERT BOKANOWSKI PRODUCTION (U.S.A.)	12	87	176	B/41424-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	9	2204.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167147	61	BABOON BEHAVIOUR	1963	122	6	A-1344/63-MUM	346.00	0x000059EB00000000	1963-01-10 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/36365-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	346.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167148	61	KERNICTERUS AND ITS PROPHYLAXIS	1964	122	6	A-1515/64-MUM	295.66	0x00005C5400000000	1964-09-18 00:00:00	PHOTOGRAPHY : ERNST BRUN (SWITZERLAND)	12	363	0	B/41192-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167149	61	BONNIE AND CLYDE	1968	122	6	A-2170/68-MUM	2773.97	0x0000618400000000	1968-05-08 00:00:00	WARNER BEATTY (USA)	12	87	176	B/51425-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	12	2773.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167150	61	BANDITS IN MILAN	1969	122	6	A-2503/69-MUM	2602.76	0x0000632F00000000	1969-07-09 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/56653-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2602.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167151	61	ASSIGNMENT TO KILL	1968	122	6	A-2171/68-MUM	2711.19	0x0000618600000000	1968-05-10 00:00:00	WILLIAM CONRAD	12	87	176	B/52759-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	10	2711.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167152	61	VERTEBRAL ARTERY SYNDROME	1964	122	6	A-1516/64-MUM	206.96	0x00005C5400000000	1964-09-18 00:00:00	KERN - FILM LTD. (SWITZERLAND)	12	363	0	B/41196-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	206.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167153	61	RESUSCITATION OF THE NEW BORN	1964	122	6	A-1517/64-MUM	327.78	0x00005C5400000000	1964-09-18 00:00:00	FILMEX (FRANCE)	12	363	0	B/41195-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	327.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167154	61	CANCER DETECTION : PROCTOSIGMOIDOSCOPY IN OFFICE PRACTICE	1963	122	6	A-1345/63-MUM	150.00	0x000059EB00000000	1963-01-10 00:00:00	PAUL KEMTNER & COMPANY INC	12	88	0	B/36363-MUM	105	110	108	N	UNITED STATES INFORMATIONF SERVICE	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167155	61	MIGRAINE	1964	122	6	A-1518/64-MUM	197.82	0x00005C5400000000	1964-09-18 00:00:00	SCIENCE FILM (AMERICA)	12	363	0	B/41194-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	197.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167156	61	SECRET AGENT TIGER	1968	122	6	A-2172/68-MUM	2224.42	0x0000618900000000	1968-05-13 00:00:00	A CHRISTINE GOUSE RENAL PRODUCTION	12	87	176	B/52936-MUM	105	109	108	N	NEETESH FILMS COMBINE	9	2224.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167157	61	THE BLOOD OF FU MANCHU	1969	122	6	A-2504/69-MUM	2482.38	0x0000631200000000	1969-06-10 00:00:00	HARRY ALAN USA	12	87	176	B/55184-MUM	105	109	108	N	M. G. M. INDIA LTD.	10	2482.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167158	61	A REPORTON MEDICAL SERVICE : IN JAPAN	1963	122	6	A-1346/63-MUM	268.00	0x000059F000000000	1963-01-15 00:00:00	NICHIEI KAGAKU PRODUCTIONS LTD.	12	88	0	B/36369-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167159	61	FROM GENERATION TO GENERATION	1981	122	6	A-4729-MUM	358.13	0x000074D700000000	1981-11-23 00:00:00	CALLEN ASSOCIATES PRODUCTION	12	366	0	B/28/16949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	358.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167160	61	PARIS WHEN IT SIZZLES	1964	122	6	A-1519/64-MUM	2972.62	0x00005C5500000000	1964-09-19 00:00:00	RICHARD QUINE AND GEORGE AXELROD. (PARIS)	12	87	176	B/40858-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2972.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167161	61	SHIRODKAR'S TECHNIQUE OF TUBOPLASTY	1981	122	6	A-4730-MUM	200.95	0x000074D700000000	1981-11-23 00:00:00	SANDOZ LTD.	12	88	0	B/28/15057-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	200.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167162	61	THE BOST ON STRANGLER	1969	122	6	A-2505/69-MUM	3184.63	0x0000631500000000	1969-06-13 00:00:00	ROBERT LAYER	12	87	176	B/55351-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3184.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167163	61	FATHOM	1968	122	6	A-2173/68-MUM	2735.00	0x0000618A00000000	1968-05-14 00:00:00	20 TH CENTURY FOX FILM CORPORATION (USA)	12	87	176	B/52527-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	11	2735.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167164	61	IF A MAN ANSWERS	1963	122	6	A-1347/63-MUM	2833.00	0x000059F000000000	1963-01-15 00:00:00	ROSS HUNTER	12	87	176	B/36378-MUM	105	109	108	N	UNIVERSLA PICTURES INDIA PVT. LTD.	10	2833.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167165	61	HUNTER OF THE UNKNOWN	1968	122	6	A-2174/68-MUM	3432.65	0x0000618C00000000	1968-05-16 00:00:00	CINEPRODUZIONI ASSOCIATE	12	87	176	B/52276-MUM	105	109	108	N	UNITED ASSOCIATES	12	3432.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167166	61	THUNDERBALL	1982	122	6	A-4731-MUM	3527.88	0x000074FF00000000	1982-01-02 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	176	B/28/17073-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	14	3527.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167167	61	WORLD BY NIGHT NO. 2 (TECHNIRAMA)	1963	122	6	A-1348/63-MUM	2787.00	0x000059F000000000	1963-01-15 00:00:00	JULIA FILMS	12	87	176	B/36217-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	2787.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167226	61	D JANGO	1979	122	6	A-4442-MUM	2481.07	0x0000719200000000	1979-08-09 00:00:00	SERGIO CORBUCCI ( ROME )	12	87	176	B/28/12313-MUM	105	109	108	N	GOODWIN PICTURES	10	2481.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167168	61	GREFFES DES TENDONS FLECHISSEURS DES DOIGTS	1964	122	6	A-1520/64-MUM	259.00	0x00005C5500000000	1964-09-19 00:00:00	CLINIQUE CHIRURGICALE ORTHOPEDIQUE ET REPARRATRICE	12	366	0	B/41466-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167169	61	DECLINE AND FALL OF A BIRD WATCHER	1969	122	6	A-2506/69-MUM	3087.00	0x0000631800000000	1969-06-16 00:00:00	AN IXAN FOXWELL PRODUCTION (USA)	12	87	176	B/55957-MUM	105	109	108	N	20TH CENTURY FOX - CORP. INDIA PVT. LTD.	13	3087.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167170	61	MADIGAN	1968	122	6	A-2175/68-MUM	2826.05	0x0000619900000000	1968-05-29 00:00:00	FRANK P. ROSENBERG (USA)	12	87	176	B/52576-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	11	2826.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167171	44	YEH RASTEY HAIN PYAR KE	1963	122	6	A-1349/63-MUM	4351.00	0x000059F900000000	1963-01-24 00:00:00	LONE STAR	12	87	176	B/36391-MUM	105	109	107	N	LONE STAR	16	4351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167172	61	THE PIGEON THAT TOOK ROME	1963	122	6	A-1350/63-MUM	2731.00	0x000059FD00000000	1963-01-28 00:00:00	MELVILLE SHAVELSON	12	87	176	B/36014-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2731.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167173	61	SECRET AGENT TIGER	1982	122	6	A-4732-MUM	2224.42	0x0000750200000000	1982-01-05 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTIONS	12	87	176	B/28/17043-MUM	105	109	108	N	NEETESH FILMS COMBINE	9	2233.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167174	61	THE VICTORS	1964	122	6	A-1521/64-MUM	4480.57	0x00005C5800000000	1964-09-22 00:00:00	CARL FOREMAN (ENGLAND)	12	87	176	B/40702-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	4480.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167175	61	TECHNIQUES OF CONTRACEPTION	1968	122	6	A-2176/68-MUM	457.19	0x0000619900000000	1968-05-29 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDERATION (UK)	12	365	0	B/53037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	457.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167176	61	LITTLE FAUSS AND BIG HALSY	1982	122	6	A-4733-MUM	2625.09	0x0000750D00000000	1982-01-16 00:00:00	ALBERT S. RUCLDY	12	87	176	B/28/17091-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	2625.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167177	61	MARNIE	1964	122	6	A-1522/64-MUM	3662.25	0x00005C5C00000000	1964-09-26 00:00:00	ALFRED HITCHCOCK (USA)	12	87	176	B/41179-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	16	3663.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167178	61	THE HUMAN DUPLICATORS	1979	122	6	A-4426-MUM	2202.18	0x000070E800000000	1979-02-20 00:00:00	WOOLNER BROTHERS  ( U.S.A.)	12	87	176	B/28/12077-MUM	105	109	108	N	LAKSHMI FILM CIRCUIT	9	2202.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167179	61	PARIS I LOVE YOU	1982	122	6	A-4734-MUM	2203.20	0x0000751200000000	1982-01-21 00:00:00	S. N. A. PRODUCTION	15	87	176	B/28/17000-MUM	105	109	108	N	UNITED ASSOCIATED DIST (P) LTD.	9	2203.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167180	61	VILLA RIDES	1979	122	6	A-4427-MUM	3432.96	0x000070EC00000000	1979-02-24 00:00:00	TED RICHMOND  ( U.S A. )	12	87	176	B/28/2082-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3432.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167181	61	NO DIAMONDS FOR URSULA	1968	122	6	A-2177/68-MUM	2294.82	0x0000619A00000000	1968-05-30 00:00:00	REGINA FILM (ITALY)	12	87	176	B/52888-MUM	105	109	108	N	MUKESH MOVIES	10	2294.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167182	61	SIGNPOST TO MURDER	1964	122	6	A-1523/64-MUM	2147.62	0x00005C5F00000000	1964-09-29 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION (USA)	12	87	176	B/41522-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	8	2147.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167183	61	CARDIAC - CATHETERISATION IN ATRIAL SEPTAL DEFECT	1979	122	6	A-4428-MUM	214.88	0x000070EC00000000	1979-02-24 00:00:00	UNICHEM LAB. LTD. BOMBAY	12	89	0	B/28/2088-MUM	105	110	108	N	INDIA PHOTO STUDIO	1	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167184	61	A MATTER OF INNOCENCE	1968	122	6	A-2178/68-MUM	2848.42	0x0000619A00000000	1968-05-30 00:00:00	GEORGE W. GEORGE & FRANK GRANAT	12	87	176	B/52491-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2848.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167185	61	SECRET AGENT 003 IN ALPHAVILL	1979	122	6	A-4429-MUM	2738.20	0x000070F500000000	1979-03-05 00:00:00	ANDRE MICHELIN  ( FRANCE )	12	87	176	B/28/12104-MUM	105	109	108	N	OMSHIV CORPORATION.	10	2738.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167186	61	TOM JONES	1964	122	6	A-1524/64-MUM	3392.48	0x00005C5F00000000	1964-09-29 00:00:00	TONY RICHARDSON. (USA)	12	87	176	B/41066-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	14	3520.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167187	61	THE YOUNG THE WIL AND THE SAWAGE	1969	122	6	A-2507/69-MUM	2380.33	0x0000631F00000000	1969-06-23 00:00:00	LAWRENCE WELONER & G. BLARIO	12	87	176	B/55383-MUM	105	109	108	N	METRO MAYER INDIA LTD.	10	2380.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167188	61	THE SEDUCERS	1979	122	6	A-4430-MUM	2594.77	0x000070FF00000000	1979-03-15 00:00:00	WILSON ASHLEY, A BOARD'S HEART FILM  ( ITALY )	12	87	176	B/28/11746-MUM	105	109	108	N	FIRDAUS FILM.	10	2617.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167189	61	KILLERS ARE CHALLENGED	1968	122	6	A-2179/68-MUM	2535.02	0x0000619A00000000	1968-05-30 00:00:00	MINO LOY & LUCIANO MARTINO (ITALY)	12	87	176	B/52717-MUM	105	109	108	N	UNIVERSAL FILM CORPORATION	10	2535.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167190	61	EMOTIONAL FACTORS IN GENERAL PRACTICE	1963	122	6	A-1352/63-MUM	473.00	0x000059FD00000000	1963-01-28 00:00:00	ROBERT ANDERSON	12	88	0	B/36433-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD	1	473.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167191	61	THE USE OF ELASE FOR ENZYMATIC DEBRIDEMENT	1964	122	6	A-1525/64-MUM	243.84	0x00005C6300000000	1964-10-03 00:00:00	STURGIS - GRANT PRODUCTIONS, INC. (NEW YARK)	12	88	0	B/41602-MUM	105	110	108	N	PARKE DAVIS (INDIA) LIMITED	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167192	61	THE RIGHT TO BE BORN	1969	122	6	A-2508/69-MUM	2390.24	0x0000632400000000	1969-06-28 00:00:00	LAZER WECHSLER	12	87	176	B/56686-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2390.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167193	61	THE PINK PANTHER	1964	122	6	A-1526/64-MUM	3097.52	0x00005C6700000000	1964-10-07 00:00:00	A BLAKE EDWARDS PRODUCTION (USA)	12	87	176	B/41437-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	12	3097.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167194	61	SHIROI HADATO KI-IRO THAICHO	1963	122	6	A-1353/63-MUM	2459.00	0x00005A0000000000	1963-01-31 00:00:00	SHOCHIKU CO LTD	12	87	176	B/36309-MUM	105	109	108	N	CONSULATE GENERAL 0F JAPAN	7	2459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167195	61	I LOVE YOU, ALICE B. TOKLAS	1979	122	6	A-4431-MUM	2515.64	0x0000710400000000	1979-03-20 00:00:00	CHARLES MAGUIRE  (U. S. A.)	12	87	176	B/28/12124-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2562.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167196	61	TARGETS	1982	122	6	A-4735-MUM	2461.87	0x0000751A00000000	1982-01-29 00:00:00	PETER BOGADANOVICH	12	87	176	B/28/17087-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2461.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167197	61	TOM DOLLAR	1968	122	6	A-2180/68-MUM	2861.29	0x0000619B00000000	1968-05-31 00:00:00	ENRO INTERNATIONAL FILMS (ITALY)	12	87	176	B/52438-MUM	105	109	108	N	RAM MUKERJI PRODUCTIONS	9	2861.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167198	61	SURGICAL TREATMENT OF MITRAL STENOSIS BY AN OPEN HEART TECHNIQUE	1963	122	6	A-1254/3-MUM	184.00	0x00005A0200000000	1963-02-02 00:00:00	DEPARTMENT OF THORACIE SURGERY	12	89	0	B/36612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167199	61	THE CEREMONY	1964	122	6	A-1527/64-MUM	2931.64	0x00005C6900000000	1964-10-09 00:00:00	LAURENCE HARVEY PRODUCTION (U.S.A.)	12	87	176	B/41503-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	12	2942.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167200	61	THE INTRA - UTERINE DEVICE - INSERTION AND REMOVAL OF INTERAUTRINE DEVICE	1979	122	6	A-4432-MUM	122.00	0x0000710D00000000	1979-03-29 00:00:00	THE POPULATION COUNCIL. ( U. S. A. )	12	363	0	B/28/12127-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167201	61	TALES OF TERROR	1963	122	6	A-1355/63-MUM	2491.00	0x00005A0500000000	1963-02-05 00:00:00	AN AMERICAN INTERNATIONAL PICTURES	12	87	176	B.35938-MUM	105	109	108	N	RANK FILMS DESTRIBUTORS OF INDIA LTD.	10	2491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167202	61	TEXAS, ADDIOS	1979	122	6	A-4433-MUM	2595.36	0x0000711300000000	1979-04-04 00:00:00	FERDINANDO BALD. ( ITALY )	12	87	176	B/28/12131-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2665.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167203	61	THE HELL WITH HEROES	1979	122	6	A-4434-MUM	2824.03	0x0000712400000000	1979-04-21 00:00:00	STANLEY CHASE.	12	87	176	B/28/12144-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2856.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167204	61	THE BLISS OF MRS. BLOSSOM	1979	122	6	A-4435-MUM	2551.80	0x0000712400000000	1979-04-21 00:00:00	JOSEF SHAFTED.	12	87	176	B/28/12148-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2551.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167205	61	BLUE	1979	122	6	A-4436-MUM	3090.55	0x0000716300000000	1979-06-23 00:00:00	JUDD BERNARD & IRWIN WINKLER. ( U. S. A. )	12	87	176	B/28/12155-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3098.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167206	61	DIAMONDS FOR BREAKFAST	1979	122	6	A-4437-MUM	2799.89	0x0000718600000000	1979-07-28 00:00:00	CARLO PONTI & PIERRE ROUVE ( USA )	12	87	176	B/28/12348-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2799.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167207	61	THE MIRACLE WORKER	1963	122	6	A-1356/63-MUM	2816.00	0x00005A0C00000000	1963-02-12 00:00:00	FRED COE	12	87	176	B/36563-MUM	105	109	108	N	20TH CENTURY FOX CORP. PVT. LTD.	12	2816.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167208	219	HOW TO BE LOVED	1964	122	6	A-1528/64-MUM	2938.12	0x00005C7000000000	1964-10-16 00:00:00	FILM POLSKI, WARSAW, POLAND (POLAND)	12	87	176	B/39515-MUM	105	109	108	N	EMBASSY OF POLAND	11	2949.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167209	61	TWO WEEKS IN ANOTHER TOWN	1963	121	6	A-1357/63-MUM	2921.00	0x00005A0F00000000	1963-02-15 00:00:00	JOHN HOUSEMAN	12	87	176	B/35721-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	13	2921.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167210	61	WATERHOLE + + 3	1968	122	6	A-2181/68-MUM	2608.26	0x0000619E00000000	1968-06-03 00:00:00	JOSEPH T. STECK (USA)	12	87	176	B/52569-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2608.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167211	61	EPILEPSY	1979	122	6	A-4438-MUM	241.00	0x0000718600000000	1979-07-28 00:00:00	J. R. GEIGY, S. A. BASLE, SWITZERLAND ( FRANCE )	12	365	0	B/28/12324-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167212	61	TERM OF TRIAL	1963	122	6	A-1358/63-MUM	3038.00	0x00005A1000000000	1963-02-16 00:00:00	REMUS FILMS PROUC.	12	87	176	B/36483-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3038.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167213	61	SUMMER OF 42	1982	122	6	A-4736-MUM	2692.54	0x0000752000000000	1982-02-04 00:00:00	RICHARD A. ROTH	12	87	176	B/28/17113-MUM	105	109	108	N	WARNER BROS (F. E.) INC.	11	2846.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167214	61	THE NEW INTERNS	1964	122	6	A-1529/64-MUM	3355.86	0x00005C7000000000	1964-10-16 00:00:00	ROBERT COHN (USA)	12	87	176	B/41545-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3364.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167215	61	HOUSE OF CARDS	1979	122	6	A-4439-MUM	2931.98	0x0000718600000000	1979-07-28 00:00:00	DICK BERG.  ( USA )	12	87	176	B/28/12354-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2931.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167216	61	ADVISE AND CONSENT	1963	122	6	A-1359/63-MUM	3786.00	0x00005A1500000000	1963-02-21 00:00:00	OTTO PREMINGER	12	87	176	B/36340-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	16	3786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167217	61	BANDITS IN MILAN	1979	122	6	A-4440-MUM	2602.76	0x0000718B00000000	1979-08-02 00:00:00	DINO DE LAURENTIIS.	12	87	176	B/28/12357-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	12	2602.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167218	61	CARDIAC CATHETERISATION IN ATRIAL SEPTAL DEFECT	1968	122	6	A-2182/68-MUM	214.88	0x000061A000000000	1968-06-05 00:00:00	UNICHEM LAB. LTD. BOMBAY	12	365	0	B/53193-MUM	105	110	108	N	INDIA PHOTO STUDIO	1	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167219	61	THE KILLERS	1964	122	6	A-1530/64-MUM	2625.83	0x00005C7100000000	1964-10-17 00:00:00	DONALD SIEGEL (USA)	12	87	176	B/41276-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2625.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167220	61	ONLY FOR LOVE	1963	122	6	A-1360/63-MUM	2275.00	0x00005A1500000000	1963-02-21 00:00:00	JACQUES ROITFELD PRODUCTIONS	12	87	176	B/35856-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	9	2275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167221	61	CYTODIAGNOSIS OF UTERINE CANCER	1968	122	6	A-2183/68-MUM	180.00	0x000061A800000000	1968-06-13 00:00:00	BERNARD GEFROY	12	365	0	B/52963-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167222	61	EMOTIONAL FACTORS IN GENERAL PRACTICE	1979	122	6	A-4441-MUM	473.00	0x0000719000000000	1979-08-07 00:00:00	ROBERT ANDERSON ( FRANCE )	12	365	0	B/28/12322-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD	1	473.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167223	61	WHATEVER HAPPENED TO BABY JANE	1963	122	6	A-1361/63-MUM	3639.00	0x00005A1900000000	1963-02-25 00:00:00	THE ASSOCIATES & ALDRICH CO. INC.	12	87	176	B/36538-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3639.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167224	61	KILLERS CARNIVAL	1969	122	6	A-2509/69-MUM	2870.91	0x0000632400000000	1969-06-28 00:00:00	CARWEL BROWN	12	87	176	B/55452-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	12	2870.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167225	61	TOO LATE ?	1964	122	6	A-1531/64-MUM	302.00	0x00005C7E00000000	1964-10-30 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION	12	363	0	B/41095-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167227	61	MEET THE PRESS	1963	122	6	A-1362/63-MUM	366.00	0x00005A1900000000	1963-02-25 00:00:00	THE TELEVISION CORPORATION	12	366	0	B/36713-MUM	105	110	108	N	SCHERING ASIA	3	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167228	61	SECRET AGENT 777 INVITATION TO KILL	1968	122	6	A-2184/68-MUM	2317.70	0x000061A900000000	1968-06-14 00:00:00	PIER LUIGI TORRI	12	87	176	B/52977-MUM	105	109	108	N	MECCA FILMS	10	2317.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167229	44	AGRA ROAD	1979	122	6	A-4443-MUM	3718.26	0x0000719A00000000	1979-08-17 00:00:00	RAVINDRA DAVE  (INDIA )	12	87	176	B/28/12387-MUM	105	109	107	N	JASUMATI R. DAVE.	13	3718.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167230	61	VASECTOMY	1964	122	6	A-1532/64-MUM	480.00	0x00005C7E00000000	1964-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/41704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167231	61	RECONSTRUCTIVE SURGERY OF THE FACE IN LEPROSY	1982	122	6	A-4737-MUM	308.00	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED (CIBA INTERNATIONAL FILM SERVICE)	12	363	0	B/28/17132-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167232	145	MILITARY BAND	1963	122	6	A-1363/63-MUM	2667.00	0x00005A2000000000	1963-03-04 00:00:00	HUNGARIAN FILM LABORATORY	12	87	176	B/36754-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE REPUBLIC	10	2667.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167233	61	A LOVELY WAY TO DIE	1968	122	6	A-2185/68-MUM	2839.16	0x000061A900000000	1968-06-14 00:00:00	RICHARD LEWIS (USA)	12	87	176	B/53090-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	2839.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167234	61	COMMUNICABLE DISEASES	1982	122	6	A-4738-MUM	365.76	0x0000752B00000000	1982-02-15 00:00:00	CIBA LTD.	12	88	0	B/28/17136-MUM	105	110	107	N	CIBA OF INDIA LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167235	61	THE MAZE	1963	122	6	A-1364/63-MUM	2264.00	0x00005A2000000000	1963-03-04 00:00:00	ALLIED ARTISTS CORPORATION	12	87	176	B/36660-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167236	61	DR. STRANGELOVE	1964	122	6	A-1533/64-MUM	2596.90	0x00005C8900000000	1964-11-10 00:00:00	STANLEY KUBRICK (U.S.A.)	12	87	176	B/41530-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2596.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167237	61	DISSOCIATIVE ANESTHESIA WITH KETALAR	1969	122	6	A-2511/69-MUM	322.48	0x0000632700000000	1969-07-01 00:00:00	PARKE DAVISE & CO. LTD.	12	366	0	B/56822-MUM	105	110	108	N	PARKE DAVIS INDIA PVT. LTD.	1	322.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167238	61	GAIT AND MUSCULOSKELETAL DISORDERS	1982	122	6	A-4739-MUM	365.76	0x0000752B00000000	1982-02-15 00:00:00	CIBA LTD.	12	363	0	B/28/13137-MUM	105	110	107	N	CIBA OF INDIA LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167239	61	BIRTHRIGHT	1963	122	6	A-1365/63-MUM	268.00	0x00005A2300000000	1963-03-07 00:00:00	BASIC FILMS LTD.	12	88	0	B/36740-MUM	105	110	107	N	EDUCATIONAL AIDS SERVICES	3	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167240	61	COUNTDOWN TO DOOMSDAY	1968	122	6	A-2186/68-MUM	2566.23	0x000061A900000000	1968-06-14 00:00:00	EXPORT FILM BISCHOFF & CO. GMBH (W.GERMANY)	12	87	176	B/52833-MUM	105	109	108	N	MUKESH MOVIES	10	2566.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167241	61	THE CARDINAL	1964	122	6	A-1534/64-MUM	4809.74	0x00005C8900000000	1964-11-10 00:00:00	OTTO PREMINGER. (USA)	12	87	176	B/41772-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	4809.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167242	61	PURPLE NOON	1963	122	6	A-1366/63-MUM	3123.00	0x00005A2300000000	1963-03-07 00:00:00	A ROBERT & RAYMOND HAKIM PRODUCTION	12	87	176	B/36148-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	3123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167243	61	THE YOUNG RUMAWAYO	1969	122	6	A-2512/69-MUM	2522.21	0x0000632800000000	1969-07-02 00:00:00	SAM KATZMAN (U.K)	12	87	176	B/55674-MUM	105	109	108	N	METRO & MAYER (I) LTD.	11	2522.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167244	61	HOT DIAMONDS IN COLD BLOOD	1968	122	6	A-2187/68-MUM	2697.07	0x000061AF00000000	1968-06-20 00:00:00	NEARCO FILM(ROME ITALY)	12	87	176	B/52890-MUM	105	109	108	N	RADIO FILMS	10	2697.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167245	61	TENDON FREE GRAFTING DEMONSTRATED ON A CASE OF LEPROSY WITH INTRINSIC PARALYSIS OF THE HAND	1982	122	6	A-4740-MUM	213.36	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED, BASLE, SWITZERLAND	12	363	0	B/28/13139-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167246	61	THE WAR LOVER	1963	122	6	A-1367/63-MUM	2912.00	0x00005A2C00000000	1963-03-16 00:00:00	ARTHUR HORNBLOW JR.	12	87	176	B/36696-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2912.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167247	61	HIGH AND LOW	1964	122	6	A-1535/64-MUM	3950.00	0x00005C8900000000	1964-11-10 00:00:00	TOHO CO. LTD. (JAPAN)	12	87	176	B/41709-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	10	3950.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167248	61	HIROSHIMA	1979	122	6	A-4444-MUM	2377.44	0x0000719A00000000	1979-08-17 00:00:00	TAKEO ITCHI TAKEO KIKUCHI MOTION PICTURE PROD	12	87	176	B/28/12217-MUM	105	109	108	N	KRISHANCHAND	11	2377.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167249	61	CORRIDORS OF BLOOD	1963	122	6	A-1368/63-MUM	2424.00	0x00005A2E00000000	1963-03-18 00:00:00	JOHN CROYDON	12	87	176	B/36621-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2424.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167250	61	MANAGEMENT OF THE YOUNG HYPERTENSIVE	1982	122	6	A-4741-MUM	359.66	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED, BASLE.	12	363	0	B/28/17140-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	359.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167251	61	UNIVERSE BY NIGHT	1964	122	6	A-1536/64-MUM	2326.20	0x00005C8900000000	1964-11-10 00:00:00	EURE INTERNATIONAL FILMS (ITALY)	12	87	176	B/40625-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2326.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167252	61	CRITIC'S CHOICE	1963	122	6	A-1369/63-MUM	2736.00	0x00005A2F00000000	1963-03-19 00:00:00	FRANK P. ROSENBERG	12	87	176	B/36910-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2736.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167253	61	ROMAN THE MEXICAN	1968	122	6	A-2188/68-MUM	2545.39	0x000061B300000000	1968-06-24 00:00:00	MAGIC FILMS (ROME)	12	87	176	B/53024-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	11	2545.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167254	61	MINIMUM EXAMINATION OF A CASE OF SCIATICA	1979	122	6	A-4445-MUM	196.90	0x0000719B00000000	1979-08-18 00:00:00	M/S. J. R. GEIGY S. A. BASLE, SWITZERLAND,	12	89	0	B/28/12323-MUM	105	110	108	N	SUHRID GEIGY TRADIND LTD.	1	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167255	61	DIALMOND HEAD	1963	122	6	A-1370/63-MUM	2911.00	0x00005A3900000000	1963-03-29 00:00:00	JERRY BRESLER	12	87	176	B/36642-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	14	2911.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167256	61	TWENTY PLUS TWO	1963	122	6	A-1371/63-MUM	2864.00	0x00005A3900000000	1963-03-29 00:00:00	ALLIED ARTISTS	12	87	176	B/36597-MUM	105	109	108	N	RANK FILM DESTRIBUTIONS OF INDIA LTD.	11	2864.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167257	61	ONE BUG IS TOO MANY	1968	122	6	A-2189/68-MUM	235.00	0x000061B400000000	1968-06-25 00:00:00	U.S DEPARTMENT OF AGRICULTURE (USA)	12	365	0	B/52943-MUM	105	110	108	N	CHIEF COMMUNICATION MEDIA BRANDY	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167258	61	DIAMMDS FOR BREAKFAST	1969	122	6	A-2513/69-MUM	2799.89	0x0000632900000000	1969-07-03 00:00:00	CARLO PONTIT PIERRE ROWE (U.K)	12	87	176	B/56485-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2799.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167259	61	PARKINSON 'S DISEASE AND ITS TREATMENT STEREO-TXIS	1979	122	6	A-4446-MUM	131.67	0x0000719F00000000	1979-08-22 00:00:00	M/S. J. R. GEIGY S. A. BASLE SWITZERLAND.	12	89	0	B/28/12321-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167260	219	TO  NIGHT A TOWN DIES	1964	122	6	A-1537/64-MUM	2555.00	0x00005C8C00000000	1964-11-13 00:00:00	FILM POLSKI, WARSZAWA, POLAND.	12	87	176	B/41941-MUM	105	109	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN B	10	2555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167261	61	THE INTERNS	1963	122	6	A-1372/63-MUM	3226.00	0x00005A4100000000	1963-04-06 00:00:00	ROBERT COHN	12	87	176	B/36654-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167262	61	YESTERDAY-TO-DAY THE SIAMES TWINS OF TURIN	1979	122	6	A-4447-MUM	167.00	0x0000719F00000000	1979-08-22 00:00:00	CONDER FILMS LTD.	12	89	0	B/28/12427-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167263	61	PEACE OF MIND	1968	122	6	A-2190/68-MUM	187.00	0x000061B400000000	1968-06-25 00:00:00	STANLEY SCHOFIELD PRODUCTIONS	12	365	0	B/52946-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167264	61	DAYS OF WINE AND ROSES	1963	122	6	A-1373/63-MUM	3213.00	0x00005A4300000000	1963-04-08 00:00:00	A MARTIN MANULIS PRODUCTION	12	87	176	B/36580-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3213.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167265	61	NO WAY TO TREAT A LADY	1968	122	6	A-2191/68-MUM	2961.00	0x000061B600000000	1968-06-27 00:00:00	SOL C. SIEGEL	12	87	176	B/53318-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167266	61	THE ARTIFICIAL KIDNEY OF ALWALL	1982	122	6	A-4742-MUM	300.53	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED, BASLE	12	363	0	B/28/17141-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167267	61	JUDGMENT AT NUREMBERG	1963	122	6	A-1374/63-MUM	5270.00	0x00005A4B00000000	1963-04-16 00:00:00	STANLEY KRAMER	12	87	176	B/36898-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	22	5270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167268	61	TEN G. MEN	1968	122	6	A-2192/68-MUM	2399.07	0x000061BE00000000	1968-07-05 00:00:00	FONO ROMA & FRANCO FILM (ITALY)	12	87	176	B/53075-MUM	105	109	108	N	UNITED ASSOCIATES	9	2399.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167269	61	DIURESIS	1982	122	6	A-4743-MUM	522.00	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED	12	363	0	B/28/17142-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	522.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167270	61	PRESSURE POINT	1963	122	6	A-1375/63-MUM	2419.00	0x00005A4B00000000	1963-04-16 00:00:00	STANLEY KRAMER	12	87	176	B/36815-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	9	2419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167271	61	THE LOVE SPECIALIST	1963	122	6	A-1376/63-MUM	2664.00	0x00005A5200000000	1963-04-23 00:00:00	G. E. S. I. CINEMATOGRAFIC AND CITE FILM	12	87	176	B/36607-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167272	61	MITOMYCIN -C- ANTI ANTITUMOR ANTIBIOTIC	1968	122	6	A-2193/68-MUM	309.00	0x000061BF00000000	1968-07-06 00:00:00	KYOWA HAKKO KOGYO CO. LTD.	12	365	0	B53343-MUM	105	110	108	N	BIOCHEM PHARMACEUTICAL INDUSTRIES	3	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167273	61	CYTODIAGNOSIS OF UTERINE CANCER (SWEAR METHOD)	1982	122	6	A-4744-MUM	180.00	0x0000752B00000000	1982-02-15 00:00:00	BERNARD GEFROY	12	366	0	B/28/17145-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167274	61	SON OF SPARTACUS	1963	122	6	A-1377/63-MUM	2801.00	0x00005A5600000000	1963-04-27 00:00:00	A TITANUS PRODUCTION	12	87	176	B/36950-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2801.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167275	219	THEIR EVERYDAY LIFE	1964	122	6	A-1538/64-MUM	2814.00	0x00005C8C00000000	1964-11-13 00:00:00	FILM POLSKI, WARSZAWA, POLAND.	12	87	176	B/41940-MUM	105	109	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN B	11	2814.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167276	61	VALLEY OF THE DOLLS	1968	122	6	A-219468-MUM	3346.32	0x000061C100000000	1968-07-08 00:00:00	20 TH CENTURY FOX FILM CORPORATION	12	87	176	B/52521-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3346.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167277	61	I LOVE MY WIFE	1982	122	6	A-4745-MUM	2481.78	0x0000753200000000	1982-02-22 00:00:00	STAN MARQULIES	12	87	176	B/28/17152-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2481.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167278	61	BOOM	1979	122	6	A-4448-MUM	3150.41	0x000071BB00000000	1979-09-19 00:00:00	JOHN HEYMAN.	12	87	176	B/28/12453-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	3150.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167279	61	TWO FOR THE SEESAW	1963	122	6	A-1378/63-MUM	3226.00	0x00005A5600000000	1963-04-27 00:00:00	MIRISCH PICTURES AND ROBERT WISE	12	87	176	B/36708-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	13	3226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167280	61	AGENT Z 7 - FROM CHINA WITH LOVE	1979	122	6	A-4449-MUM	2797.29	0x000071BD00000000	1979-09-21 00:00:00	FRANCO FERRI.	12	87	176	B/28/12425-MUM	105	109	108	N	GOODWIN PICTURES.	10	2797.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167281	61	GERONIMO	1963	122	6	A-1379/63-MUM	2795.00	0x00005A5900000000	1963-04-30 00:00:00	A LAVEN GARDNER LEVY PRODUTION	12	87	176	B/36986-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	11	2795.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167282	61	WOMAN TIMES SEVEN	1968	122	6	A-2195/68-MUM	2677.59	0x000061C100000000	1968-07-08 00:00:00	20 TH CENTURY FOX FILM CORPORATION	12	87	176	B/52523-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	11	2677.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167283	61	THE BIG CUBE	1969	122	6	A-2514/69-MUM	2584.50	0x0000632900000000	1969-07-03 00:00:00	FRANCISCO DIES BARONA PRODUS USA	12	87	176	B/56549-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F.E) INC.	11	2584.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167284	61	DR. GOLDFOOT AND THE BIKINI MACHINE	1979	122	6	A-4450-MUM	2446.32	0x000071C200000000	1979-09-26 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPN.	12	87	176	B/28/12428-MUM	105	109	108	N	GOODWIN PICTURES ( CALCUTTA )	10	2446.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167285	61	STERILIZATION OF THE FEMALE	1982	122	6	A-4746-MUM	644.00	0x0000755800000000	1982-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/17251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	644.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167286	213	JULES ET JIM	1964	122	6	A-1539/64-MUM	3590.54	0x00005C8F00000000	1964-11-16 00:00:00	CINEDIS (FRANCE)	12	87	176	B/41815-MUM	105	109	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	6	3590.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167287	61	GYPSY	1963	122	6	A-1380/63-MUM	2844.00	0x00005A5F00000000	1963-05-06 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/36911-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2844.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167288	61	GRAND SLAM	1979	122	6	A-4451-MUM	3287.65	0x000071C900000000	1979-10-03 00:00:00	HARRY COLOMBO & GEORGE PAPI  ( USA )	12	87	176	B/28/12478-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3287.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167289	61	THE GAME	1968	122	6	A-2196/68-MUM	315.00	0x000061C300000000	1968-07-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	365	0	B/53283-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167290	61	THE ITALIAN JOB	1979	122	6	A-4452-MUM	2721.86	0x000071C900000000	1979-10-03 00:00:00	MICHAEL DEELEY.	12	87	176	B/28/12480-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2721.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167291	61	TARGET GOLDSEVEN	1982	122	6	A-4747-MUM	2439.00	0x0000757900000000	1982-05-04 00:00:00	DUCA CINEMATOGRAFICA	12	87	176	B/28/16934-MUM	105	109	108	N	V. M. PATEL, MOVIELINKS.	9	2439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167292	213	LOLA	1964	122	6	A-1540/64-MUM	2933.70	0x00005C8F00000000	1964-11-16 00:00:00	MR. JACQUEO DEMY (FRANCE)	12	87	176	B/41816-MUM	105	109	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	5	2933.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167293	61	THE MERRY -GO- ROUND	1968	122	6	A-2197/68-MUM	262.00	0x000061C300000000	1968-07-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	365	0	B/53279-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	262.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167294	61	WHO'S GOT THE ACTION	1963	122	6	A-1381/63-MUM	2541.00	0x00005A5F00000000	1963-05-06 00:00:00	JACK ROSE	12	87	176	B/36902-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167295	44	SHARARAT	1979	122	6	A-4453-MUM	4227.00	0x000071CC00000000	1979-10-06 00:00:00	SHRI H. S. RAWAIL	15	87	176	B/28/12463-MUM	105	109	107	N	ROSHNI FILMS.	17	4227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167296	61	THE ILLUSTRATED MAN	1969	122	6	A-2515/69-MUM	2816.96	0x0000632D00000000	1969-07-07 00:00:00	HOWARD B. KREITSEK & TED MAN (U.S.A.)	12	87	176	B/56405-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F.E) INC.	12	2816.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167297	213	PARIS NOUS APPARTIEUT	1964	122	6	A-1541/64-MUM	4267.20	0x00005C8F00000000	1964-11-16 00:00:00	AJYM - FILMS	12	87	176	B/41818-MUM	105	109	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	8	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167298	44	ZAROORAT	1982	122	6	A-4750-MUM	3464.36	0x0000759D00000000	1982-06-09 00:00:00	I. M. KUNNU	12	87	176	B/28/17268-MUM	105	109	107	N	NITIN FILMS	14	3464.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167299	61	STANDING ROOM ONLY	1968	122	6	A-2198/68-MUM	277.98	0x000061C400000000	1968-07-11 00:00:00	ISSAC KLEINERMAN(USA)	12	365	0	B/53442-MUM	105	110	108	N	U.S. INFOMATION SERVICES	3	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167300	61	FRAULEIN DOKTOR	1979	122	6	A-4454-MUM	2767.16	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS. ( USA )	12	87	176	B/28/12507-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2772.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167301	61	THE LOST CONTINENT	1969	122	6	A-2516/69-MUM	2390.73	0x0000632E00000000	1969-07-08 00:00:00	A SEVEN ARTS HAMMER FILM PRODUCTION USA	12	87	176	B/54857-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	10	2390.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167302	61	THE LONG DAY 'S DYING	1979	122	6	A-4455-MUM	2238.31	0x000071D000000000	1979-10-10 00:00:00	HARRY FINE.	12	87	176	B/28/12503-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	9	2238.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167303	61	THE STRANGER	1979	122	6	A-4456-MUM	2847.44	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS.	12	87	176	B/28/12509-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA	12	2847.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167304	61	COLD SWEAT	1982	122	6	A-4751-MUM	2557.40	0x000075CE00000000	1982-07-28 00:00:00	TERENE YOUNG	12	87	176	B/28/17435-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	10	2557.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167305	61	JOHNNY NOBODY	1963	122	6	A-1382/63-MUM	2432.00	0x00005A6700000000	1963-05-14 00:00:00	VICEROY FILM PRODUCTION	12	87	176	B/37008-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167306	61	EXAMINATION OF THE PERIPHEAL JOINTS AND PHYSICAL EXAMINATION OF JOINTS (PART I & II)	1968	122	6	A-2199/68-MUM	631.24	0x000061C800000000	1968-07-15 00:00:00	AUDIO - VISUAL EDUCATION SERVICE	12	365	0	B/53575-MUM	105	110	108	N	INDIA PHOTO STUDIO	2	631.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167307	61	100 RIFLES	1969	122	6	A-2517/69-MUM	2972.62	0x0000633500000000	1969-07-15 00:00:00	MARWIN SCHWARTZ USA.	12	87	176	B/56522-MUM	105	109	108	N	20TH CENTURY FOX. COR. INDIA PVT. LTD.	12	2972.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167308	61	EXAMINATION OF THE PERIPHERAL JOINTS AND PHYSICAL EXAMINATION OF JOINTS	1979	122	6	A-4457-MUM	631.24	0x000071D800000000	1979-10-18 00:00:00	AUDIO - VISUAL EDUCATION SERVICE UNIVERSITY OF	12	363	0	B/28/12499-MUM	105	110	107	N	INDIA PHOTO STUDIO`	2	631.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167309	213	LES 400 COUPS	1964	122	6	A-1542/64-MUM	2895.60	0x00005C8F00000000	1964-11-16 00:00:00	SEDIF	12	87	176	B/41817-MUM	105	109	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	5	2895.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167310	61	THE BROTHERHOOD	1979	122	6	A-4458-MUM	2623.00	0x000071DF00000000	1979-10-25 00:00:00	KIRK DOUGLAS.  ( USA )	12	87	176	B/28/12415-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2623.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167311	61	THE YOUNG LOVERS	1964	122	6	A-1543/64-MUM	3014.62	0x00005C8F00000000	1964-11-16 00:00:00	SAMUEL GOLDWYN JR. (U.S.A.)	12	87	176	B/41586-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	13	3014.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167312	61	A GIRL NAMED TAMIKO	1963	122	6	A-1383/63-MUM	3023.00	0x00005A6700000000	1963-05-14 00:00:00	HAL B. WALLIS	12	87	176	B/37121-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3023.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167313	61	CHAMPAGNE MURDERS	1979	122	6	A-4459-MUM	2682.24	0x000071DF00000000	1979-10-25 00:00:00	RAYMOND EGER.  ( USA )	12	87	176	B/28/12516-MUM	105	109	108	N	UNIVERSAL PICTUERS INDIA LTD.	12	2682.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167314	61	ONLY WHEN I LARF	1979	122	6	A-4460-MUM	2860.85	0x000071E500000000	1979-10-31 00:00:00	LEN DEIGHTON.  ( USA )	12	87	176	B/28/12545-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2860.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167315	61	THE STRANGE AFFAIR	1979	122	6	A-4461-MUM	2863.00	0x000071E500000000	1979-10-31 00:00:00	HOWARD HARRISON - ( USA )	12	87	176	B/28/12547-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2863.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167316	61	YOUNG BLOOD HAWKE	1964	122	6	A-1544/64-MUM	3746.29	0x00005C9300000000	1964-11-20 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/41769-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3746.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167317	61	JOHNNY YUMA	1982	122	6	A-4749-MUM	2924.00	0x0000759100000000	1982-05-28 00:00:00	ITALO ZINGARELLI	12	87	176	B/28/82-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	11	2924.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167318	164	KAGI ADD OBSESSION	1969	122	6	A-2518/69-MUM	2868.17	0x0000633500000000	1969-07-15 00:00:00	MASAICHI NAGARA A DAIEI MOTION PICTURE CO. PRO.	12	87	176	B/56724-MUM	105	109	108	N	IMPEC	6	2868.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167319	61	THE LOVE CAGE	1964	122	6	A-1545/64-MUM	2648.47	0x00005C9300000000	1964-11-20 00:00:00	A JACQUES BAR PRODUCTION	12	87	176	B/41446-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2648.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167320	61	UP THE JUNCTION	1979	122	6	A-4462-MUM	3010.40	0x000071E500000000	1979-10-31 00:00:00	ANTHONY HAVELOK - ALLAN & JOHN BRABOUNE. ( USA )	12	87	176	B/28/12549-MUM	105	109	108	N	PARMAOUNT FILMS OF INDIA LTD.	12	3010.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167321	61	INTERLUDE	1969	122	6	A-2519/69-MUM	3120.24	0x0000633700000000	1969-07-17 00:00:00	DAVID DEUTSCH U.K	12	87	176	B/56991-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	3120.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167322	61	SEPARATE BEDS	1964	122	6	A-1546/64-MUM	2857.47	0x00005C9800000000	1964-11-25 00:00:00	MARTIN RANSOHOFF. (U.S.A.)	12	87	176	B/41245-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	2869.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167323	61	JIGSAW	1979	122	6	A-4463-MUM	2700.83	0x000071F900000000	1979-11-20 00:00:00	RONALD MAC. DONGAL. ( USA )	12	87	176	B/28/12595-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2700.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167324	61	COMMONDOS	1982	122	6	A-4752-MUM	3271.00	0x000075CE00000000	1982-07-28 00:00:00	SANSONE & CROSCICKI	12	87	176	B/28/17440-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	12	3271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167325	58	"TRL. OF ""GANDHIPURAM"""	2010	120	8	VIS/1/372/2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	DO	13	94	0	VIS/372/2010-HYD	106	110	107	N	SHRI S. SUBBAIAH	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
167326	61	FRAULEIN DOKTOR	1969	122	6	A-2520/69-MUM	2767.16	0x0000633800000000	1969-07-18 00:00:00	DINO DE LAURENTIIS (ITALY)	12	87	176	B/56837-MUM	105	109	108	N	PARAMOUNT FILMS OF (INDIA) LTD.	11	2767.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167327	61	ASSASSINATION BUREAU	1979	122	6	A-4464-MUM	3011.00	0x000071F900000000	1979-11-20 00:00:00	MICHAEL RELPH  ( USA )	12	87	176	B/28/12599-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3011.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167328	59	"TRL. OF ""MANCHIVADU"""	2010	120	8	VIS/1/374/2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	S/SHRI R.B.CHOWDARY, N.V. PRASAD, PARAS JAIN	12	94	0	VIS/374/2010-HYD	106	110	107	N	SHRI PARAS JAIN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
167329	164	JAIFU JO ZAKURO	1969	122	6	A-2521/69-MUM	2466.66	0x0000633B00000000	1969-07-21 00:00:00	JOHO CO. LTD JAPAN	12	87	176	B/57204-MUM	105	109	108	N	THE CONSULATE OF JAPAN	8	2466.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167330	61	SIN WITH A STRANGER	1979	122	6	A-4465-MUM	2057.00	0x000071FA00000000	1979-11-21 00:00:00	SERGO GOBBI  ( USA )	12	87	176	B/28/12603-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	8	2057.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167331	61	HOMICIDAL	1963	122	6	A-1384/63-MUM	1999.00	0x00005A6700000000	1963-05-14 00:00:00	WILLIAM CASTLE	15	88	0	B/36624-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	9	1999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167332	61	RACING FEVER	1969	122	6	A-2522/69-MUM	2591.10	0x0000634200000000	1969-07-28 00:00:00	WILLIAM GREFE.	12	87	176	B/57119-MUM	105	109	108	N	20TH CENTURY FOX (I) PVT. LTD	10	2591.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167333	61	AGENT AD3 THUNDER FROM PECKING	1979	122	6	A-4466-MUM	2305.98	0x0000721100000000	1979-12-14 00:00:00	FRANCO FERRI  ( ROME )	12	87	176	B/28/12429-MUM	105	109	108	N	GOODWIN PICTURES	10	2305.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167334	44	SOLVA SAAL	1979	122	6	A-4467-MUM	3839.87	0x0000721800000000	1979-12-21 00:00:00	CHANDRAKANT C. DESAI	12	87	176	B/28/12689-MUM	105	109	107	N	CHANDRA FILMS.	14	3839.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167335	59	"TRL. OF ""SWAMY MANIKANTA"""	2010	120	8	VIS/1/376/2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	DO	12	94	0	VIS/376/2010-HYD	106	110	107	N	SHRI T.K.R. NAIR	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
167336	44	MAIN NASHE ME HOON	1979	122	6	A-4468-MUM	4439.72	0x0000721E00000000	1979-12-27 00:00:00	VARMA PICTURES	12	87	176	B/28/12669-MUM	105	109	107	N	VARMA PICTURES	16	4439.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167337	61	RIOT	1980	122	6	A-4469-MUM	2647.80	0x0000723500000000	1980-01-19 00:00:00	WILLIAM CASTLE  ( USA )	12	87	176	B/28/12654-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2647.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167338	59	"TRL. OF ""HAPPY JOURNEY"""	2010	120	8	VIS/1/375/2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	DO	12	94	0	VIS/375/2010-HYD	106	110	107	N	SHRI K. VENKATARAMANA REDDY	0	0	2	0	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
167339	61	THE LOST MAN	1980	122	6	A-4470-MUM	3096.77	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. ( USA )	12	87	176	B/28/12644-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3096.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167340	61	DISSOCIATIVE ANAESTHESIA WITH KETALAR	1980	122	6	A-4471-MUM	322.48	0x0000723500000000	1980-01-19 00:00:00	PARKE DAVIS & CO. LTD.	12	363	0	B/28/12721-MUM	105	110	107	N	PARKE DAVIS ( INDIA ) LTD.	1	322.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167341	61	HAMMER HEAD	1969	122	6	A-2510/69-MUM	2680.42	0x0000632600000000	1969-06-30 00:00:00	IRVING ALLEN (ENGLAND)	12	87	176	B/55951-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2680.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167342	61	SECRET CEREMONY.	1980	122	6	A-4472-MUM	3044.42	0x0000723700000000	1980-01-21 00:00:00	JOHN HEYMAN AND NORMAN PRIGGEN.	12	87	176	B/28/12647-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	3044.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167343	61	GOODBYE COLUMBUS	1980	122	6	A-4473-MUM	2690.30	0x0000723700000000	1980-01-21 00:00:00	STANLEY R. JAFFE.	12	87	176	B/28/12652-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2690.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167344	61	TO SERVE THE MIND	1982	122	6	A-4753-MUM	274.62	0x000075F800000000	1982-09-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/17573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167345	61	THE SURGICAL TREATMENT OF CLOSED ANGLE GLAUCOME	1963	122	6	A-1385/63-MUM	121.00	0x00005A6000000000	1963-05-07 00:00:00	SANDOZ LTD.	12	88	0	B/37141-MUM	105	110	108	N	SANDOZ LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167346	61	DANGER : DIABOLIK	1980	122	6	A-4474-MUM	2674.15	0x0000723800000000	1980-01-22 00:00:00	DINO DE LAURENTIIS.	12	87	176	B/28/12663-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2674.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167347	44	DO GAZ ZAMEEN KE NEECHE	1982	122	6	A-4754-MUM	3842.09	0x000075F800000000	1982-09-08 00:00:00	F. U. RAMSAY	12	87	176	B/28/17603-MUM	105	109	107	N	RAMSAY FILMS	16	3842.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167348	61	AN INTRODUCTION TO OTHALMOLOGY	1980	122	6	A-4475-MUM	640.08	0x0000726400000000	1980-03-06 00:00:00	SAMARITAN FILMS	12	363	0	B/28/12721(A)-MUM	105	110	108	N	PARKE DAVID ( INDIA ) LTD.	3	640.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167349	61	CATCH-22	1982	122	6	A-4755-MUM	3161.82	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF	12	87	176	B/28/17671-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3179.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167350	61	THE WORLD OF THE SCHIZOPHRENIC	1963	122	6	A-1386/63-MUM	233.00	0x00005A6A00000000	1963-05-17 00:00:00	SANDOZ INDIA LTD.	12	88	0	B/37142-MUM	105	110	107	N	SANDOZ INDIA LTD.	1	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167351	61	SPECIAL MISSION LADY CHAPLIN	1980	122	6	A-4476-MUM	2796.42	0x0000726400000000	1980-03-06 00:00:00	A FIDE CINEMATOGRAFICA.	12	87	176	B/28/12814-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	2802.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167352	61	THE WORK OF THE HEART	1982	122	6	A-4756-MUM	211.23	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/28/17793-MUM	105	110	107	N	PHOTOPHONE LTD.	1	211.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167353	61	THE RIGHT AND THE WRONG	1983	122	6	A-4757-MUM	2722.37	0x0000767D00000000	1983-01-19 00:00:00	HARBANCE KUMAR	12	87	176	B/28/17888-MUM	105	109	107	N	AMAR ARTS	6	2831.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167354	61	MULTINY ON THE BOUNT	1963	122	6	A-1387/63-MUM	5175.00	0x00005A6D00000000	1963-05-20 00:00:00	AARON ROSEN BERG	12	87	176	B/36729-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	28	5175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167355	61	GOLIATH AND THE DRAGON	1983	122	6	A-4758-MUM	7760.00	0x0000768200000000	1983-01-24 00:00:00	AMERICANT, INTERNATIONAL PICTURES.	12	87	176	B/28/17881-MUM	105	109	108	N	MOVIE SALES, CORPORATION	10	7760.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167356	61	HUNTER OF THE UNKNOWN	1980	122	6	A-4477-MUM	3432.65	0x0000726400000000	1980-03-06 00:00:00	CINEPRODUZIONI ASSOCIATE	12	87	176	B/28/12815-MUM	105	109	108	N	UNITED ASSOCIATES	12	3432.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167357	61	A CANDIDATE FOR A KILLING	1983	122	6	A-4759-MUM	2599.09	0x0000768200000000	1983-01-24 00:00:00	STANLEY ABRAMS	12	87	176	B/28/17918-MUM	105	109	108	N	S. S. FILM	10	2599.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167358	61	THE STRIPPER	1963	122	6	A-1388/63-MUM	2538.00	0x00005A7B00000000	1963-06-03 00:00:00	JERRY WALD	12	87	176	B/37177-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	10	2538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167359	61	LE RIDEAU CRAMOISI	1964	122	6	A-1547/64-MUM	512.06	0x00005C9900000000	1964-11-26 00:00:00	A. G. D. CINEMATOGRAPHIQUE (ARGOS FILMS)	12	366	0	B/42039-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	512.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167360	61	CROSS FIRE IN CARACAS.	1980	122	6	A-4478-MUM	2772.86	0x0000726900000000	1980-03-11 00:00:00	MESSRS FILMAR.	15	87	176	B/28/12809-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	12	2772.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167361	44	YAUWAN	1983	122	6	A-4760-MUM	3550.96	0x000076BB00000000	1983-03-22 00:00:00	N. P. SINGH, M/S. N. P. INTERNATIONAL	12	87	176	B/28/18067-MUM	105	109	107	N	N. P. SINGH	14	3614.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167362	61	JOHNNY COOL	1964	122	6	A-1548/64-MUM	2742.76	0x00005CA100000000	1964-12-04 00:00:00	WILLIAM ASHER (U.S.A.)	12	87	176	B/41597-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	11	2742.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167363	61	TEN G MAN.	1980	122	6	A-4479-MUM	2399.07	0x0000726900000000	1980-03-11 00:00:00	FONO ROMA & FRANCO FILM.	12	87	176	B/28/12812-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	9	2399.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167364	61	DR. NO	1963	122	6	A-1389/63-MUM	2962.00	0x00005A7B00000000	1963-06-03 00:00:00	HARRY SALTZMAN & ALBERT R. ROCCOLI	12	87	176	B/37004-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA LTD.	12	3002.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167365	44	CHOR BAZAR	1980	122	6	A-4480-MUM	3979.47	0x0000726B00000000	1980-03-13 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/12492-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	14	4029.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167366	61	HIROSHIMA MON AMOUR	1964	122	6	A-1549-64-MUM	888.80	0x00005CA800000000	1964-12-11 00:00:00	ARGOS FILMS (FRANCE)	12	366	0	B/42168-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	3	914.40	0	0	3	0	0	0	0	0	28	0	0	0	0	0	\N	\N
167367	61	THE SULTANS.	1980	122	6	A-4481-MUM	2695.35	0x0000726C00000000	1980-03-14 00:00:00	CO-PRODUCTION CINEUROP PRODUCTION.	12	87	176	B/28/12607-MUM	105	109	108	N	SCREEN INDIA.	10	2695.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167368	61	ALONE AGAINST ROME	1963	122	6	A-1390/63-MUM	2545.00	0x00005A8600000000	1963-06-14 00:00:00	ATLANTICA CINEMATOGRAFIC PRODUZIONE FILMS	12	87	176	B/37132-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2545.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167369	61	7 GOLDEN MEN.	1980	122	6	A-4482-MUM	2799.00	0x0000727700000000	1980-03-25 00:00:00	MARCO VICARIO.	12	87	176	B/28/12717-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	2799.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167370	61	KISSIN COUSINS	1964	122	6	A-1550/64-MUM	2674.09	0x00005CA800000000	1964-12-11 00:00:00	SAM KATZMAN (U.S.A.)	12	368	176	B/41774-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2674.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167371	61	THE FIVE MAN ARMY	1980	122	6	A-4483-MUM	2928.29	0x0000728D00000000	1980-04-16 00:00:00	ITALO ZINGARELL. ( USA )	12	87	176	B/28/12807-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2931.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167372	61	A MESSAGE FROM VIETNAM	1964	122	6	A-1551/64-MUM	213.36	0x00005CAF00000000	1964-12-18 00:00:00	NATIONAL FILM BOARD VIETNAM	12	366	0	B/41568-MUM	105	110	108	N	CONSULATE GENERAL OF THE REPUBLIC OF VIETNAM	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167373	61	PROJECT X	1980	122	6	A-4484-MUM	2659.38	0x000072B000000000	1980-05-21 00:00:00	WILLIAM CASTLE ( USA )	12	87	176	B/28/12884-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2659.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167374	61	WEST SIDE STORY	1963	122	6	A-1391/63-MUM	4087.00	0x00005A8600000000	1963-06-14 00:00:00	MIRISCH PICTURES, INC.	12	87	176	B/36331-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	21	4087.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167375	61	STRANGERS ON A TRAIN	1980	122	6	A-4485-MUM	2834.33	0x000072B000000000	1980-05-21 00:00:00	WARNER BROS. PICTURES INC. ( USA )	12	87	176	B/28/12878-MUM	105	109	108	N	WARNER BROS ( F. E. ) INC.	12	2834.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167376	61	MOMENTA CLINICA - I	1964	122	6	A-1552/64-MUM	167.34	0x00005CB000000000	1964-12-19 00:00:00	M/S J R GEIGY S A BASLE, SWITZERLAND CANDOR FILMS	12	366	0	B/41959-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	167.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167377	61	INADMISSIBLE EVIDENCE	1980	122	6	A-4486-MUM	2905.43	0x000072B000000000	1980-05-21 00:00:00	RONALD KINNOCH. ( USA )	12	87	176	B/28/12890-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2905.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167378	44	YEH RAAT PHIR NA AAYGI	1976	122	6	A-4101-MUM	3996.10	0x00006CF900000000	1976-05-19 00:00:00	DARSHAN	12	87	176	B/28/9913-MUM	105	109	107	N	DARSHAN, SHREE KRISHNA FILMS	1	3996.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167379	61	BENJAMIN	1980	122	6	A-4487-MUM	2816.30	0x000072B000000000	1980-05-21 00:00:00	MAG BODARD. ( USA )	12	87	176	B/28/12888-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2821.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167380	61	JOY IN THE MORNING	1976	122	6	A-4102-MUM	2802.89	0x00006D0200000000	1976-05-28 00:00:00	HENRY T. WEINSTEIN	12	87	176	B/28/9933-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2802.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167381	61	GOLDFINGER	1980	122	6	A-4488-MUM	2964.16	0x000072CC00000000	1980-06-18 00:00:00	HARRY SALTZMAN & ALBERT R BROCCOLI. ( USA )	12	87	176	B/28/12916-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2964.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167382	129	FERTILITY CONTROL & THE PHYSICIAN	1976	122	6	A-4103-MUM	487.68	0x00006D0E00000000	1976-06-09 00:00:00	MOVIE LAB INC. (USA)	12	363	0	B/28/9946-MUM	105	110	108	N	N. E. & I. F. LTD	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167383	61	THE PRIVATE LIVES OF ADAM AND EVE	1963	122	6	A-1392/63-MUM	1714.00	0x00005A8600000000	1963-06-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	366	0	B/34834-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	1714.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167384	61	A VERY SPECIAL FAVOUR	1976	122	6	A-4104-MUM	2914.53	0x00006D2B00000000	1976-07-08 00:00:00	ROBERT ARTHUR (USA)	12	87	176	B/28/9875-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2914.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167385	61	THE PRINCE AND THE SHOWGIRL	1980	122	6	A-4489-MUM	3186.68	0x000072CC00000000	1980-06-18 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/12923-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	13	3208.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167386	61	DIGNOSIS OF CONGENITAL HEART DISEASE	1964	122	6	A-1554/64-MUM	248.72	0x00005CB000000000	1964-12-19 00:00:00	M/S. J R GEIGY S A BASLE SWITZERLAND CONDOR FILMS	12	366	0	B/41960-MUM	105	110	108	N	SUHRID GEIGY, TRADING LIMITED	1	248.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167387	44	BUZDIL	1969	122	6	A-2901/69-MUM	3641.45	0x0000635F00000000	1969-08-26 00:00:00	T. R. FATECHAND.	12	87	176	B/28/7095-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	14	3641.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167388	44	POONAM KI RAAT	1976	122	6	A-4105-MUM	3992.88	0x00006D3000000000	1976-07-13 00:00:00	KISHORE SAHU (INDIA)	12	87	176	B/28/9993-MUM	105	109	107	N	KISHORE SAHU PRODUCTIONS PVT. LTD.	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167389	61	KAETHE KOLLWITZ	1963	122	6	A-1393/63-MUM	171.00	0x00005A9100000000	1963-06-25 00:00:00	HERBERT APELT	12	88	0	B/37203-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERU	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167390	61	PARKINSON'S DISEASE AND ITS TREATMENT STEREOTAXIS	1964	122	6	A-1555/64-MUM	131.67	0x00005CB000000000	1964-12-19 00:00:00	M/S. J R GEIGY S A BASLE SWITZERLAND CONDOR FILMS	12	366	0	B/41962-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167391	61	JESSICA	1963	122	6	A-1394/63-MUM	2900.00	0x00005A9100000000	1963-06-25 00:00:00	JEAN NEGULESCO	12	87	176	B/37002-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	12	2900.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167392	61	NORTH BY NORTHWEST	1969	122	6	A-2902/69-MUM	3829.20	0x0000638500000000	1969-10-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/7111-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3829.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167393	44	MOHABBAT ZINDAGI HAI	1976	122	6	A-4106-MUM	4452.26	0x00006D3A00000000	1976-07-23 00:00:00	ROOP CHHAYA	12	87	176	B/28/9992-MUM	105	109	107	N	ROOP CHHAYA	17	4452.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167394	61	THE OPEN METHOD OF BURN THERAPY	1963	122	6	A-1395/63-MUM	245.00	0x00005A9300000000	1963-06-27 00:00:00	SMITH KLINE & FRENCH INDIA LTD.	12	88	0	B/37455-MUM	105	110	108	N	SMITH KLINE & FRENCH INDIA LTD.	1	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167395	61	NORTH BY NORTHWEST	1980	122	6	A-4490-MUM	3829.20	0x000072CC00000000	1980-06-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/80-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3829.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167396	61	MODERN THERAPY IN HEART BLOCK	1980	122	6	A-4491-MUM	213.00	0x000072E100000000	1980-07-09 00:00:00	SCIENCE FILM.	12	363	0	B/28/12940-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167397	61	MINIMUM EXAMINATION OF A CASE OF SCIATICA	1964	122	6	A-1556/64-MUM	196.90	0x00005CB000000000	1964-12-19 00:00:00	M/S. J R GEIGY S A BASLE SWITZERLAND CONDOR FILMS	12	366	0	B/41964-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED.	1	196.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167398	61	TRAITMENT CHIRUGICAL DE LA COMMUNICATION INTERAURICULAIRE PAR SUTURECICULAIRE PRATIGUEL A COEUR FERME	1980	122	6	A-4492-MUM	199.95	0x000072E900000000	1980-07-17 00:00:00	FILM ART ET SCIENCE.	12	363	0	B/28/12943-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167399	61	RESUSCITATION OF THE NEWBORN	1963	122	6	A-1396/63-MUM	290.00	0x00005A9300000000	1963-06-27 00:00:00	SMITH KLINE & FRENCH INDIA LTD.	12	365	0	B/37457-MUM	105	110	108	N	SMITH KLINE & FRENCH INDIA LTD.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167400	44	MAA KE ANSOO	1970	122	6	A-2903/70-MUM	4095.09	0x000063EA00000000	1970-01-12 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/7174-MUM	105	109	108	N	DHIRUBHAI B. DESAI	15	4095.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167401	61	THE EVIL OF FRANKENSTEIN	1964	122	6	A-1557/64-MUM	2418.51	0x00005CB000000000	1964-12-19 00:00:00	A HAMMER FILM PRODUCTION (G. BRITAIN)	12	87	176	B/41842-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	9	2418.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167402	58	GANDHIPURAM (DUB FROM TEL 'MAHATHMA')	2010	121	8	CIL/2/168/2010-HYD	4142.72	0x00009E5300000000	2010-12-21 00:00:00	DO	13	87	176	CIL/168/2010-HYD	105	109	107	N	SHRI S. SUBBAIAH	16	4157.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167403	61	PHAEDRA	1963	122	6	A-1397/63-MUM	3154.00	0x00005A9300000000	1963-06-27 00:00:00	JULES DASSIN	12	87	176	B/37278-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	12	3154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167404	44	DO MASTANE	1970	122	6	A-2904/70-MUM	3528.06	0x000063FD00000000	1970-01-31 00:00:00	TEJUJA PRODUCTIONS	15	87	176	B/28/7191-MUM	105	109	107	N	TEJUJA PRODUCTIONS	13	3528.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167405	61	STERILIZATION OF THE FEMALE	1964	122	6	A-1558/64-MUM	644.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42398-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	644.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167406	61	PROGRES ON NEUROLOGIE	1980	122	6	A-4493-MUM	300.53	0x000072EA00000000	1980-07-18 00:00:00	FILMS ART ET SCIENCE ( PARIS )	12	363	0	B/28/12948-MUM	105	110	108	N	SANDOZ ( INDIA ) LTD.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167407	61	PROGRES EN ENDOSCOPIE CINEMATOGRAPHIQUE	1980	122	6	A-4494-MUM	290.47	0x000072EA00000000	1980-07-18 00:00:00	FILM ART ET SCIENCE ( PARIS )	12	363	0	B/28/12950-MUM	105	110	108	N	SANDOZ ( INDIA ) LTD.	1	290.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167408	61	DIAGNOSTIC THORACOSCOPY	1980	122	6	A-4495-MUM	272.00	0x000072EA00000000	1980-07-18 00:00:00	J. H. BRANDT.	12	363	0	B/28/12951-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167409	61	DIABOLICALLY YOURS	1980	122	6	A-4496-MUM	2544.10	0x000072EF00000000	1980-07-23 00:00:00	RAYMOND DANON.	12	87	176	B/28/12963-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA	10	2544.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167410	61	STORY OF A WOMAN	1980	122	6	A-4497-MUM	2514.20	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/12973-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2514.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167411	44	A SUMMER PLACE	1970	122	6	A-2905/70-MUM	3407.97	0x0000645800000000	1970-05-02 00:00:00	WARNER BROS. NATIONAL PRODUCTION	12	87	176	B/28/7263-MUM	105	109	107	N	WARNER BROS (F.E) INC.	14	3407.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167412	61	TELL THEM WILLIE BOY IS HERE	1980	122	6	A-4498-MUM	2720.04	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNAIONAL FILMS INC. NEW YORK.	12	87	176	B/28/12979-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2733.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167413	61	INFLAMMATION ITS FROM AND THERAPY	1965	122	6	A-1560/65-MUM	390.00	0x00005CC300000000	1965-01-07 00:00:00	LEONARIS - FILM (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41909-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC GERMANY	1	390.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167414	61	ISADORA (LOVES OF ISADORA )	1980	122	6	A-4499-MUM	3591.77	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK.	12	87	176	B/28/12971-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	17	3591.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167415	61	SKIDOO	1980	122	6	A-4500-MUM	2638.79	0x000072F200000000	1980-07-26 00:00:00	OTTO PREMINGER.	12	87	176	B/28/12969-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2638.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167416	61	PERSPECTIVE : WOMAN ALONE	1963	122	6	A-1398/63-MUM	332.00	0x00005A9500000000	1963-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	366	0	B/37440-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIONER	3	332.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167417	61	PROGRES EN NEUROLOGIE	1970	122	6	A-2906/70-MUM	300.53	0x0000645C00000000	1970-05-06 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	363	0	B/28/7284-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167418	61	TO KILL A MAN	1965	122	6	A-1561/65-MUM	2385.62	0x00005CC300000000	1965-01-07 00:00:00	GENE RODDENBERRY (USA)	12	87	176	B/41580-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2385.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167419	61	ONNAMAI	1963	122	6	A-1399/63-MUM	2719.12	0x00005AA500000000	1963-07-15 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/37647-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	7	2719.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167420	61	THE AMERICANIZATION OF EMILY	1965	122	6	A-1562/65-MUM	3142.67	0x00005CC300000000	1965-01-07 00:00:00	A MARTIN RANSHOFF PRODUCTION (USA)	12	87	176	B/41844-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	3142.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167421	51	MAZA HOSHIL KA	1963	122	6	A-1400/63-MUM	3891.09	0x00005AA800000000	1963-07-18 00:00:00	THAKUR LULLA	12	87	176	B/37733-MUM	105	109	108	N	THAKUR LULLA	15	3914.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167422	61	AMERICA BY NIGHT	1965	122	6	A-1563/65-MUM	2790.51	0x00005CCA00000000	1965-01-14 00:00:00	ANGELO FACCENNA	12	87	176	B/41904-MUM	105	109	108	N	NORONHA PRIVATE LTD.	13	2790.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167423	61	TOKYO BY NIGHT	1965	122	6	A-1564/65-MUM	3834.20	0x00005CCA00000000	1965-01-14 00:00:00	ROTOR FILM & TOKYO THEATRES.	12	87	176	B/42036-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA,DIVISION OF FILM LIBRAR	16	3834.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167424	61	LIFE WITH TOM	1970	120	6	U-59901-MUM	207.87	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	365	0	B/28/7441-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167425	61	PROGRES EN ENDOSCOPIE CINEMA TO GRAPHIQUE	1970	122	6	A-2907/70-MUM	290.47	0x0000645C00000000	1970-05-06 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	363	0	B/28/7282-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167426	61	MOUSE CLEANING	1970	120	6	U-59902-MUM	81.38	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	365	0	B/28/7453-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167427	61	A KILLING SUCCESS	1965	122	6	A-1565/65-MUM	2450.28	0x00005CD100000000	1965-01-21 00:00:00	ALAIN POIRE (FRANCE)	12	87	176	B/42140-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2450.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167428	61	BEHOLD A PALE HORSE	1965	122	6	A-1566/65-MUM	3320.80	0x00005CD100000000	1965-01-21 00:00:00	FRED ZINNEMANN (USA)	12	87	176	B/41978-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3320.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167429	61	THE HAPPY THIEVES	1962	122	6	A-1301/62-MUM	2433.52	0x0000598400000000	1962-09-29 00:00:00	HILLWORTH PRODUCTIONS A. G.	12	87	176	B/35558-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	9	2433.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167430	61	THE BEAUTY JUNGLE	1965	122	6	A-1567/65-MUM	3117.70	0x00005CD100000000	1965-01-21 00:00:00	THE RANK ORGANISATION (U. K.)	12	87	176	B/42197-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	3117.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167431	61	SOLOMAN AND SHEBA	1970	122	6	A-2909/70-MUM	3744.77	0x0000647600000000	1970-06-01 00:00:00	A KING VIDORE PRODUCTION (USA)	12	87	176	B/28/7298-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	14	3744.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167432	61	MISSING MOUSE	1970	120	6	U-59903-MUM	178.00	0x000064E400000000	1970-09-19 00:00:00	METRO - GOLDWYN - MAYER	12	365	0	B/28/7448-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167433	61	THE COUNTER FEIT TRAITOR	1962	122	6	A-1302/62-MUM	3884.98	0x0000598400000000	1962-09-29 00:00:00	WILLIAM PERLBE	12	87	176	B/35264-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3884.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167434	61	STRAIT JACKET	1965	122	6	A-1568/65-MUM	2597.51	0x00005CD100000000	1965-01-21 00:00:00	WILLIAM CASTLE (USA)	12	87	176	B/42177-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2597.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167435	44	SHAHEED : TRL	1970	120	6	U-59905-MUM	115.82	0x000064E800000000	1970-09-23 00:00:00	FILMISTAN LTD.	12	94	0	B/28/7375-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167436	44	ADALAT	1970	122	6	A-2910/70-MUM	4197.71	0x0000648C00000000	1970-06-23 00:00:00	MALIKA KWATRA & N. S. KWATRA	12	87	176	B/28/7338-MUM	105	109	107	N	H. S. KWATRA	18	4197.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167437	61	SURGERY FOR TUBERCULOSIS OF THE LUNGS	1965	122	6	A-1569/65-MUM	243.84	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCAT	12	363	0	B/42655-MUM	105	110	107	N	DIRECTOR NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCAT	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167438	61	SUNDAY IN NEWYORK	1965	122	6	A-1570/65-MUM	2872.98	0x00005CE400000000	1965-02-09 00:00:00	EVERETTE FREEMAN (USA)	12	87	176	B/40234-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2872.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167439	61	STAGE FRIGHT AND WHAT TO DO ABOUT IT	1970	120	6	U-59906-MUM	109.72	0x000064E800000000	1970-09-23 00:00:00	YOUNG AMERICA FILMS INC.	12	365	0	B/28/7359-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167440	61	THE NIGHT WALKER	1965	122	6	A-1571/65-MUM	2401.82	0x00005CE600000000	1965-02-11 00:00:00	WILLIAM CASTLE (U.S.A.)	12	87	176	B/42278-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2401.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167441	44	PYASE NAIN	1970	120	6	U-59907-MUM	4172.92	0x000064EB00000000	1970-09-26 00:00:00	K.P.SHAHANI	12	87	176	B/28/7465-MUM	105	109	107	N	SHANKAR THEATRES	15	4172.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167442	61	CRYSTALS AND THEIR STRUCTURE	1980	120	6	U-95101-MUM	243.84	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM	12	363	0	B/28/12995-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167443	61	THE DESPARATE HOURS	1970	122	6	A-2911/70-MUM	3083.97	0x0000648E00000000	1970-06-25 00:00:00	PARAMOUNT PICTURES CORPORATIONS	12	87	176	B/28/7128-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3083.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167444	229	PASAZERKA	1965	122	6	A-1572/65-MUM	1837.94	0x00005CEC00000000	1965-02-17 00:00:00	KAMERA UNIT, FILM POLSKI (POLAND)	12	366	0	B/42733-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	7	1837.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167445	61	MECHANISM OF AN ORGANIC REACTION	1980	120	6	U-95102-MUM	231.65	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	363	0	B/28/12998-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167446	61	SUN KISSED SWEETIES	1970	120	6	U-59908-MUM	579.10	0x000064EE00000000	1970-09-29 00:00:00	EDUCATIONAL PICTURES	12	365	0	B/28/7468-MUM	105	110	108	N	SUPER ART FILMS	2	579.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167447	61	MOLECULAR SPECTROSCOPY	1980	120	6	U-95103-MUM	260.22	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	363	0	B/28/12999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	260.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167448	61	COPACABANA PALACE	1965	122	6	A-1573/65-MUM	3221.23	0x00005CEC00000000	1965-02-17 00:00:00	ITAL-VICTORIA FILM ROMA, FRANCE CINEMA PROD PARIGI	12	87	176	B/41973-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	11	3221.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167449	61	FATE OF A MAN	1970	122	6	A-2912/70-MUM	2784.04	0x000064E200000000	1970-09-17 00:00:00	MOSFILM STUDIOS MOSCOW	12	87	176	B/28/7439-MUM	105	109	108	N	SOVEXPORT FILM	10	2784.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167450	61	ACID-BASE INDICATORS CHEMICAL EDUCATION MATERIAL STUDY	1980	120	6	U-95104-MUM	243.84	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	89	0	B/28/12994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167451	61	DOG OF FLANDERS	1970	120	6	U-59909-MUM	2647.80	0x000064FB00000000	1970-10-12 00:00:00	20 TH CENTURY FOX FILM CORPORATION	12	87	176	B/28/7459-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	11	2647.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167452	61	CHROMOSOMES AND HUMAN PATHOLOGY	1965	122	6	A-1574/65-MUM	342.00	0x00005CEF00000000	1965-02-20 00:00:00	CIBA LIMITED (CIBA INTERNATIONAL FILM SERVICE)	12	363	0	B/42594-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167453	61	VANADIUM - A TRANSITION ELEMENT ( CHEMICAL EDUCATION MATERIAL STUDY )	1980	120	6	U-95105-MUM	243.84	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	89	0	B/28/13003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167454	61	HIGH TEMPERATURE RESEARCH	1980	120	6	U-95106-MUM	213.36	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	89	0	B/28/12997-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167455	61	DOG OF FLANDERS : TRL	1970	120	6	U-59910-MUM	54.86	0x000064FB00000000	1970-10-12 00:00:00	20 TH CENTURY FOX FILM CORPORATION	12	94	0	B/28/7470-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167456	61	RECONSTRUCTIVE SURGERY OF THE FACE IN LEPROSY	1965	122	6	A-1575/65-MUM	308.00	0x00005CEF00000000	1965-02-20 00:00:00	CIBA LTD CIBA INTERNATIONAL FILM SERVICE SWITZERLA	12	363	0	B/42592-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167457	44	TAXI STAND	1970	120	6	U-59911-MUM	4039.92	0x000064FB00000000	1970-10-12 00:00:00	DEVI SHARMA	12	87	176	B/28/7466-MUM	105	109	107	N	JANTA CHITRA	15	4039.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167458	61	LILITH	1965	122	6	A-1576/65-MUM	3076.96	0x00005CF100000000	1965-02-22 00:00:00	ROBERT ROSSEN (USA)	12	87	176	B/42065-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	12	3076.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167459	61	THE VISIT	1965	122	6	A-1577/65-MUM	2741.67	0x00005CF100000000	1965-02-22 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (USA)	12	87	176	B/41145-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	10	2741.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167460	51	MAZA MULGA	1970	120	6	U-59912-MUM	4413.51	0x000064FB00000000	1970-10-12 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/7484-MUM	105	109	107	N	A.V. DAMLE	15	4413.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167461	61	NIGHTMARE	1965	122	6	A-1578/65-MUM	2271.98	0x00005CF100000000	1965-02-22 00:00:00	A HAMMER FILM PRODUCTION (ENGLAND)	12	87	176	B/42253-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	9	2271.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167462	61	THE GRISEOFULVIN STORY	1970	122	6	A-2913/70-MUM	224.03	0x0000652A00000000	1970-11-28 00:00:00	GLAXO LABORATORIES LTD. GREENFORD (U.K)	12	363	0	B/28/7534-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	224.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167463	61	BROMINE ELEMENT FROM THE SEA	1980	120	6	U-95107-MUM	243.84	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILMS.	12	363	0	B/28/12995A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167464	61	NITRIC ACID	1980	120	6	U-95108-MUM	201.17	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILM.	12	89	0	B/28/13000-MUM	105	110	108	N	NATIONAL EDUCATION & INOFRMATION FILMS LTD.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167465	44	RADHA KRISHNA	1970	120	6	U-59913-MUM	3494.23	0x000064FB00000000	1970-10-12 00:00:00	GOPALDAS PARAMANAND SIPPY	12	87	176	B/28/7487-MUM	105	109	107	N	KAPURCHAND PRIVATE LTD.	14	3494.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167466	61	A RESEARCH PROBLEM : INERT GAS COMPOUNDS	1980	120	6	U-95109-MUM	213.36	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILMS.	12	89	0	B/28/12993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167467	44	YAADEIN	1964	122	6	A-1559/64-MUM	3000.44	0x00005CBC00000000	1964-12-31 00:00:00	SUNIL DUTT	12	87	176	B/42257-MUM	105	109	107	N	AJANTA ARTS	11	3000.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167468	61	SYNTHESIS OF AN ORGANIC COMPOUND ( CHEMICAL EDUCATION MATERIAL STUDY)	1980	120	6	U-95110-MUM	243.84	0x0000731700000000	1980-09-01 00:00:00	CHEM. STUDY FILMS	12	89	0	B/28/13001-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167469	44	BANK MANAGER	1970	120	6	U-59914-MUM	3866.69	0x000064FB00000000	1970-10-12 00:00:00	L.S. AGARWAL	12	87	176	B/28/7486-MUM	105	109	107	N	KAPURCHAND & CO.	15	3866.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167470	61	BIOCHEMISTRY & MOLECULAR STRUCTURE	1980	120	6	U-95111-MUM	245.97	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILMS.	12	89	0	B/28/13005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	245.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167471	44	KYA YEH BUMBAI HAI	1970	120	6	U-59915-MUM	3535.07	0x000064FB00000000	1970-10-12 00:00:00	VAKIL PRODUCTIONS	12	87	176	B/28/7488-MUM	105	109	107	N	VAKIL PRODUCTIONS	12	3535.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167472	44	JANAM JANAM KE SATHI	1965	122	6	A-1579/65-MUM	3812.22	0x00005CF200000000	1965-02-23 00:00:00	NAND KISHOR	12	87	176	B/41398-MUM	105	109	107	N	NAND KISHOR, M. B. BROTHERS	14	3812.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167473	61	THE LAWYER OF - TRL	1980	120	6	U-95112-MUM	82.49	0x0000731A00000000	1980-09-04 00:00:00	BRAD DEXTER.	12	94	0	B/28/13032-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	82.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167474	61	THE DARK AT THE TOP OF THE STAIRS	1971	122	6	A-2914/71-MUM	3364.99	0x0000659700000000	1971-03-17 00:00:00	MICHAEL GARRISON	12	87	176	B/28/2635-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	14	3364.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167475	44	ANMOL MOTI OF - TRL	1980	120	6	U-95113-MUM	90.83	0x0000731C00000000	1980-09-06 00:00:00	S. D. NARAN, PROPRIETOR, NEW ORIENTAL PICTURES.	12	94	0	B/28/13045-MUM	105	110	107	N	S. D. NARAN, PROPRIETOR, NEW ORIENTAL PICTURES.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167476	61	THE MILLIKAN EXPERIMENT	1970	120	6	U-59916-MUM	323.38	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL EXPERIMENT (USA)	12	365	0	B/28/7485-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	323.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167477	61	COME BLOW YOUR HORN	1965	122	6	A-1580/65-MUM	3050.23	0x00005CF300000000	1965-02-24 00:00:00	NORMAN LEAR A BUD YORKIN. (U.S.A.)	12	87	176	B/39798-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3050.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167478	44	BHAGIRATHI	1980	120	6	U-95114-MUM	511.76	0x0000731C00000000	1980-09-06 00:00:00	SURENDRA TIWARI ASSTT. DIRECTOR OF INFM GOVT. U.P.	12	363	0	B/28/13049-MUM	105	110	107	N	DHIRENDRA PANDE FILM OFFICER GOVT. OF U.P.	2	511.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167479	61	INERTIAL MASS	1970	120	6	U-59917-MUM	207.47	0x000064FC00000000	1970-10-13 00:00:00	EDUCATIONAL SERVICES INC (USA)	12	365	0	B/28/7478-MUM	105	110	108	N	N.E.& I.F.	1	207.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167480	61	KITTEN WITH A WHIP	1965	122	6	A-1581/65-MUM	2337.20	0x00005CF900000000	1965-03-02 00:00:00	HARRY KELLER (U.S.A.)	12	87	176	B/42705-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2337.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167481	61	GUNS FOR SAN SEBASTIAN	1980	120	6	U-95115-MUM	3831.42	0x0000731C00000000	1980-09-06 00:00:00	JACQUES BAR.	12	87	176	B/28/13036-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	6	3831.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167482	61	GUNS FOR SAN SEBASTIAN OF - TRL	1980	120	6	U-95116-MUM	92.15	0x0000731C00000000	1980-09-06 00:00:00	JACQUES BAR.	12	94	0	B/28/13035-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167483	61	FROM GENERATION TO GENERATION	1971	122	6	A-2915/71-MUM	358.13	0x0000666B00000000	1971-10-15 00:00:00	CALLEN ASSOCIATES PRODUCTIONS (U.S.A)	12	88	0	B/28/7849-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	358.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167484	61	ELECTRIC FIELDS	1970	120	6	U-59918-MUM	267.91	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL SERVICES INC (USA)	12	365	0	B/28/7475-MUM	105	110	108	N	N.E.& I.F.	1	267.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167485	61	PARIS CHAMPAGNE	1965	122	6	A-1582/65-MUM	2234.71	0x00005D0100000000	1965-03-10 00:00:00	FIRANCIS LOPEZ (FRANCE)	12	87	176	B/42915-MUM	105	109	108	N	MUDNANEY FILM SERVICE	6	2234.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167486	61	GRAND PRIX OF - TRL	1980	120	6	U-95117-MUM	110.03	0x0000731C00000000	1980-09-06 00:00:00	EDWARD LEWIS.	12	94	0	B/28/13038-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167487	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM	1979	120	6	U-91701-MUM	3962.10	0x000071BD00000000	1979-09-21 00:00:00	BASANT PICTURES	12	87	176	B/28/12439-MUM	105	109	107	N	BASANT PICTURES	14	4003.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167488	51	HEERYACHAN PHOOLPAKRUN	1980	120	6	U-95118-MUM	2112.26	0x0000731C00000000	1980-09-06 00:00:00	CHILDREN 'S FILM SOCIETY	12	87	176	B/28/13028-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167489	61	SWEET CHARITY - TRL	1979	120	6	U-91702-MUM	74.98	0x000071BD00000000	1979-09-21 00:00:00	ROBERT ARTHUR	12	94	0	B/28/12452-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167490	61	ENERGY AND WORK	1970	120	6	U-59919-MUM	303.88	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL SERVICES INC	12	365	0	B/28/7477-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	303.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167491	61	GOODBYE CHARLIE	1965	122	6	A-1583/65-MUM	3179.68	0x00005D0200000000	1965-03-11 00:00:00	20TH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/42492-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3179.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168645	44	SADHNA	1978	120	6	U-88708-MUM	3941.00	0x0000708E00000000	1978-11-22 00:00:00	B. R. FILMS	12	87	176	B/28/11738-MUM	105	109	107	N	B. R. FILMS	15	3941.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167492	51	TEE MEE NAVECH	1980	120	6	U-95120-MUM	4409.59	0x0000731C00000000	1980-09-06 00:00:00	JAI SHANKAR FILMS.	12	87	176	B/28/13027-MUM	105	109	107	N	V. CHANDRAKANT, JAI SHANKAR FILMS.	18	4409.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167493	61	SPARTACUS	1971	122	6	A-2916/71-MUM	5505.91	0x0000666E00000000	1971-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/7894-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	26	5505.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167494	44	PARDESI	1980	120	6	U-95121-MUM	4396.80	0x0000731C00000000	1980-09-06 00:00:00	KUNDARN FILMS.	12	87	176	B/28/13034-MUM	105	109	107	N	KUNDARN FILMS.	16	4396.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167495	61	BOOM - TRL	1979	120	6	U-91703-MUM	65.63	0x000071BD00000000	1979-09-21 00:00:00	JOHN HEYMAN	12	94	0	B/28/12454-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167496	61	THE YELLOW ROLLSROYCE	1965	122	6	A-1584/65-MUM	3421.00	0x00005D0300000000	1965-03-12 00:00:00	AN ANATOLE DE GRUNWALD PRODUCTION (U.K.)	12	87	176	B/42870-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	14	3421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167497	61	IF OF - TRL	1980	120	6	U-95122-MUM	81.08	0x0000731C00000000	1980-09-06 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON	12	94	0	B/28/13030-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167498	44	PARAKH	1970	120	6	U-59920-MUM	4178.81	0x000064FE00000000	1970-10-15 00:00:00	BIMAL ROY	12	87	176	B/28/7491-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	16	4178.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167499	61	BOOM - TEASER TRL	1979	120	6	U-91704-MUM	34.19	0x000071BD00000000	1979-09-21 00:00:00	JOHN HEYMAN	12	94	0	B/28/12455-MUM	105	110	108	N	UNIVERSAL PICTURESS INDIA PVT. LTD.	1	34.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167500	44	SATRANGI	1971	122	6	A-2917/71-MUM	4061.76	0x0000667600000000	1971-10-26 00:00:00	GYAN MUKERJI	12	87	176	B/28/7885-MUM	105	109	107	N	T. TARACHAND	15	4061.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167501	61	QAALEEN	1980	120	6	U-95123-MUM	367.27	0x0000731C00000000	1980-09-06 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/28/13026-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA.	2	367.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167502	61	THE OUTRAGE	1965	122	6	A-1585/65-MUM	2665.77	0x00005D0300000000	1965-03-12 00:00:00	A MARTIN RITT PRODUCTION (U.S.A.)	12	87	176	B/42752-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2665.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167503	44	PROFESSOR - TRL	1979	120	6	U-91705-MUM	101.00	0x000071BD00000000	1979-09-21 00:00:00	F. C. MEHRA	12	94	0	B/28/12472-MUM	105	110	107	N	F. C. MEHRA	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167504	44	TALASH OF - TRL	1980	120	6	U-95124-MUM	146.30	0x0000731C00000000	1980-09-06 00:00:00	SHRI O. P. RALHAN, RALHAN PRODUCTIONS.	12	94	0	B/28/13025-MUM	105	110	107	N	O.P. RALHAN.	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167505	61	MECHANICAL ENERGY AND THERMAL ENERGY	1970	120	6	U-59921-MUM	240.17	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL SERVICES INC	12	365	0	B/28/7471-MUM	105	110	108	N	N.E.& I.F.	1	240.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167506	44	SAKHI HATIM	1979	120	6	U-91706-MUM	3775.56	0x000071C200000000	1979-09-26 00:00:00	SHAH PICTURES	12	87	176	B/28/12409-MUM	105	109	107	N	MUDNANEY FILM SERVICE	13	3775.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167507	44	SHER AFGAN	1980	120	6	U-95125-MUM	3911.50	0x0000731C00000000	1980-09-06 00:00:00	RAJKUMAR KOHLI.	12	87	176	B/28/13016-MUM	105	109	107	N	SHANKAR MOVIES	15	3911.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167508	61	INTERNEES OF KAMPILI	1965	122	6	A-1586/65-MUM	2678.24	0x00005D0B00000000	1965-03-20 00:00:00	SHOCHIKU COMPANY LTD. (JAPAN)	12	87	176	B/41882-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	7	2678.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167509	61	FORCES	1970	120	6	U-59922-MUM	245.66	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL SERVICES INC	12	365	0	B/28/7474-MUM	105	110	108	N	N.E.& I.F.	1	245.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167510	61	COME SEPTEMBER	1971	122	6	A-2918/71-MUM	3188.21	0x0000668400000000	1971-11-09 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC. (U.S.A)	12	87	176	B/28/7902-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3188.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167511	63	NANIBAI KO MAYERO (NARSI BHAGAT)	1979	120	6	U-91707-MUM	3198.00	0x000071C200000000	1979-09-26 00:00:00	KAMAL KALA KENDRA	12	87	176	B/28/12423-MUM	105	109	107	N	KAMAL KALA KENDRA	15	3798.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167512	44	POONAM KI RAAT	1965	122	6	A-1587/65-MUM	3992.88	0x00005D0D00000000	1965-03-22 00:00:00	KISHORE SAHU	12	87	176	B/43008-MUM	105	109	107	N	KISHORE SAHU PRODUCTIONS PRIVATE LTD.	15	3995.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167513	63	GANGOOR	1979	120	6	U-91708-MUM	3724.50	0x000071C200000000	1979-09-26 00:00:00	KAMAL KALA KENDRA	12	87	176	B/28/12424-MUM	105	109	107	N	KAMAL KALA KENDRA	15	3724.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167514	114	THE FACE OF WAR - TRL	1965	122	6	A-1588/65-MUM	109.00	0x00005D0F00000000	1965-03-24 00:00:00	HERR HANSON (SWEDEN)	12	94	0	B/42360-MUM	105	110	108	N	T. JANKIRAM	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167515	44	JANAM JANAM KE SATHI	1976	122	6	A-4107-MUM	3812.22	0x00006D5A00000000	1976-08-24 00:00:00	NAND KISHOR	12	87	176	B/28/10101-MUM	105	109	107	N	JAMNADAS DHARAMDAS	14	3812.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167516	61	CANCER BY THE CARTON	1971	122	6	A-2919/71-MUM	365.76	0x0000669200000000	1971-11-23 00:00:00	AMERICAN TEMPERANCE SOCIETY (U.S.A.)	12	88	0	B/28/7921-MUM	105	110	108	N	NATIONAL TEMPERANCE SOCIETY OF INDIA	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167517	44	SANGRAM	1976	122	6	A-4108-MUM	3807.87	0x00006D5B00000000	1976-08-25 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/10116-MUM	105	109	107	N	N.V. MEHTA & CO.	15	3807.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167518	61	STUDIES IN HUMAN FERTILITY	1976	122	6	A-4109-MUM	411.48	0x00006DB900000000	1976-11-27 00:00:00	AUDIO PRODUCTION INC.	15	363	0	B/28/10319-MUM	105	110	107	N	THE FAMILY PLANNING ASSOCIATION OF INDIA	4	411.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167519	61	THE COUCH	1972	122	6	A-2921/72-MUM	2756.30	0x000066FC00000000	1972-03-08 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/8039-MUM	105	109	108	N	WARNER BROS (F.E) INC.	10	2777.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167520	61	TRIUMPH OF CHILD BIRTH	1977	122	6	A-4110-MUM	379.00	0x00006E0900000000	1977-02-15 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	363	0	B/28/10401-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	379.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167521	44	BIRTHDAY (GUJARATI, ASSAMSE)	1977	122	6	A-4111-MUM	348.08	0x00006E5000000000	1977-04-27 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/10373-MUM	105	110	107	N	N. E. & I. F. LTD.	2	348.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167522	44	RAAZ	1977	122	6	A-4112-MUM	3795.06	0x00006E5100000000	1977-04-28 00:00:00	G. P. SIPPY	12	87	176	B/28/10406-MUM	105	109	107	N	SIPPY FILMS PVT. LTD.	14	3822.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167523	44	SHRIMATI 420	1972	122	6	A-2922/72-MUM	3719.47	0x0000672600000000	1972-04-19 00:00:00	SIPPY FILMS (P) LTD.	12	87	176	B/28/8125-MUM	105	109	108	N	SIPPY FILMS (P) LTD.	14	3764.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167524	61	TWO WOMEN	1972	122	6	A-2923/72-MUM	2730.09	0x0000676800000000	1972-06-24 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/28/8159-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA PVT LTD.	12	2860.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167525	61	TO SERVE THE MIND	1972	122	6	A-2924/72-MUM	274.62	0x0000676C00000000	1972-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/8088-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167526	61	PSYCHO	1972	122	6	A-2925/72-MUM	2915.72	0x0000676C00000000	1972-06-28 00:00:00	ALFRED HITCHCOCK.	12	87	176	B/28/8166-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2915.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167527	61	COULOMB'S LAW	1970	120	6	U-59923-MUM	331.92	0x000064FE00000000	1970-10-15 00:00:00	ANDOVER PRODUCTION INC.	12	363	0	B/28/7472-MUM	105	110	108	N	N.E.& I.F.	1	331.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167528	61	CAN - CAN (TODD - AO)	1972	122	6	A-2926/72-MUM	4167.84	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/28/8272-MUM	105	109	107	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	187	4167.84	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167529	61	PLANTS IN THE FIELD	1979	122	6	U-91709-MUM	25.60	0x000071C200000000	1979-09-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12489-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167530	44	PASSPORT	1977	122	6	A-4113-MUM	3945.33	0x00006E5800000000	1977-05-05 00:00:00	PRAMODE CHAKRAVORTY AND C. M. THAKKAR	12	87	176	B/28/10362-MUM	105	109	107	N	NUTAN FILMS	15	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167531	61	THE WORLD OF SUZIE WONG	1973	122	6	A-2927/73-MUM	3354.00	0x0000684600000000	1973-02-01 00:00:00	RAY STARK.	12	87	176	B/28/8343-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167532	44	RAMU DADA	1977	122	6	A-4114-MUM	3731.36	0x00006E6600000000	1977-05-19 00:00:00	ADARSHLOK	12	87	176	B/28/10051-MUM	105	109	107	N	ADARSHLOK	13	3731.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167533	114	WAR CRIMINALS - TRL	1965	122	6	A-1589/65-MUM	106.00	0x00005D0F00000000	1965-03-24 00:00:00	HERR HANSON (SWEDEN)	12	94	0	B/42359-MUM	105	110	108	N	T. JANKIRAM	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167534	61	INERTIA	1970	120	6	U-59924-MUM	287.11	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/28/70-MUM	105	110	108	N	N.E. & I.F.	1	287.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167535	61	RIO CONCHOS	1965	122	6	A-1590/65-MUM	2896.51	0x00005D0F00000000	1965-03-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (USA)	12	87	176	B/42488-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	12	2896.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167536	59	LITTLE BUDDHA (PRAPANCHA PREMIKUDU)	2010	120	8	VIL/1/75/2010-HYD	0	0x00009E5400000000	2010-12-22 00:00:00	DO	12	87	176	VIL/75/2010-HYD	106	109	107	N	SHRI M. SRINIVAS	0	0	129	20	5	129	20	B	0	0	0	0	0	0	0	0	\N	\N
167537	44	BHAI BEHAN (DUB FROM TEL 'SIVA RAMA RAJU')	2010	120	8	VIL/1/94/2010-HYD	0	0x00009E1A00000000	2010-10-25 00:00:00	DO	13	87	176	VIL/94/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	161	0	5	161	0	B	0	0	0	0	0	0	0	0	\N	\N
167538	44	DHARMADHIKARI (DUB FROM TEL 'SIMHA RAASI')	2010	120	8	VIL/1/95/2010-HYD	0	0x00009E1C00000000	2010-10-27 00:00:00	DO	13	87	176	VIL/95/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
167539	44	SARANGA	1970	120	6	U-59925-MUM	3816.10	0x000064FF00000000	1970-10-16 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/7489-MUM	105	109	107	N	SHARAD PRODUCTIONS	14	3816.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167540	61	FOR STRONGER INDIA	1979	120	6	U-91710-MUM	133.00	0x000071C200000000	1979-09-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12490-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	133.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167541	59	FITTING MASTER ('UA' TO 'U')	2010	120	8	VIL/1/96/2010-HYD	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI E.V.V. SATYANARAYANA	12	87	176	VIL/96/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	132	39	5	132	34	B	0	0	0	0	0	0	0	0	\N	\N
167542	61	THE COUNTERFEIT TRAITOR	1973	122	6	A-2928/73-MUM	3885.00	0x0000684600000000	1973-02-01 00:00:00	WILLIAM PERLBERG.	12	87	176	B/28/8342-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3885.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167543	61	THE LAST OF THE SECRET AGENTS ?	1977	122	6	A-4115-MUM	2487.87	0x00006E6600000000	1977-05-19 00:00:00	NORMAN ABBOTT (USA)	12	87	176	B/28/10484-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2532.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167544	59	BRUNDAVANAM (GOVINDUDU ANDARI VADELE) ('UA' TO 'U')	2010	120	8	VIL/1/97/2010-HYD	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	87	176	VIL/97/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
167545	44	YEH RASTEY HAIN PYAR KE	1973	122	6	A-2929/73-MUM	4299.00	0x0000685400000000	1973-02-15 00:00:00	LOVE STAR	12	87	176	B/28/8346-MUM	105	109	107	N	LOVE STAR	16	4299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167546	61	AGENT AD 3 - THUNDER FROM PECKING	1979	122	6	U-91711-MUM	79.35	0x000071C200000000	1979-09-26 00:00:00	FRANCE FERRI	12	366	0	B/28/12430-MUM	105	110	108	N	GOODWIN PICTURES	1	79.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167547	61	SENT OF THE MATTER HORN	1973	122	6	A-2930/73-MUM	175.00	0x0000685B00000000	1973-02-22 00:00:00	WARNER BROS PICTURES INC.	12	366	0	B/28/8349-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167548	49	ENAKKA UNAKKA ('A' TO 'U')	2010	120	8	VIL/1/102/2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	DO	13	87	176	VIL/102/2010-HYD	106	109	107	N	SHRI D. RAVINCHANDRANNA	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
167549	61	THIS PROPERTY IS CONDEMNED	1977	122	6	A-4116-MUM	2958.24	0x00006E6600000000	1977-05-19 00:00:00	JOHN HOUSEMAN (USA)	12	87	176	B/28/10485-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2986.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167550	61	NIGHTS AROUND THE WORLD	1965	122	6	A-1592/65-MUM	2362.38	0x00005D1400000000	1965-03-29 00:00:00	CINEGAI S. P. A.	12	87	176	B/42820-MUM	105	109	108	N	NORONBA PRIVATE LIMITED	12	2362.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167551	61	CATTLE WARBLE FLIES	1973	122	6	A-2931/73-MUM	202.69	0x0000687500000000	1973-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/8377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167552	61	PROBLEM CHILD	1965	122	6	A-1593/65-MUM	771.36	0x00005D1500000000	1965-03-30 00:00:00	VISUALS	12	363	0	B/43061-MUM	105	110	107	N	VISUALS	3	771.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167553	61	DR. NO	1973	122	6	A-2932/73-MUM	2962.00	0x000068DA00000000	1973-06-29 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	176	B/28/8471-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	12	2962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167554	61	IT IS HOT IN PARADISE	1977	122	6	A-4117-MUM	2108.78	0x00006E6600000000	1977-05-19 00:00:00	RAPID FILM PRODUCTION (GERMANY)	15	87	176	B/28/10410-MUM	105	109	108	N	MUDNANEY FILM SERVICE	8	2112.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167555	44	RANI RUPMATI	1979	120	6	U-91713-MUM	4095.00	0x000071C400000000	1979-09-28 00:00:00	R. N. MANDLOI	12	87	176	B/28/12483-MUM	105	109	107	N	RAVI KALA CHITRA	15	4095.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167556	44	BHOOT BUNGLA	1965	122	6	A-1594/65-MUM	4155.64	0x00005D1B00000000	1965-04-05 00:00:00	USMANALI	12	87	176	B/43033-MUM	105	109	107	N	MUMTAZ FILMS	16	4155.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167557	44	AABROO	1979	120	6	U-91714-MUM	4783.24	0x000071C900000000	1979-10-03 00:00:00	B. L. RAWAL. RAWAL FILMS	12	87	176	B/28/12469-MUM	105	109	107	N	B. L. RAWAL. RAWAL FILMS	18	4783.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167558	61	ROCCO AND HIS BROTHERS	1965	122	6	A-1595/65-MUM	3956.30	0x00005D1D00000000	1965-04-07 00:00:00	TITANUS FILMS (ITALY)	12	87	176	B/42731-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	3956.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167559	61	L'MOMME A LA PIPE	1965	122	6	A-1596/65-MUM	182.00	0x00005D2200000000	1965-04-12 00:00:00	ROGER LEENHARDL (FRANCE)	12	366	0	B/43200-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167560	44	HARISHCHANDRA	1970	120	6	A-59926-MUM	3686.25	0x0000650000000000	1970-10-17 00:00:00	RAMUBHAI S. DESAI	12	87	176	B/28/7497-MUM	105	109	107	N	PRABHA PICTURES	14	3686.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167561	61	PROMISE HER ANYTHING	1977	122	6	A-4118-MUM	2603.35	0x00006E6700000000	1977-05-20 00:00:00	STANLEY RUBIN (USA)	12	87	176	B/28/10482-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2644.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167562	61	BIRTHRIGHT	1973	122	6	A-2933/73-MUM	268.00	0x0000690B00000000	1973-08-17 00:00:00	BASIC FILMS LTD.	12	366	0	B/28/8542-MUM	105	110	108	N	N. E & I. F LTD.	3	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167563	61	THE IMMOTAL GARRISON	1970	120	6	U-59927-MUM	2674.62	0x0000650200000000	1970-10-19 00:00:00	MOSFILM STUDIO, MOSCOW	12	87	176	B/287490-MUM	105	109	108	N	SOVEXPORTFILM	10	2674.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167564	61	GIRL HAPPY	1965	122	6	A-1597/65-MUM	2664.83	0x00005D2400000000	1965-04-14 00:00:00	JOE PASTERNAK (U.S.A.)	12	87	176	B/42898-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2664.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167565	61	BOEING BOEING	1977	122	6	A-4119-MUM	2782.72	0x00006E6700000000	1977-05-20 00:00:00	HAL B. WALLIS (USA)	12	87	176	B/28/10495-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2809.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167566	61	WOMEN OF THE WORLD	1965	122	6	A-1598/65-MUM	2829.78	0x00005D2400000000	1965-04-14 00:00:00	GUALTIERO JACOPETTI (U.S.A.)	12	87	176	B/40722-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2829.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167567	61	THE OSCAR	1977	122	6	A-4120-MUM	3262.41	0x00006E6700000000	1977-05-20 00:00:00	CLARENCE GREENE (USA)	12	87	176	B/28/10491-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3307.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167568	219	ASHES & DIAMONDS	1973	122	6	A-2936/73-MUM	3410.00	0x0000695B00000000	1973-11-05 00:00:00	FILM POLSKI, WARSAW.	12	87	176	B/28/8020-MUM	105	109	108	N	POLISH EMBASSY	11	3410.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167569	61	GRAND SLAM - TRL	1979	120	6	U-91715-MUM	61.26	0x000071C900000000	1979-10-03 00:00:00	HARRY COLOMBO & GEORGE PAPI	12	94	0	B/28/12479-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167570	61	THE PRESSURE OF LIGHT	1970	120	6	U-59928-MUM	326.76	0x0000650600000000	1970-10-23 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	363	0	B/28/7482-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	326.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167571	61	QUICK BEFORE IT MELTS	1965	122	6	A-1599/65-MUM	2463.00	0x00005D2700000000	1965-04-17 00:00:00	A MANN - LAURENCE PRODUCTION (U.S.A.)	12	87	176	B/43020-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	11	2463.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167572	70	SHIRODKAR TECHNIQUE OF TUBAL PLASTIC	1977	122	6	A-4121-MUM	76.20	0x00006E6700000000	1977-05-20 00:00:00	DR. V. N. SHIRODKAR	12	363	0	B/28/10556-MUM	105	110	107	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167573	61	THE MASS OF THE ELECTRON	1970	120	6	U-59929-MUM	197.20	0x0000650600000000	1970-10-23 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	363	0	B/28/7479-MUM	105	110	108	N	N.E. & I.F. LTD.	1	197.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167574	61	INTRA UTERRINE CONTRACEPTIVE SERVICE	1977	122	6	A-4122-MUM	100.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	363	0	B/28/10527-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167575	61	UNDER THE YUM YUN TREE	1965	122	6	A-1600/65-MUM	3003.84	0x00005D3000000000	1965-04-26 00:00:00	FREDERICK BRISSON. (U.S.A.)	12	87	176	B/42179-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3003.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167576	61	WHO'S GOT THE ACTION?	1973	122	6	A-2937/73-MUM	2537.31	0x0000696700000000	1973-11-17 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	87	176	B/28/8635-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	10	2540.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167577	44	USTAD 420 - TRL	1979	122	6	U-91716-MUM	82.32	0x000071CA00000000	1979-10-04 00:00:00	SWARN SINGH	12	94	0	B/28/12482-MUM	105	110	107	N	MOVIE TEMPLE	1	82.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167578	61	DIAL M FOR MURDER	1977	122	6	A-4123-MUM	2877.92	0x00006E6A00000000	1977-05-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	15	87	176	B/28/10540-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	11	2877.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167579	44	BIN BADAL BARSAAT	1973	122	6	A-2938/73-MUM	4237.49	0x0000696700000000	1973-11-17 00:00:00	UTTAM CHITRA	15	87	176	B/28/8629-MUM	105	109	107	N	UTTAM CHITRA	15	4237.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167580	44	RAM HANUMAN YUDDH	1979	122	6	U-91717-MUM	4206.24	0x000071CA00000000	1979-10-04 00:00:00	R. N. MANDLAI	12	87	176	B/28/12460-MUM	105	109	107	N	RAVI KALA CHITRA	15	4206.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167581	61	MEASUREMENTS	1970	120	6	U-59930-MUM	235.27	0x0000650600000000	1970-10-23 00:00:00	PHYSICAL SCIENCE STUDY COMMITTEE	12	363	0	B/28/7483-MUM	105	110	108	N	N.E.& I.F.LTD.	1	235.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167582	61	THE POPULATION PROBLEM U.S.A. TIME FOR DECISION	1977	122	6	A-4124-MUM	609.60	0x00006E6A00000000	1977-05-23 00:00:00	UNITED STATES PRODUCTION NATIONAL EDUCATION TEL.	12	363	0	B/28/10551-MUM	105	110	108	N	N. E. & I. F. LTD.	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167583	61	TO BED OR NOT TO BED	1977	122	6	A-4125-MUM	3057.15	0x00006E6A00000000	1977-05-23 00:00:00	DINO D' LAURENTIS (ITALY)	12	87	176	B/28/10501-MUM	105	109	108	N	MUDNANEY FILM SERVICE	12	3057.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167584	44	QAIDI	1979	120	6	U-91718-MUM	4419.60	0x000071CA00000000	1979-10-04 00:00:00	F. C. MEHRA	12	87	176	B/28/12471-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	17	4419.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167585	61	THE LOVE SPECIALIST	1973	122	6	A-2939/73-MUM	2664.00	0x0000697E00000000	1973-12-10 00:00:00	G. E. S. I. CINEMA AND CILE FILMS	12	87	176	B/28/8654-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167586	61	DEFLECTING FORCES	1970	120	6	U-59931-MUM	322.16	0x0000650600000000	1970-10-23 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	363	0	B/28/7480-MUM	105	110	108	N	N.E. & I.F. LTD.	1	322.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167587	44	ANJAANA	1979	120	6	U-91719-MUM	4394.61	0x000071CA00000000	1979-10-04 00:00:00	MOHAN KUMAR, EMKAY PRODUCTION	12	87	176	B/28/12497-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTION	16	4394.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167588	61	THE MIRACLE WORKER	1977	122	6	A-4126-MUM	1174.09	0x00006E6E00000000	1977-05-27 00:00:00	FRED COE (USA)	12	87	176	B/28/10555-MUM	105	109	108	N	U. S. I. S.	3	1174.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167589	44	WOH KAUN THI?	1974	122	6	A-2940/74-MUM	4042.43	0x000069AB00000000	1974-01-24 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	87	176	B/28/8718-MUM	105	109	107	N	PRITHVI PICTURES	16	4042.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167590	61	ROCK-A-BYE BABY	1979	120	6	U-91720-MUM	2796.84	0x000071CA00000000	1979-10-04 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/28/12476-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	11	2796.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167591	44	OM MANGALAM MANGLAM (DUB FROM TEL 'NUVVU VASTAVANI')	2010	120	8	VIL/1/100/2010-HYD	0	0x00009E2C00000000	2010-11-12 00:00:00	DO	13	87	176	VIL/100/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	155	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
167592	61	MEASURING LARGE DISTANCES	1970	120	6	U-59932-MUM	320.54	0x0000650600000000	1970-10-23 00:00:00	EDUCATIONAL SERVICES INC.	12	365	0	B/28/7481-MUM	105	110	108	N	N.E. & I.F. LTD.	1	320.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167593	61	RESUSCITATION OF THE NEWBORN	1977	122	6	A-4127-MUM	290.00	0x00006E8300000000	1977-06-17 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	363	0	B/28/10514-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167594	85	MUSIC OF INDIA (DRUMS)	1979	120	6	U-91721-MUM	320.04	0x000071CA00000000	1979-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12440-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167595	61	TECHNIQUES OF INTERVIEWING	1976	120	6	U-81602-MUM	177.00	0x00006CF900000000	1976-05-19 00:00:00	U. S. NAVY TRAINING FILMS (USA)	12	363	0	B/28/9898-MUM	105	110	108	N	N. E. F. I. F. LTD.	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167596	44	LOVE MANTRA (DUB FROM TEL 'SEENU')	2010	120	8	VIL/1/99/2010-HYD	0	0x00009E2C00000000	2010-11-12 00:00:00	DO	13	87	176	VIL/99/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	151	0	5	150	20	B	0	0	0	0	0	0	0	0	\N	\N
167597	61	TEASER TRAILER OF FLUFFY - TRL	1976	120	6	U-81603-MUM	39.92	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAYE (USA)	12	94	0	B/28/9912-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167598	44	UJALA	1979	120	6	U-91722-MUM	3975.51	0x000071CA00000000	1979-10-04 00:00:00	F. C. MEHRA	16	87	176	B/28/12470-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	16	3975.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167599	44	FIRST CRUSH (DUB FROM TEL 'LOVE TODAY')	2010	120	8	VIL/1/101/2010-HYD	0	0x00009E3200000000	2010-11-18 00:00:00	DO	13	87	176	VIL/101/2010-HYD	106	109	107	N	SHRI VIKAS SHARMA	0	0	155	0	5	153	24	B	0	0	0	0	0	0	0	0	\N	\N
167600	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES	1979	120	6	U-91723-MUM	3421.68	0x000071CA00000000	1979-10-04 00:00:00	KEN ANNAKIN	12	87	176	B/28/12501-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	16	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167601	61	FLUFFY	1976	120	6	U-81604-MUM	2561.54	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAY (USA)	12	87	176	B/28/9911-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2561.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167602	44	ANJANI PUTRA HANUMAN (DUB FROM TEL 'ANJANI PUTRUDU')	2010	120	8	VIL/1/104/2010-HYD	0	0x00009E3600000000	2010-11-22 00:00:00	DO	13	87	176	VIL/104/2010-HYD	106	109	107	N	SHRI S.K. GUPTA	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
167603	61	FEELINGS OF DEPRESSION	1977	122	6	A-4128-MUM	355.09	0x00006E8900000000	1977-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10613-MUM	105	110	108	N	N. E. & I. E. LTD	3	355.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167604	59	EMAIENDI EVELA ('UA' TO 'U')	2010	121	8	VIL/2/105/2010-HYD	0	0x00009E3D00000000	2010-11-29 00:00:00	DO	12	87	176	VIL/105/2010-HYD	106	109	107	N	SHRI K.K. RADHA MOHAN	0	0	121	22	5	117	43	0	0	0	0	0	0	0	0	0	\N	\N
167605	44	KOHRA	1974	122	6	A-2941/74-MUM	4211.71	0x000069F600000000	1974-04-09 00:00:00	HEMANT KUMAR.	12	87	176	B/28/8861-MUM	105	109	107	N	GEETANJALI PICTURES.	16	4211.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167606	44	ARADHANA	1979	120	6	U-91724-MUM	4663.44	0x000071CC00000000	1979-10-06 00:00:00	SHAKTI FILMS	12	87	176	B/28/12461-MUM	105	109	107	N	SHAKTI FILMS	18	4663.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167607	67	KAHI DEBE SANDES	1979	120	6	U-91725-MUM	3500.93	0x000071CC00000000	1979-10-06 00:00:00	MANU NAYAK	12	87	176	B/28/12467-MUM	105	109	107	N	MANU NAYAK	13	3500.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167608	44	THE POPULATION PROBLEM THE GIFT OF LIFE	1977	122	6	A-4129-MUM	609.60	0x00006E8E00000000	1977-06-28 00:00:00	ARTHUR LODGE NATIONAL EDUCATIONAL TELEVISION (USA)	12	88	0	B/28/10659-MUM	105	110	108	N	N. E. & I. F. LTD.	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167609	61	FLUFFY - TRL	1976	120	6	U-81605-MUM	62.18	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAY (USA)	12	94	0	B/28/9910-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167610	61	RAMPAGE	1974	122	6	A-2942/74-MUM	2625.95	0x00006A0500000000	1974-04-24 00:00:00	WILLIAM FADIMAN U.S.A.	12	87	176	B/28/8905-MUM	105	109	108	N	WARNER BROS (F.E) INC.	10	2625.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167611	44	PEOPLE'S PAGEMENT	1970	120	6	U-59934-MUM	174.34	0x0000650900000000	1970-10-26 00:00:00	INFORMATION FILMS	12	363	0	B/28/7463-MUM	105	110	108	N	N.E. & I.F. LTD.	2	174.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167612	99	CURRENT	1977	122	6	A-4130-MUM	2059.00	0x00006E8E00000000	1977-06-28 00:00:00	HUNGARIAN FILM STUDIOS (HUNGARY)	12	87	176	B/28/10564-MUM	105	109	108	N	INFORMATION CENTRE EMBASSY OF THE HUNGARIAN PEOP.	10	2059.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167613	44	PAYAL KI JHANKAR	1970	120	6	U-59935-MUM	492.37	0x0000650900000000	1970-10-26 00:00:00	INDIAN FILMS LIBRARY	12	365	0	B/28/7499-MUM	105	110	107	N	INDIAN FILMS LIBRARY	2	492.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167614	61	THAT MAN IN ISTANBUL	1977	122	6	A-4131-MUM	3322.13	0x00006E9100000000	1977-07-01 00:00:00	KHALSA FILMS (ITALY)	12	87	176	B/28/10681-MUM	105	109	108	N	NORONHA PVT. LTD.	17	3365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167615	44	AANSOO BAN GAYE PHOOL	1979	120	6	U-91726-MUM	4294.49	0x000071CC00000000	1979-10-06 00:00:00	S. M. SAGAR & ANOOP KUMAR	12	87	176	B/28/12465-MUM	105	109	107	N	ANNOP KUMAR PRODUCTIONS	16	4294.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167616	44	CHAR DIVARI	1976	120	6	U-81606-MUM	4205.94	0x00006CFC00000000	1976-05-22 00:00:00	JAGAN PRASAD INDIA	12	87	176	B/28/9919-MUM	105	109	107	N	CHHAYA DHWANI	15	4205.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167617	61	CLEOPATRA	1974	122	6	A-2943/74-MUM	5175.11	0x00006A2700000000	1974-05-28 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (USA)	12	87	176	B/28/8928-MUM	105	109	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	32	5175.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167618	44	BEDARD ZAMANA KYA JANE	1970	120	6	U-59936-MUM	3948.68	0x0000650A00000000	1970-10-27 00:00:00	SUBHASH K. DESAI	12	87	176	B/28/7513-MUM	105	109	107	N	RAMNIKLAL C. SHAH	14	3948.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167619	145	MILITARY BAND	1977	122	6	A-4132-MUM	2667.00	0x00006E9D00000000	1977-07-13 00:00:00	HUNGARIAN FILM LABORATORY	12	87	176	B/28/10568-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	2667.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167620	59	RAKTHA CHARITRA ('A' TO 'U')	2010	120	8	VIL/1/107/2010-HYD	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI MADHU MANTENA	12	87	176	VIL/107/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	120	22	5	116	25	B	0	0	0	0	0	0	0	0	\N	\N
167621	44	SAWAN KI GHATA	1976	120	6	U-81607-MUM	4497.93	0x00006CFC00000000	1976-05-22 00:00:00	SHAKTI FILMS	12	87	176	B/28/9922-MUM	105	109	107	N	SHAKTI FILMS	17	4497.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167622	44	BARSAT KI RAT	1970	120	6	U-59937-MUM	4136.75	0x0000650A00000000	1970-10-27 00:00:00	SHRI VISHWA BHARATI FILMS	12	87	176	B/28/7507-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS	16	4136.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167623	61	DETECTIVE STORY	1974	122	6	A-2944/74-MUM	2874.26	0x00006A4200000000	1974-06-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/8998-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2874.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167624	145	SKYLARK	1977	122	6	A-4133-MUM	2885.00	0x00006E9D00000000	1977-07-13 00:00:00	HURNIA FILM STUDIOS, BUDAPES (HUNGARY)	12	87	176	B/28/10570-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC	10	2885.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167625	44	DEVDAS	1976	120	6	U-81608-MUM	4442.46	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTIONS INDIA	12	87	176	B/28/9918-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	18	4442.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167626	44	MAYA MACHHENDRA : TRL	1970	120	6	U-59938-MUM	106.68	0x0000651200000000	1970-11-04 00:00:00	B.V.PRODUCTIONS	12	94	0	B/28/7446-MUM	105	110	107	N	B.V.PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167627	61	BECKET	1974	122	6	A-2945/74-MUM	4061.00	0x00006A7C00000000	1974-08-21 00:00:00	HAL WALLIS (USA)	12	87	176	B/28/9070-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	16	4061.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167628	61	HOUSE OF WAX	1977	122	6	A-4134-MUM	2382.04	0x00006EA300000000	1977-07-19 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/28/10691-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2382.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167629	44	AMAANAT	1976	120	6	U-81609-MUM	4096.21	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTIONS INDIA	12	87	176	B/28/9915-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4096.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167630	44	MAYA MACHHENDRA	1970	120	6	U-59939-MUM	3739.90	0x0000651400000000	1970-11-06 00:00:00	B. V. PRODUCTIONS	12	87	176	B/28/7495-MUM	105	109	107	N	B. V. PRODUCTIONS	15	3739.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167631	61	OSS 117 MISSION FOR A KILLER	1977	122	6	A-4135-MUM	2992.82	0x00006EAC00000000	1977-07-28 00:00:00	A FRANCO-ITALIAN CO-PROD. OF LES FILMS ARIANE FILM	12	87	176	B/28/10698-MUM	105	109	108	N	PATEL ENTERPRISES	11	2992.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167632	61	THAT MAN FROM TOKYO	1977	122	6	A-4136-MUM	2613.98	0x00006EB000000000	1977-08-01 00:00:00	TOHO COMPANY LTD (JAPAN)	15	87	176	B/28/10694-MUM	105	109	108	N	PATEL ENTERPRISES	10	2613.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167633	44	DO BIGHA ZAMIN	1976	120	6	U-81610-MUM	3870.96	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTIONS INDIA	12	87	176	B/28/9916-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	12	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167634	44	TIRANGA	1970	120	6	U-59940-MUM	121.92	0x0000651400000000	1970-11-06 00:00:00	HIND EDUCATION FILMS LTD.	12	365	0	B/28/7505-MUM	105	110	107	N	N.E. & I.E. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167635	61	ARRIVEDERCI BABY !	1977	122	6	A-4137-MUM	2753.87	0x00006EB300000000	1977-08-04 00:00:00	KEN HUGHES (USA)	12	87	176	B/28/10711-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2753.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167636	44	LAILA	1979	120	6	U-91727-MUM	3532.33	0x000071CC00000000	1979-10-06 00:00:00	SHAH PICTURES	12	87	176	B/28/12491-MUM	105	109	107	N	MUDNANEY FILM SERVICE	13	3532.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167637	61	MILK MADE	1970	120	6	U-59941-MUM	299.30	0x0000651400000000	1970-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	365	0	B/28/7502-MUM	105	110	108	N	N.E. & I.F. LTD.	3	299.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167638	61	FREUD - THE SECRET PASSION	1974	122	6	A-2946/74-MUM	3345.18	0x00006A7C00000000	1974-08-21 00:00:00	WOLFGANG REINHARDT . (USA)	12	87	176	B/28/9066-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167639	44	NAUKRI	1976	120	6	U-81611-MUM	3813.66	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTIONS INDIA	12	87	176	B/28/9917-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	14	3813.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167640	44	JAWANI KI HAWA	1979	120	6	U-91728-MUM	4376.01	0x000071CC00000000	1979-10-06 00:00:00	P. N. ARORA, ALL INDIA	12	87	176	B/28/12493-MUM	105	109	107	N	MUDNANEY FILM SERVICE	15	44376.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167641	44	BADA BHAI	1979	120	6	U-91729-MUM	3940.32	0x000071CC00000000	1979-10-06 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/28/12494-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3940.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167642	44	POONAM	1979	120	6	U-91730-MUM	4259.58	0x000071CC00000000	1979-10-06 00:00:00	KAYARTS	12	87	176	B/28/12495-MUM	105	109	107	N	MUDNANEY FILM SERVICE	15	4259.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167643	61	COPLAN FX 18 STRIKES AGAIN	1977	122	6	A-4138-MUM	2556.97	0x00006EC300000000	1977-08-20 00:00:00	A FRANCO-ITALIAN CO-PROD. OF LESS FILMS ARIANE	15	87	176	B/28/10692-MUM	105	109	108	N	PATEL ENTERPRISES	10	2556.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167644	44	CHACHA NEHRU'S BIRTHDAY	1970	120	6	U-59942-MUM	76.20	0x0000651400000000	1970-11-06 00:00:00	INFORMATION FILMS (USA)	12	365	0	B/28/7458-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167645	61	THE PLEASURE GIRLS	1977	122	6	A-4139-MUM	2399.88	0x00006EC500000000	1977-08-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD. (UK)	12	87	176	B/28/10750-MUM	105	109	108	N	PATEL ENTERPRISES	9	2399.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167646	61	MAGIC MOLECULE	1976	120	6	U-81612-MUM	105.00	0x00006CFC00000000	1976-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9920-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167647	61	THE GENTLE ART OF MURDER	1974	122	6	A-2947/74-MUM	2204.00	0x00006AA900000000	1974-10-05 00:00:00	A GILBERT BOKANOWSKI PRODUCTION	12	87	176	B/28/9115-MUM	105	109	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	9	2204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167648	61	JAPAN : ANSWER IN THE ORIENT	1977	122	6	A-4140-MUM	609.60	0x00006EC700000000	1977-08-24 00:00:00	NATIONAL EDUCATIONAL TELEVISION (USA)	12	363	0	B/28/10772-MUM	105	110	108	N	N. E. & I. F. LTD.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167649	61	THE AMERICAN SCENE - FREEDOM TO LEARN	1970	120	6	U-59943-MUM	182.87	0x0000651400000000	1970-11-06 00:00:00	U.S. OFFICE OF WAR INFORMATION	12	363	0	B/28/7501-MUM	105	110	108	N	N.E. & I.F. LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167650	61	IMPROVE YOUR PERSONALITY	1976	120	6	U-81613-MUM	121.92	0x00006D0200000000	1976-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/9895-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167651	61	IRON FINGER	1977	122	6	A-4141-MUM	2700.56	0x00006EC800000000	1977-08-25 00:00:00	TOHO COMPANY LTD (JAPAN)	12	87	176	B/28/10768-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIV.OF FILM LIB.PVT.LTD	10	2727.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167652	61	WITNESS KILLED	1977	122	6	A-4142-MUM	2432.61	0x00006EC800000000	1977-08-25 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/28/10775-MUM	105	109	108	N	PATEL ENTERPRISES	9	2432.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167653	61	GLOBAL CONCEPTS IN MAPS	1970	120	6	U-59944-MUM	120.39	0x0000651400000000	1970-11-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	365	0	B/28/7457-MUM	105	110	108	N	N.E. & I.F. LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167654	61	LOVE WITH THE PROPER STRANGER	1974	122	6	A-2948/74-MUM	2785.94	0x00006AA900000000	1974-10-05 00:00:00	ALAN J. PAKULLA (USA)	12	87	176	B/28/9120-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2785.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167655	61	DR. GOLDFOOT AND THE BIKINI MACHINE - TRL	1979	120	6	U-91712-MUM	70.72	0x000071C200000000	1979-09-26 00:00:00	AMERICAN INTRNATIONAL PICTURES CORPN.	12	94	0	B/28/1227A-MUM	105	110	108	N	GOODWIN PICTURES	1	70.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167656	59	RAGADA	2010	122	8	CIL/3/169/2010-HYD	3980.19	0x00009E5400000000	2010-12-22 00:00:00	DO	12	87	176	CIL/169/2010-HYD	105	109	107	N	SHRI D. SIVAPRASAD REDDY	14	4043.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167657	61	WEALTH OF A NATION	1976	120	6	U-81614-MUM	227.69	0x00006D0200000000	1976-05-28 00:00:00	WILLIAM GREAVES (USA)	12	363	0	B/28/9881-MUM	105	110	108	N	U. S. I. S.	1	227.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167658	61	CARE OF INJURIES AND FRACTURES	1974	122	6	A-2949/74-MUM	492.00	0x00006AC000000000	1974-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/9136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167659	61	TRUE GRIT	1979	120	6	U-91731-MUM	3512.00	0x000071D000000000	1979-10-10 00:00:00	HAL B. WALLIS	12	87	176	B/28/12505-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167660	61	FRAULEIN DOKTOR - TRL	1979	120	6	U-91732-MUM	108.81	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS	12	94	0	B/28/12508-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167661	44	MERA SAYA	1976	120	6	U-81615-MUM	3798.40	0x00006D0200000000	1976-05-28 00:00:00	PREMJI (INDIA)	12	87	176	B/28/9932-MUM	105	109	107	N	SUCHITRA	15	3798.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167662	44	NAVRANG	1979	120	6	U-91733-MUM	4156.25	0x000071D000000000	1979-10-10 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	15	87	176	B/28/12521-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	8	4407.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167663	61	THE THRILL OF IT ALL	1974	122	6	A-2950/74-MUM	2993.73	0x00006AC000000000	1974-10-28 00:00:00	A ROSS HUNTER - ARWIN PRODUCTION. (USA)	12	87	176	B/28/9173-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2993.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167664	44	RAAKA - TRL	1976	120	6	U-81616-MUM	94.00	0x00006D0200000000	1976-05-28 00:00:00	D. N. SATHI INDIA	12	94	0	B/28/9925-MUM	105	110	107	N	TEJ PICTURES	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167665	44	VAFADARI	1970	120	6	U-59945-MUM	255.54	0x0000651400000000	1970-11-06 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7504-MUM	105	110	107	N	N.E. & I.F. LTD.	2	255.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167666	61	THE STORY OF STEEL	1979	120	6	U-91734-MUM	301.00	0x000071D000000000	1979-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167667	61	A STUDY IN TERROR	1977	122	6	A-4143-MUM	2631.37	0x00006ED300000000	1977-09-05 00:00:00	A COMPTON/SIR NIGAL FILMS PRODUCTIONS	12	87	176	B/28/10749-MUM	105	109	108	N	PATEL ENTERPRISES	10	2631.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167668	43	BHAKT NARSAIYON	1976	120	6	U-81617-MUM	4100.47	0x00006D0200000000	1976-05-28 00:00:00	CHETAN CHITRA INDIA	12	87	176	B/28/9936-MUM	105	109	107	N	CHETAN CHITRA	15	4100.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167669	61	APOLLO 11. ONE GIANT LEAP FOR MANKIND	1979	120	6	U-91735-MUM	302.67	0x000071D000000000	1979-10-10 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/28/12464-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	302.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167670	61	DEATH ON THE ARENA	1977	122	6	A-4144-MUM	2529.81	0x00006EE800000000	1977-09-26 00:00:00	ELIO SEARDAMAGLIA (ITALY)	15	87	176	B/28/10804-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	11	2529.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167671	61	BEDTIME STORY	1974	122	6	A-2951/74-MUM	2725.25	0x00006AC000000000	1974-10-28 00:00:00	ROBERT ARTHUR (USA)	12	87	176	B/28/9175-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2725.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167672	61	THE SLENDER THREAD	1977	122	6	A-4145-MUM	2685.60	0x00006EEF00000000	1977-10-03 00:00:00	STEPHEN ALEXANDER (USA)	12	87	176	B/28/10837-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2685.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167673	197	RUSTAM SOHRAB	1976	120	6	U-81618-MUM	1009.80	0x00006D0200000000	1976-05-28 00:00:00	FATEHCHAND UTTAMCHAND RAMSAY INDIA	12	363	0	B/28/9926-MUM	105	110	107	N	RAMSAY PRODUCTIONS INDIA	3	1009.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167674	44	MUJRIM KAUN ?	1977	122	6	A-4146-MUM	3653.50	0x00006EF200000000	1977-10-06 00:00:00	K. K. REDDY	12	87	176	B/28/10792-MUM	105	109	107	N	K. K. REDDY	14	3653.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167675	61	MADAME X	1977	122	6	A-4147-MUM	2809.34	0x00006EEF00000000	1977-10-03 00:00:00	ROSS HUNTER (USA)	12	87	176	B/28/10832-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2809.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167676	61	THE CHALK GARDEN	1974	122	6	A-2952/74-MUM	2970.57	0x00006AC000000000	1974-10-28 00:00:00	A ROSS HUNTER PRODUCTION (USA)	12	87	176	B/28/9178-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2970.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167677	44	SAPUT KAPUT	1970	120	6	U-59946-MUM	219.45	0x0000651400000000	1970-11-06 00:00:00	HIND EDUCATIONAL FILMS	12	365	0	B/28/7503-MUM	105	110	107	N	N.E. & I.F. LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167678	44	DAINTY SLEEK AND ELEGANT	1979	120	6	U-91736-MUM	30.48	0x000071D000000000	1979-10-10 00:00:00	INDRA BIJLANI	12	92	0	B/28/12466-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167679	61	FROM RUSSIA WITH LOVE	1965	122	6	A-1591/65-MUM	3023.23	0x00005D1200000000	1965-03-27 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCOLI (USA)	12	87	176	B/41439A-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	13	3023.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167680	44	WARRANT	1977	122	6	A-4148-MUM	3808.47	0x00006EF800000000	1977-10-12 00:00:00	PATANJAL, M/S. SHANTI NIKETAN FILMS (INDIA)	12	87	176	B/28/77-MUM	105	109	107	N	SHANTI NIKETAN FILMS	15	3808.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167681	44	AJI BAS SHUKRIYA - TRL	1979	120	6	U-91737-MUM	115.82	0x000071D000000000	1979-10-10 00:00:00	F. C. MEHRA	12	94	0	B/28/12474-MUM	105	110	107	N	F. C. MEHRA	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167682	61	UP THE DOWN STAIRCASE	1977	122	6	A-4149-MUM	3379.00	0x00006F0200000000	1977-10-22 00:00:00	ALAN J. PAKULA (USA)	12	87	176	B/28/10850-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167683	61	CAPTAIN NEWMAN M.D	1974	122	6	A-2953/74-MUM	3514.19	0x00006AC000000000	1974-10-28 00:00:00	ROBERT ARTHUR (USA)	12	87	176	B/28/9180-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3514.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167684	44	RUSTAM SOHRAB - TRL	1976	120	6	U-81619-MUM	108.21	0x00006D0200000000	1976-05-28 00:00:00	RAMSAY PRODUCTIONS INDIA	12	94	0	B/28/9937-MUM	105	110	107	N	F. U. RAMSAY	1	108.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167685	61	JOY IN THE MORNING - TRL	1976	120	6	U-81620-MUM	78.28	0x00006D0200000000	1976-05-28 00:00:00	HENRY T. WEINSTEIN USA	12	94	0	B/28/9924-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167686	61	PARANOIAC	1974	122	6	A-2954/74-MUM	2219.87	0x00006AC000000000	1974-10-28 00:00:00	A HAMMER FILM PRODUCTION. (ENGLAND)	12	87	176	B/28/9183-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2219.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167687	44	MUJRIM - TRL	1979	120	6	U-91738-MUM	120.70	0x000071D000000000	1979-10-10 00:00:00	F. C. MEHRA	12	94	0	B/28/12473-MUM	105	110	107	N	F. C. MEHRA	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167688	61	DEVELOPMENT OF INDIVIDUAL DIFFERENCES	1970	120	6	U-59933-MUM	167.13	0x0000650600000000	1970-10-23 00:00:00	MCGRAW HILL TEXT FILMS	12	365	0	B/28/7469-MUM	105	110	108	N	N.E. & I.E. LTD.	2	167.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167689	61	CHUKA	1977	122	6	A-4152-MUM	2876.25	0x00006F3800000000	1977-12-15 00:00:00	RODLOR PRODUCTION (USA)	12	87	176	B/28/10911-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2876.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167690	61	OPERATION MUD	1976	120	6	U-81621-MUM	192.00	0x00006D0200000000	1976-05-28 00:00:00	CARILLON FILMS NETHERLANDS	12	363	0	B/28/9927-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167691	59	RANGA THE DONGA	2010	122	8	CIL/41/161/2010-HYD	4167.69	0x00009E5300000000	2010-12-21 00:00:00	DO	12	87	176	CIL/161/2010-HYD	105	109	107	N	SHRI C.R. MANOHAR	16	4177.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167692	44	ARADHANA - TRL	1979	120	6	U-91739-MUM	86.86	0x000071D000000000	1979-10-10 00:00:00	SHAKTI FILMS	12	94	0	B/28/12475-MUM	105	110	107	N	SHAKTI FILMS	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167693	61	DIAGNOSIS OF CONGENITAL HEART DISEASE	1977	122	6	A-4153-MUM	248.72	0x00006F3800000000	1977-12-15 00:00:00	M/S. J. R. GEIGY S. A. BASLE	12	363	0	B/28/10932-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	248.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167694	60	NAGAN	1974	122	6	A-2955/74-MUM	3007.77	0x00006AC900000000	1974-11-06 00:00:00	FILMS HAYAT LAHORE	12	87	176	B/28/9191-MUM	105	109	107	N	NORONHA PRIVATE LTD.	13	3007.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167695	70	THE BUILDING GAME (INSTRUMENTAL MUSIC ONLY)	1976	120	6	U-81622-MUM	210.25	0x00006D0200000000	1976-05-28 00:00:00	CHARLES VAN DEN LINDE NETHERLANDS	12	363	0	B/28/9931-MUM	105	110	108	N	CONSULATE GENENAL OF THE NETHERLANDS	1	210.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167696	61	ANGIOGRAPHY	1977	122	6	A-4154-MUM	206.00	0x00006F3800000000	1977-12-15 00:00:00	J. R. GEIGY S. A. BASLE CONDOR FILMS LTD.	12	363	0	B/28/10931-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167697	44	YAADEIN	1975	122	6	A-2956/75-MUM	3000.44	0x00006B0800000000	1975-01-08 00:00:00	SUNIL DUTT	12	87	176	B/28/9244-MUM	105	109	107	N	AJANTA ARTS	11	3000.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167698	61	APPLICATION	1976	120	6	U-81623-MUM	120.50	0x00006D0200000000	1976-05-28 00:00:00	ROB HOUWER NETHERLANDS	12	363	0	B/28/9929-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167699	61	MOMENTA CLINICA	1977	122	6	A-4155-MUM	158.00	0x00006F3800000000	1977-12-15 00:00:00	J. R. GEIGY S. A. BASLE CONDOR FILMS LTD	12	363	0	B/28/10930-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167700	61	VASECTOMY	1975	122	6	A-2957/75-MUM	480.00	0x00006B0D00000000	1975-01-13 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	88	0	B/28/9250-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167701	61	PANIC IN TOKYO	1977	122	6	A-4156-MUM	2259.20	0x00006F4500000000	1977-12-28 00:00:00	NIKKATSU CORPORATION (JAPAN)	15	87	176	B/28/10843-MUM	105	109	108	N	C. A. CORPORATION	8	2259.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167702	61	MOMENTA CLINICA (I)	1978	122	6	A-4157-MUM	167.34	0x00006F4C00000000	1978-01-04 00:00:00	J. R. GEIGY S. A. BASLE CONDOR FILMS LTD	12	89	0	B/28/10935-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	167.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167703	61	GRAPHIC ART IT'S HISTORY AND TECHNIQUE	1976	120	6	U-81624-MUM	254.50	0x00006D0200000000	1976-05-28 00:00:00	H. VAN KRUNINGEN AND ULKOJA (NETHERLANDS)	12	363	0	B/28/9930-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	254.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167704	44	BARSAAT	1975	122	6	A-2958/75-MUM	4472.03	0x00006B6F00000000	1975-04-21 00:00:00	RANBIR RAJ KAPOOR	15	87	176	B/28/9360-MUM	105	109	107	N	R. K. FILMS	17	4472.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167705	61	THE WAR OF THE GARGUNTUAS BROTHER OF FRANKENSTEIN	1978	122	6	A-4158-MUM	2434.13	0x00006F5400000000	1978-01-12 00:00:00	TOHO COMPANY LTD (JAPAN)	12	87	176	B/28/10994-MUM	105	109	108	N	PATEL ENTERPRISES	14	2434.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167706	61	LET'S LOOK AT WEEDS	1970	120	6	U-59947-MUM	205.73	0x0000651400000000	1970-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	363	0	B/28/7501A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167707	59	RAKTHA CHARITRA - 2 ('A' TO 'U')	2010	120	8	VIL/1/108/2010-HYD	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI MADHU MANTENA	12	87	176	VIL/108/2010-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	114	0	5	108	27	B	0	0	0	0	0	0	0	0	\N	\N
167708	61	EVERYTHING OR SOMETHING	1976	120	6	U-81625-MUM	177.00	0x00006D0200000000	1976-05-28 00:00:00	JACK APON CAD KRECHTING NETHERLANDS	12	363	0	B/28/9928-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167709	61	KISS KISS BANG BANG	1978	122	6	A-4159-MUM	2933.88	0x00006F5500000000	1978-01-13 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI OF CINEMATOGRAFI	12	87	176	B/28/10949-MUM	105	109	108	N	AASI FILMS	11	2933.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167710	44	LADKI SAHYADRI KI	1976	120	6	U-81626-MUM	4062.85	0x00006D0A00000000	1976-06-05 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD. INDIA	12	87	176	B/28/9942-MUM	105	109	107	N	V. SHANTARAM PRODUCTION PVT. LTD.	15	4062.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167711	59	KRSALA DESIGNER JEWELLERY	2010	120	8	CIS/1/137/2010-HYD	27.43	0x00009E5400000000	2010-12-22 00:00:00	DO	12	92	0	CIS/137/2010-HYD	105	110	107	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167712	129	HUMAN REPRODUCTION	1975	122	6	A-2959/75-MUM	243.84	0x00006B7100000000	1975-04-23 00:00:00	MC GRAW TEXT FILMS CO.	12	88	0	B/28/9344-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167713	61	ROCK - A BYE BABY - TRL	1979	120	6	U-91740-MUM	63.40	0x000071D100000000	1979-10-11 00:00:00	PARAMOUNT PICTURES CORP.	12	94	0	B/28/12477-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167714	61	THE KILLING BOTTLE	1978	122	6	A-4160-MUM	2994.35	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANY LTD (JAPAN)	12	87	176	B/28/10993-MUM	105	109	108	N	PATEL ENTERPRISES	10	2994.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167715	59	"TRL. OF ""PARAMA VEERACHAKRA"	2010	120	8	VIS/1/379/2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	DO	12	94	0	VIS/379/2010-HYD	106	110	107	N	SHRI C. KALYAN	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
167716	61	DEMON STRATIONS WITH LIGHT	1976	120	6	U-81627-MUM	132.89	0x00006D0C00000000	1976-06-07 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	363	0	B/28/9425-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167717	61	MOMENT TO MOMENT	1978	122	6	A-4162-MUM	3020.26	0x00006F5800000000	1978-01-16 00:00:00	MERVYN LE ROY (USA)	12	87	176	B/28/10921-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	3020.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167718	44	HULCHUL	1975	122	6	A-2960/75-MUM	4170.12	0x00006B8100000000	1975-05-09 00:00:00	NATIONAL THEATRES	12	87	176	B/28/9366-MUM	105	109	107	N	J. K. DAVE	14	4170.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167719	61	FISH OUT OF WATER	1976	120	6	U-81628-MUM	121.00	0x00006D0C00000000	1976-06-07 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	363	0	B/28/9429-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167720	61	THE SPIRIT IS WILLING	1978	122	6	A-4163-MUM	2746.00	0x00006F5900000000	1978-01-17 00:00:00	WILLIAM CASTLE (USA)	12	87	176	B/28/10914-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2746.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167721	44	BHOOT BUNGLA	1975	122	6	A-2961/75-MUM	4155.64	0x00006B9900000000	1975-06-02 00:00:00	USMANALI	12	87	176	B/28/9375-MUM	105	109	107	N	MUMTAZ FILMS	16	4155.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167722	61	GIDEON'S TRUMPET	1976	120	6	U-81629-MUM	620.57	0x00006D0D00000000	1976-06-08 00:00:00	SIDNEY GALANTY (USA)	12	363	0	B/28/9880-MUM	105	110	108	N	U. S. I. S.	2	620.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167723	61	TORN CURTAIN	1978	122	6	A-4164-MUM	3535.00	0x00006F5A00000000	1978-01-18 00:00:00	ALFRED HITCHCOCK (USA)	12	87	176	B/28/10923-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	3535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167724	61	SECONDS	1978	122	6	A-4165-MUM	2905.00	0x00006F5A00000000	1978-01-18 00:00:00	EDWARD LEWIS (USA)	12	87	176	B/28/10912-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167725	61	SOUND (JUNIOR SCIENCE SERIES)	1979	120	6	U-91741-MUM	140.21	0x000071D100000000	1979-10-11 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/12484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167726	61	WHERE LOVE HAS GONE	1975	122	6	A-2962/75-MUM	3113.00	0x00006BCC00000000	1975-07-23 00:00:00	JOSEPH E. LEVINE	12	87	176	B/28/9427-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167727	61	LAND OF THE DANCING SHIVA	1976	120	6	U-81630-MUM	310.88	0x00006D0E00000000	1976-06-09 00:00:00	D. R. D. PRODUCTIONS INDIA	12	363	0	B/28/9940-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	310.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167728	61	EBIRAH	1978	122	6	A-4166-MUM	2414.00	0x00006F6600000000	1978-01-30 00:00:00	TOHO COMPANY LTD (JAPAN)	12	87	176	B/28/11024-MUM	105	109	108	N	PATEL ENTERPRISES	9	2414.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167729	61	THE OPEN HEARTH FURNACE (PART III) FURNACE CONTROL	1970	120	6	U-59948-MUM	162.15	0x0000651800000000	1970-11-10 00:00:00	MERTON PARK PRODUCTION	12	363	0	B/28/7458A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	162.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167730	61	THE AUTOPSY OF A LOST SALE	1976	120	6	U-81631-MUM	345.33	0x00006D0E00000000	1976-06-09 00:00:00	THE DARTNELL CORPORATION OF CHICAGO	12	363	0	B/28/9938-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	345.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167731	61	RIDE VAQUERO - TRL	1979	120	6	U-91742-MUM	79.55	0x000071D100000000	1979-10-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28/12248-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167732	58	ENNAI POL ORUTHI (DUB FROM TEL 'KEDI NO.1')	2010	120	8	VIL/1/47/2010-HYD	0	0x00009D7B00000000	2010-05-19 00:00:00	DO	13	87	176	VIL/47/2010-HYD	106	109	107	N	SHRI R.V. UDAYA KUMAR	0	0	148	56	5	148	5	B	0	0	0	0	0	0	0	0	\N	\N
167733	61	THE CARPETBAGGERS	1975	122	6	A-2963/75-MUM	4032.37	0x00006BCC00000000	1975-07-23 00:00:00	JOSEPH E. LEVINE (U.S.A)	12	87	176	B/28/9433-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4032.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167734	44	HANUMAN PATAL VIJAYA - TRL	1976	120	6	U-81632-MUM	106.68	0x00006D0F00000000	1976-06-10 00:00:00	BASANT PICTURES INDIA	12	94	0	B/28/9947-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167735	61	GREAT WINDS PART 1	1970	120	6	U-59949-MUM	119.78	0x0000651800000000	1970-11-10 00:00:00	G. B. LONDON	12	363	0	B/28/7514-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167736	59	RAATRI (A STORY OF A NIGHT) ('A' TO 'UA')	2010	121	8	VIL/2/83/2010-HYD	0	0x00009DF800000000	2010-09-21 00:00:00	SHRI R. KIRAN KUMAR	12	87	176	VIL/83/2010-HYD	106	109	107	N	SHRI Y. NARENDER REDDY	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
167737	44	EK AUR SANGRAM (DUB FROM TEL 'RAJASIMHAM')	2010	120	8	VIL/1/91/2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	DO	13	87	176	VIL/91/2010-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
167738	61	THE LIVING STONE	1970	120	6	U-59951-MUM	364.24	0x0000651800000000	1970-11-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7511-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	364.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167739	44	HANUMAN PATAL VIJAY	1976	120	6	U-81633-MUM	3807.87	0x00006D0F00000000	1976-06-10 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9949-MUM	105	109	107	N	BASANT PICTURES	1	3807.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167740	59	SIVA ('A' TO 'U')	2010	120	8	VIL/1/109/2010-HYD	0	0x00009E5400000000	2010-12-22 00:00:00	M/S. ANNAPURNA STUDIOS PVT. LTD.	12	87	176	VIL/109/2010-HYD	106	109	107	N	SMT Y. SUPRIYA	0	0	140	0	5	135	33	B	0	0	0	0	0	0	0	0	\N	\N
167741	44	EID MUBARAK	1970	120	6	U-59952-MUM	563.58	0x0000651900000000	1970-11-11 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/7508-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167742	44	CHITRALEKHA	1976	120	6	U-81634-MUM	4053.30	0x00006D0F00000000	1976-06-10 00:00:00	A. K. NADIADWALA PUSHPA PICTURES INDIA	12	87	176	B/28/9945-MUM	105	109	107	N	A. K. NADIADWALA PUSHPA PICTURES	17	4053.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167743	61	CIRCUS AT THE ZOO	1976	120	6	U-81635-MUM	98.76	0x00006D1500000000	1976-06-16 00:00:00	CASTLE FILMS (USA)	12	363	0	B/28/9956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167744	61	HIGH AND LOW	1977	122	6	A-4150-MUM	3950.00	0x00006F2300000000	1977-11-24 00:00:00	TOHO CO. LTD. (JAPAN)	12	87	176	B/28/1977-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA,DIVISION OF FILM LIBRAR	10	3950.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167745	44	YAHUDI	1970	120	6	U-59954-MUM	4409.85	0x0000651F00000000	1970-11-17 00:00:00	SAVAK B. VACHA	12	87	176	B/28/7532-MUM	105	109	107	N	ANNA VACHA	15	4409.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167746	51	VAVTAL	1976	120	6	U-81636-MUM	3876.14	0x00006D1500000000	1976-06-16 00:00:00	N. B. KAMAT INDIA	12	87	176	B/28/9954-MUM	105	109	107	N	CHITRA SADHANA	14	3876.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167747	61	WHO'S BEEN SLEEPING IN MY BED - TRL	1975	122	6	A-2965/75-MUM	78.60	0x00006BCC00000000	1975-07-23 00:00:00	JACK ROSE.	12	94	0	B/28/9428-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167748	61	MY FAIR LADY	1976	120	6	U-81637-MUM	4753.97	0x00006D1500000000	1976-06-16 00:00:00	JACK L. WARNER (USA)	12	87	176	B/28/9955-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	22	4753.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167749	59	SIDDAM	2009	122	8	CIL/3/29/2009-HYD	3658.25	0x00009BA400000000	2009-02-02 00:00:00	DO	12	87	176	CIL/29/2009-HYD	105	109	107	N	SHRI KIRANKUMAR KONERU	14	3658.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167750	59	HOUSEFULL	2009	122	8	CIL/20/114/2009-HYD	3426.27	0x00009C1F00000000	2009-06-05 00:00:00	SHRI CHANDRA SIDDARTH	12	87	176	CIL/114/2009-HYD	105	109	107	N	SHRI CHANDRA SIDDARTH	14	3440.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167751	59	SAMRAJYAM	2009	122	8	CIL/3/70/2009-HYD	3707.03	0x00009BF300000000	2009-04-22 00:00:00	DO	12	87	176	CIL/70/2009-HYD	105	109	107	N	SHRI M. ANJANEYULU	14	3707.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167752	59	SAARAI VEERRAJU	2009	122	8	CIL/3/210/2009-HYD	4035.67	0x00009CC600000000	2009-11-19 00:00:00	DO	12	87	176	CIL/210/2009-HYD	105	109	107	N	SHRI P. RAMAKOTESWARA RAO	14	4045.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167753	59	YAGHAM	2009	122	8	CIL/3/224/2009-HYD	3497.27	0x00009CD400000000	2009-12-03 00:00:00	DO	12	87	176	CIL/224/2009-HYD	105	109	107	N	SHRI E.V. RAJKUMAR	14	3497.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167754	59	RAATRI (A STORY OF A NIGHT)	2009	122	8	CIL/3/121/2009-HYD	3343.00	0x00009C3700000000	2009-06-29 00:00:00	DO	12	87	176	CIL/121/2009-HYD	105	109	107	N	SHRI R. KIRAN KUMAR	12	3392.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167755	59	ROMEO	2009	122	8	CIL/3/136/2009-HYD	4287.51	0x00009C4800000000	2009-07-16 00:00:00	DO	12	87	176	CIL/136/2009-HYD	105	109	107	N	SHRI G.L. SRINIVAS	16	4287.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167756	59	DHAMMUNNODU	2009	122	8	CIL/3/137/2009-HYD	4086.28	0x00009C4500000000	2009-07-13 00:00:00	DO	12	87	176	CIL/137/2009-HYD	105	109	107	N	SHRI A. RAJU	16	4092.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167757	44	SHER AFGAN OF - TRL	1980	120	6	U-95126-MUM	85.95	0x0000731E00000000	1980-09-08 00:00:00	RAJKUMAR KOHLI.	12	94	0	B/28/13017-MUM	105	110	107	N	SHANKAR MOVIES	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167758	61	NEW ADVENTURES OF ELUSIVE AVENGERS	1980	120	6	U-95127-MUM	2246.00	0x0000731E00000000	1980-09-08 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/13046-MUM	105	109	108	N	SOVEXPORTFILM	8	2246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167759	61	NEW ADVENTURES OF ELUSIVE AVENGERS - TRL	1980	120	6	U-95128-MUM	102.06	0x0000731E00000000	1980-09-08 00:00:00	MOSFILM STUDIOS.	12	94	0	B/28/13047-MUM	105	110	108	N	SOVEXPORTFILM.	1	102.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167760	51	VIDYADANI KARMAVEER	1980	120	6	U-95130-MUM	586.74	0x0000731E00000000	1980-09-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	363	0	B/28/13051-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	2	586.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167761	61	ROKO 'S REVENG ALIAS THE MEN PRUDENCE & VENGEANCE - TRL	1980	120	6	U-95131-MUM	89.70	0x0000731E00000000	1980-09-08 00:00:00	ANTHONY DAWWON.	12	94	0	B/28/13053-MUM	105	110	108	N	MR. AMINA PAHAD SCREEN INTERNATIONAL	1	89.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167762	61	A HOUSE IS NOT A HOME	1975	122	6	A-2966/75-MUM	2563.75	0x00006BCC00000000	1975-07-23 00:00:00	CLARANCE GREENE (USA)	12	87	176	B/28/9431-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2563.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167763	51	GANANA GHUNDARU HARYALA	1980	120	6	U-95132-MUM	4080.98	0x0000731E00000000	1980-09-08 00:00:00	S. V. NAMADE & J. N. KHADSE.	12	87	176	B/28/13042-MUM	105	109	107	N	ULKA CHITRA	14	4080.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167764	44	CHACHA ZINDABAD	1980	120	6	U-95133-MUM	4250.13	0x0000731E00000000	1980-09-08 00:00:00	OM PRAKASH.	12	87	176	B/28/13041-MUM	105	109	107	N	LIGHT & SHADE.	16	4250.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167765	44	SHREE KRISHNA LEELA	1980	120	6	U-95134-MUM	3999.00	0x0000732200000000	1980-09-12 00:00:00	BASANT PICTURES.	12	87	176	B/28/13024-MUM	105	109	107	N	BASANT PICTURES.	15	3999.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167766	61	CASANOVA 70 OF - TRL	1980	120	6	U-95135-MUM	22.68	0x0000732200000000	1980-09-12 00:00:00	CARLO PONTI.	12	94	0	B/28/13021A-MUM	105	110	107	N	GOODWIN PICTURES	1	22.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167767	61	TEASER OF THE LAWYER - TRL	1980	120	6	U-95136-MUM	53.14	0x0000732200000000	1980-09-12 00:00:00	BRAD NEXTER.	12	94	0	B/28/13033-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA.	1	53.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167768	61	GOODBYE MR. CHIPS	1980	120	6	U-95137-MUM	4184.59	0x0000732200000000	1980-09-12 00:00:00	ARTHUR P. JACOBS.	12	87	176	B/28/13039-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	4184.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167769	61	GOODBYE MR. CHIP OF - TRL	1980	120	6	U-95138-MUM	73.76	0x0000732200000000	1980-09-12 00:00:00	ARTHUR P. JACOBS.	12	94	0	B/28/13040-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167770	51	MUKKAM POST DHEBEWADI	1980	120	6	U-95139-MUM	4214.16	0x0000732200000000	1980-09-12 00:00:00	S. V. NAMADE.	12	87	176	B/28/13043-MUM	105	109	107	N	S. V. NAMADE.	16	4214.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167771	61	A HOUSE IS NOT A HOME - TRL	1975	122	6	A-2967/75-MUM	71.28	0x00006BCC00000000	1975-07-23 00:00:00	CLARENCE GREENE	12	94	0	B/28/9430-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167772	44	GEET	1980	120	6	U-95140-MUM	5234.03	0x0000732A00000000	1980-09-20 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL.	12	87	176	B/28/13055-MUM	105	109	107	N	RAMANAND SAGAR.	21	5234.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167773	44	BHAIYA	1980	120	6	U-95141-MUM	4006.85	0x0000732E00000000	1980-09-24 00:00:00	P. H. PRASAD, NALANDA CHITRA PRATISTHAN.	12	87	176	B/28/13009-MUM	105	109	107	N	P. H. PRASAD, NALANDA CHITRA PRATISTHAN.	16	4006.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167774	60	MUQABLA	1980	120	6	U-95142-MUM	3797.51	0x0000733000000000	1980-09-26 00:00:00	M. G. A. FILMS.	12	87	176	B/28/13023-MUM	105	109	107	N	M. G. A. FILMS.	14	3797.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167775	59	AA INTLO	2009	122	8	CIL/3/138/2009-HYD	3689.95	0x00009C4200000000	2009-07-10 00:00:00	DO	12	87	176	CIL/138/2009-HYD	105	109	107	N	S/SHRI A. JITHENDRA & N. SRINIVAS REDDY	14	3689.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167776	59	MAGADHEERA	2009	122	8	CIL/3/148/2009-HYD	4495.73	0x00009C5500000000	2009-07-29 00:00:00	DO	12	87	176	CIL/148/2009-HYD	105	109	107	N	SHRI ALLU ARAVIND	16	4588.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167777	44	BUDTAMEEZ	1976	120	6	U-81638-MUM	4472.33	0x00006D1700000000	1976-06-18 00:00:00	VARMA BROTHERS	12	87	176	B/28/9943-MUM	105	109	107	N	VARMA BROTHERS	16	4472.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167778	61	CARE OF A TRACTOR	1980	120	6	U-95143-MUM	241.71	0x0000733000000000	1980-09-26 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	363	0	B/28/12291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	241.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167779	59	AMARAVATHI	2009	122	8	CIL/3/221/2009-HYD	3474.41	0x00009CD100000000	2009-11-30 00:00:00	DO	12	87	176	CIL/221/2009-HYD	105	109	107	N	SHRI V. ANAND PRASAD	14	3474.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167780	61	SATIC ELECTRICITY	1979	120	6	U-91743-MUM	130.15	0x000071D100000000	1979-10-11 00:00:00	MC. GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/12485-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167781	61	JUNGLE MARAUDER	1980	120	6	U-95144-MUM	99.97	0x0000733B00000000	1980-10-07 00:00:00	OFFICIAL FILMS.	12	363	0	B/28/12930-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167782	44	BAWRE NAIN	1976	120	6	U-81639-MUM	3772.51	0x00006D1700000000	1976-06-18 00:00:00	KIDAR SHARMA INDIA	12	87	176	B/28/9958-MUM	105	109	107	N	KIDAR SHARMA	14	3772.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167783	61	CHRONIC COR PULMONALE IN THE EMPHYSEMATOUS PATIENT	1975	122	6	A-2968/75-MUM	721.00	0x00006BE400000000	1975-08-16 00:00:00	SANDOZ LTD. BUSLE, SWITZERLAND.	12	366	0	B/28/9466-MUM	105	110	108	N	AMA PVT. LTD.	2	721.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167784	61	THE POPULATION PROBLEM INDIA WRINTING ON THE SAND	1978	122	6	A-4167-MUM	609.60	0x00006F5900000000	1978-01-17 00:00:00	THE NATIONAL EDUCATIONAL TELEVISION NETWORK	12	363	0	B/28/10896-MUM	105	110	108	N	N. E. & I. F. LTD.	5	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167785	61	BASIC TELEPHONY	1980	120	6	U-95145-MUM	219.46	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY.	12	363	0	B/28/13057-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167786	61	APINNING OBJECTS	1979	120	6	U-91744-MUM	142.64	0x000071D100000000	1979-10-11 00:00:00	MC. GROW HILL INTERNATIONAL	12	363	0	B/28/12486-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167787	59	KURRADU	2009	122	8	CIL/3/196/2009-HYD	4021.35	0x00009CB600000000	2009-11-03 00:00:00	DO	12	87	176	CIL/196/2009-HYD	105	109	107	N	SHRI P. KIRAN	8	4031.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167788	61	THE SAND PEBBLES	1978	122	6	A-4168-MUM	3866.97	0x00006F6900000000	1978-02-02 00:00:00	A ROBERT WISE PRODUCTION (USA)	12	87	176	B/28/11002-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	26	5047.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167789	61	SURFACE TENSION	1979	120	6	U-91745-MUM	139.29	0x000071D200000000	1979-10-12 00:00:00	MC. GRAW HILL BOOK CO.	12	363	0	B/28/12487-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167790	61	RADIO ANTENNAS CREATION & BEHAVIOUR OF RADIO WAYES	1980	120	6	U-95146-MUM	129.54	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY	12	363	0	B/28/13058-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167791	61	RIFFI IN PARIS	1978	122	6	A-4169-MUM	2622.14	0x00006F6900000000	1978-02-02 00:00:00	RAYMOND DANON (PARIS)	12	87	176	B/28/11004-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2643.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167792	61	MAGNIFICENT MEMORY	1976	120	6	U-81640-MUM	304.80	0x00006D1700000000	1976-06-18 00:00:00	D. R. D. PRODUCTIONS INDIA	12	363	0	B/28/9939-MUM	105	110	107	N	N. E. & I. F. LTD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167793	58	KURI (DUB FROM TEL 'HOMAM')	2009	122	8	CIL/3/227/2009-HYD	3843.90	0x00009CDA00000000	2009-12-09 00:00:00	DO	13	87	176	CIL/227/2009-HYD	105	109	107	N	SHRI G. HEMANTH	14	3843.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167794	61	THE EFFECTS OF INOSPHERE ON RADIO WAVE PROPAGATION	1980	120	6	U-95147-MUM	318.21	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY.	12	363	0	B/28/13059-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167795	61	IN LIKE FLINT	1978	122	6	A-4170-MUM	3173.57	0x00006F7900000000	1978-02-18 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/28/11009-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	13	3173.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167796	61	STRANGE BED FELLOWS	1975	122	6	A-2969/75-MUM	2772.46	0x00006BE400000000	1975-08-16 00:00:00	MELVIN FRANK	12	87	176	B/28/9451-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD	12	2772.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167797	44	QAWALIS OF SHAKILA BANOO BHOPALI	1979	120	6	U-91746-MUM	489.93	0x000071D200000000	1979-10-12 00:00:00	THAKKAR FILMS	12	93	0	B/28/12488-MUM	105	110	107	N	THAKKAR FILMS	2	489.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167798	44	KING OF CARNIVAL	1976	120	6	U-81641-MUM	3200.00	0x00006D2800000000	1976-07-05 00:00:00	T. PRASAD INDIA	12	87	176	B/28/9950-MUM	105	109	107	N	JAMNADAS DHARAMDAS	11	3200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167799	44	BABUL	1976	120	6	U-81642-MUM	3881.63	0x00006D2800000000	1976-07-05 00:00:00	SUNNY ART PRODUCTIONS. INDIA	12	87	176	B/28/9997-MUM	105	109	107	N	SUNNY ART PRODUCTIONS.	14	3881.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167800	61	THE ITALIAN JOB - TRL	1979	120	6	U-91747-MUM	86.26	0x000071D200000000	1979-10-12 00:00:00	MICHAEL DEELEY	12	94	0	B/28/12481-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167801	59	POSANI GENTLEMAN	2009	122	8	CIL/3/211/2009-HYD	3288.98	0x00009CE300000000	2009-12-18 00:00:00	DO	12	87	176	CIL/211/2009-HYD	105	109	107	N	SMT N. PADMAJA	14	3732.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167802	61	UNIVERSE	1970	120	6	U-59955-MUM	792.45	0x0000651F00000000	1970-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7460-MUM	105	110	108	N	N.E. & I.F. LTD.	3	792.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167803	44	ALAMARAKI BETI	1980	120	6	U-95148-MUM	3709.03	0x0000733B00000000	1980-10-07 00:00:00	DESAI KALA MANDIR	12	87	176	B/28/13060-MUM	105	109	107	N	DESAI KALA MANDIR	13	3709.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167804	44	KAVI KALIDAS	1980	120	6	U-95149-MUM	4489.40	0x0000733B00000000	1980-10-07 00:00:00	JYOTISH TRIVEDI.	12	87	176	B/28/13061-MUM	105	109	107	N	SINDHU FILMS.	17	4489.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167805	44	OUR PRIME MINISTER	1976	120	6	U-81643-MUM	577.90	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9972-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	577.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167806	59	PUTHRUDU	2009	122	8	CIL/3/222/2009-HYD	3411.69	0x00009CD800000000	2009-12-07 00:00:00	DO	12	87	176	CIL/222/2009-HYD	105	109	107	N	SHRI B. INDRASENA	14	3411.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167807	44	SUHANA SAFAR	1980	120	6	U-95150-MUM	4267.00	0x0000733C00000000	1980-10-08 00:00:00	CENTURY FILMS.	12	87	176	B/28/13062-MUM	105	109	107	N	CENTURY FILMS.	17	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167808	61	JUTE CULTIVATION	1976	120	6	U-81644-MUM	634.00	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9975-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	634.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167809	59	KASKO	2009	122	8	CIL/3/234/2009-HYD	4006.74	0x00009CE700000000	2009-12-22 00:00:00	DO	12	87	176	CIL/234/2009-HYD	105	109	107	N	SMT A. BHARATHI	16	4009.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167810	44	PAGLA KAHIN KA	1980	120	6	U-95151-MUM	3992.58	0x0000733C00000000	1980-10-08 00:00:00	AJIT CHAKRABARTY	12	87	176	B/28/13064-MUM	105	109	108	N	MARS & MOVIES	15	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167811	61	THE LONG DAY'S DYING - TRL	1979	120	6	U-91749-MUM	89.00	0x000071D200000000	1979-10-12 00:00:00	HARRY FINE	12	94	0	B/28/12504-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167812	44	HOLI AAEE RE	1980	120	6	U-95152-MUM	4474.48	0x0000733C00000000	1980-10-08 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/28/13065-MUM	105	109	107	N	SHRI PRAKASH PICTURES	16	4474.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167813	129	THEY LIVE AGAIN	1976	120	6	U-81645-MUM	290.00	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9962-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167814	44	HOLI OF - TRL	1980	120	6	U-95153-MUM	87.86	0x0000733C00000000	1980-10-08 00:00:00	SHRI PRAKASH PICTURES	12	94	0	B/28/13066-MUM	105	110	107	N	SHRI PRAKASH PICTURES	1	87.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167815	58	THIRUTTU PURASAN-2 (DUB FROM TEL 'THUNTARI')	2009	122	8	CIL/3/180/2009-HYD	1944.67	0x00009C8F00000000	2009-09-25 00:00:00	DO	13	87	176	CIL/180/2009-HYD	105	109	107	N	SHRI M. CHIDAMBARANATHAN	11	1944.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167816	61	DIARY OF A DESCENT	1980	120	6	U-95154-MUM	140.00	0x0000733C00000000	1980-10-08 00:00:00	DHRUVA KUMAR PANDYA	12	363	0	B/28/13067-MUM	105	110	108	N	PROMPT SERVICE	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167817	59	ANJANEYULU	2009	122	8	CIL/3/153/2009-HYD	4135.09	0x00009C6100000000	2009-08-10 00:00:00	DO	12	87	176	CIL/153/2009-HYD	105	109	107	N	SHRI B. GANESH BABU	14	4135.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167818	61	CHARLES DICKENS : BACKGROUND FOR THE WORKS	1970	120	6	U-59956-MUM	90.83	0x0000651F00000000	1970-11-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	365	0	B/28/7459A-MUM	105	110	108	N	N.E. & I.F. LTD.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167819	44	OPERATION DURYODHAN (DUB FROM TEL 'OPERATION DURYODHANA')	2009	122	8	CIL/3/157/2009-HYD	3970.13	0x00009C6400000000	2009-08-13 00:00:00	DO	13	87	176	CIL/157/2009-HYD	105	109	107	N	SHRI M.B. ABDULLAH	15	4062.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167820	61	WINDS AND THEIR CAUSES	1970	120	6	U-59957-MUM	127.10	0x0000651F00000000	1970-11-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7456-MUM	105	110	108	N	N.E. & I.F. LTD.	1	127.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167821	61	HOW WE LEARN	1980	120	6	U-95155-MUM	121.92	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTRUCTIONAL FILM.	12	365	0	B/28/13068-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167822	61	HOW PLANTS HELP US	1980	120	6	U-95156-MUM	121.92	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTURCTIONAL FILMS.	12	363	0	B/28/13069-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167823	44	MEENAR	1978	122	6	A-4171-MUM	3658.21	0x00006F7500000000	1978-02-14 00:00:00	SHRI VISHWA BHARTI FILMS P. LTD. (INDIA)	12	87	176	B/28/10879-MUM	105	109	107	N	SHRI VISHWA BHARTI FILMS P. LTD.	13	3658.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167824	44	WATAN KI AABROO	1976	120	6	U-81646-MUM	120.00	0x00006D2900000000	1976-07-06 00:00:00	MEHBOOB PRODUCTION LTD. INDIA	12	363	0	B/28/9963-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167825	44	SARFIRA - THE POWERMAN (DUB FROM TEL 'DRONA')	2009	122	8	CIL/3/156/2009-HYD	4239.94	0x00009C6200000000	2009-08-11 00:00:00	SHRI MOHD. ASHARF.	13	87	176	CIL/156/2009-HYD	105	109	107	N	SHRI CHANDRA BHUSHAN VARMA	16	4239.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167826	61	WINNING THE COAL	1970	120	6	U-59958-MUM	433.72	0x0000651F00000000	1970-11-17 00:00:00	NATIONAL COAL BOARD(USA)	12	363	0	B/28/70/7459-MUM	105	110	108	N	N.E. & I.F. LTD.	4	433.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167827	61	HOW INSECTS HELP US	1980	120	6	U-95157-MUM	121.92	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/13070-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167828	61	BERLIN APPOINTMENT FOR SPIES	1978	122	6	A-4172-MUM	2402.00	0x00006F7D00000000	1978-02-22 00:00:00	FULVIO LUCISANO AND LUCIO MARCUZZO	12	87	176	B/28/11035-MUM	105	109	108	N	KRISHNA FILMS	10	2402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167829	44	THE DEEWAR MAN OF POWER (DUB FROM TEL 'BUJJIGADU MADE IN CHENNAI')	2009	122	8	CIL/3/150/2009-HYD	4021.84	0x00009C5600000000	2009-07-30 00:00:00	DO	13	87	176	CIL/150/2009-HYD	105	109	107	N	SHRI AMANULLAH J. SHERIFF	14	4027.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167830	44	SHAHI LUTERA.	1980	120	6	U-95158-MUM	3761.40	0x0000734100000000	1980-10-13 00:00:00	NIRMAL ANAND	12	87	176	B/28/13056-MUM	105	109	107	N	B. N. T. FILMS.	14	3761.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167831	129	DUST THE KILLER	1976	120	6	U-81647-MUM	279.00	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9977-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167832	61	HYSTEROSALPINGOGRAPHY	1975	122	6	A-2970/75-MUM	557.00	0x00006BE700000000	1975-08-19 00:00:00	FILMS ART ET SCIENCE.	12	366	0	B/28/9468-MUM	105	110	108	N	AMA PRIVATE LIMITED.	2	557.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167833	44	HEERA KI TITLI	1980	120	6	U-95159-MUM	2112.26	0x0000734100000000	1980-10-13 00:00:00	CHILDREN 'S FILM SOCIETY	12	87	176	B/28/13074-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167834	43	HEERANUN PATANGIYU	1980	120	6	U-95160-MUM	2112.26	0x0000734100000000	1980-10-13 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/13075-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167835	44	BHAI BHAI	1980	120	6	U-95161-MUM	4261.10	0x0000734100000000	1980-10-13 00:00:00	RATAN MOHAN	12	87	176	B/28/13078-MUM	105	109	107	N	R. M. ART PRODUCTION.	16	4261.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167836	61	CROCODILE HUNTERS	1970	120	6	U-59959-MUM	118.86	0x0000651F00000000	1970-11-17 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	365	0	B/28/7461-MUM	105	110	108	N	N.E. & I.F. LTD.	1	118.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167837	44	ZIMBO COMES TO TOWN	1980	120	6	U-95162-MUM	4022.14	0x0000734100000000	1980-10-13 00:00:00	COMBINE FILMS TRADERS.	12	87	176	B/28/13081-MUM	105	109	107	N	COMBINE FILMS TRADERS.	14	4022.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167838	44	DAGABAZ	1980	120	6	U-95163-MUM	3950.83	0x0000734100000000	1980-10-13 00:00:00	NITIN PICTURES	12	87	176	B/28/13087-MUM	105	109	107	N	NITIN PICTURES	15	3950.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167839	44	BOMBAI KA BABU	1980	120	6	U-95164-MUM	4226.05	0x0000734200000000	1980-10-14 00:00:00	NAYA FILMS.	12	87	176	B/28/13088-MUM	105	109	107	N	SARASWATI FILMS.	17	4226.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167840	61	LIFE OF NOMAD PEOPLE	1970	120	6	U-59960-MUM	121.92	0x0000651F00000000	1970-11-17 00:00:00	CORONET FILMS	12	363	0	B/28/7516-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167841	44	MAZDURON KA DAATA (DUB FROM TEL 'AADI')	2009	122	8	CIL/3/64/2009-HYD	4634.49	0x00009BD800000000	2009-03-26 00:00:00	DO	13	87	176	CIL/64/2009-HYD	105	109	107	N	SHRI S.S. SAHANI	16	4634.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167842	61	HUMAN BODY : NERVOUS SYSTEM	1980	120	6	U-95165-MUM	152.40	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTUCTIONAL FILMS	12	363	0	B/28/13071-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167843	61	TRUNK OF DEATH	1978	122	6	A-4173-MUM	2814.13	0x00006F8B00000000	1978-03-08 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPORATION (USA)	12	87	176	B/28/11051-MUM	105	109	108	N	BOMBAY TALKIES	10	2814.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167844	59	ARUNDHATI	2008	122	8	CIL/3/290/2008-HYD	3929.81	0x00009B8300000000	2008-12-31 00:00:00	DO	12	87	176	CIL/290/2008-HYD	105	109	107	N	SHRI M. SHYAMPRASAD REDDY	14	3942.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167845	61	THE STORY OF OXYTOCIN	1975	122	6	A-2971/75-MUM	836.00	0x00006BE700000000	1975-08-19 00:00:00	SANDOZ LTD. BASLE, SWITERLAND.	12	366	0	B/28/9470-MUM	105	110	108	N	AMA PRIVATE LTD.	3	836.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167846	61	ATOMIC PHYSICS PART 2	1970	120	6	U-59961-MUM	129.54	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (U.K.)	12	363	0	B/28/7526-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167847	129	CITADELS OF CBIVALRY	1976	120	6	U-81648-MUM	369.00	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9976-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	369.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167848	61	THE VIKING QUEEN	1978	122	6	A-4174-MUM	2427.59	0x00006F9200000000	1978-03-15 00:00:00	M/S. SEVEN ARTS - HAMMER PRODUCTION (USA)	12	87	176	B/28/11070-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	2427.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167849	44	THE REAL INDIAN (DUB FROM TEL 'OKKA MAGADU')	2009	122	8	CIL/3/24/2009-HYD	4833.66	0x00009BA500000000	2009-02-03 00:00:00	DO	13	87	176	CIL/24/2009-HYD	105	109	107	N	SHRI RAJESH KUMAR	17	4833.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167850	59	SUNAMI 7X	2009	122	8	CIL/3/26/2009-HYD	3819.53	0x00009BA800000000	2009-02-06 00:00:00	DO	12	87	176	CIL/26/2009-HYD	105	109	107	N	SHRI M.A. CHOWDARY	14	3819.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167851	61	HUMAN BODY : DIGESTIVE SYSTEM	1980	120	6	U-95166-MUM	152.40	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTUCTIONAL FILMS.	12	363	0	B/28/13072-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167852	61	THE RETURN OF RINGO	1978	122	6	A-4175-MUM	2757.08	0x00006F9300000000	1978-03-16 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLE	12	87	176	B/28/11043-MUM	105	109	108	N	AASIA FILMS	10	2757.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167853	59	MANJEERA	2009	122	8	CIL/1/18/2009-HYD	4053.36	0x00009B9E00000000	2009-01-27 00:00:00	SHRI M. SAMBASIVA RAO	12	87	176	CIL/18/2009-HYD	105	109	107	N	SHRI M. SAMBASIVA RAO	16	4059.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167854	61	TRUE GRIT - TRL	1979	120	6	U-91750-MUM	92.96	0x000071D200000000	1979-10-12 00:00:00	HAL B. WALLIS	12	94	0	B/28/12506-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167855	61	ATOMIC PHYSICS PART 1	1970	120	6	U-59962-MUM	104.24	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (U.K.)	12	363	0	B/28/7527-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167856	61	JOHNNY BANCO	1978	122	6	A-4176-MUM	2815.38	0x00006FA000000000	1978-03-29 00:00:00	CHRYSAAR FILMS-LE FILM D' ART (PARIS)	12	87	176	B/28/11079-MUM	105	109	108	N	VISHNU FILM DISTRIBUTORS	10	2815.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167857	59	DHRONA	2009	122	8	CIL/3/39/2009-HYD	4239.95	0x00009BB400000000	2009-02-18 00:00:00	DO	12	87	176	CIL/39/2009-HYD	105	109	107	N	SHRI DAMMALAPATI SRINIVASA RAO	16	4239.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167858	61	LIFE IN MEDITERRANEAN LANDS	1980	120	6	U-95167-MUM	121.92	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/13076-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167859	44	MANSUBE MACHLIDAR	1976	120	6	U-81649-MUM	329.00	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9959-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167860	61	THE SPY WHO WENT INTO HELL	1978	122	6	A-4177-MUM	2984.96	0x00006FA000000000	1978-03-29 00:00:00	UNE-CO-PRODUCTIONS	12	87	176	B/28/11037-MUM	105	109	108	N	KRISHNA FILMS	6	2984.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167861	177	NIJANGA NUVVE GURTHOSTUNNAVU	2009	122	8	CIL/3/44/2009-HYD	3398.82	0x00009BBB00000000	2009-02-25 00:00:00	DO	12	87	176	CIL/44/2009-HYD	105	109	107	N	SHRI CH. SATYANARAYANA	12	3414.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167862	61	LOOK ALERT, STORY UNHURT	1980	120	6	U-95168-MUM	148.00	0x0000734200000000	1980-10-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/13077-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167863	61	THE STRANGER - TRL	1979	120	6	U-91751-MUM	62.86	0x000071D200000000	1979-10-12 00:00:00	DINO DE LAURENTIIS	12	94	0	B/28/12510-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167864	44	PAYING GUEST	1978	122	6	A-4178-MUM	4307.13	0x00006FAC00000000	1978-04-10 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/11067-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4307.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167865	61	ATOMIC PHYSICS PART 4	1970	120	6	U-59963-MUM	237.74	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (U.K.)	12	363	0	B/28/7528-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167866	61	RECENT ADVANCES IN CARDIAC SURGERY	1975	122	6	A-2972/75-MUM	1036.00	0x00006BE700000000	1975-08-19 00:00:00	FILMS ART ET SCIENCE.	12	366	0	B/28/9469-MUM	105	110	108	N	AMA PRIVATE LIMITED.	3	1036.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167867	58	ARUNTHATHEE (DUB FROM TEL 'ARUNDHATI')	2009	122	8	CIL/3/56/2009-HYD	3929.32	0x00009BCF00000000	2009-03-17 00:00:00	DO	13	87	176	CIL/56/2009-HYD	105	109	107	N	SMT N. RADHA (M/S. SRI THENANDAL FILMS)	13	3929.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167868	61	WHY WON' T TOMMY EAT	1980	120	6	U-95169-MUM	180.74	0x0000734200000000	1980-10-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	363	0	B/28/13079-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167869	44	SHRI KRISHNA - TRL	1980	120	6	U-95170-MUM	106.68	0x0000734200000000	1980-10-14 00:00:00	BASANT PICTURES.	12	94	0	B/28/13080-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167870	44	ZIMBO COMES TO TOWN OF - TRL	1980	120	6	U-95171-MUM	106.38	0x0000734200000000	1980-10-14 00:00:00	COMBINE FILM TRADERS.	12	94	0	B/28/13082-MUM	105	110	107	N	COMBINE FILM TRADERS.	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167871	61	ATOMIC PHYSICS PART 5	1970	120	6	U-59964-MUM	263.35	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY	12	363	0	B/28/7521-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167872	59	BHEEBATSAM	2009	122	8	CIL/3/54/2009-HYD	3877.43	0x00009BD600000000	2009-03-24 00:00:00	DO	12	87	176	CIL/54/2009-HYD	105	109	107	N	SHRI G. SRINIVASA YADAV	8	3885.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167873	61	A MAN TO MATCH THE HOUR	1980	120	6	U-95172-MUM	296.57	0x0000734200000000	1980-10-14 00:00:00	CECIL BIOADHMST & ERIC PARFIT.	12	363	0	B/28/13084-MUM	105	110	108	N	FRIENDS OF MORAL RE ARMAMENT.	1	296.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167874	70	PAS DE DEUX	1979	120	6	U-91752-MUM	394.00	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12511-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSONER FOR CANADA	1	394.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167875	49	ULLASAM (DUB FROM TEL 'MAHANANDI')	2009	122	8	CIL/3/58/2009-HYD	3752.73	0x00009BF100000000	2009-04-20 00:00:00	DO	13	87	176	CIL/58/2009-HYD	105	109	107	N	SHRI A. JAYAPRAKASH	15	3752.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167876	61	AIR BRAKES : PRICIPLES OF OPERATION	1980	120	6	U-95173-MUM	274.35	0x0000734500000000	1980-10-17 00:00:00	U. S. ARMY ( ARMY PICTORIAL SERVICE )	12	363	0	B/28/13086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167877	44	JAAL	1978	122	6	A-4179-MUM	3857.85	0x00006FAF00000000	1978-04-13 00:00:00	NEW WORLD PICTURES	12	87	176	B/28/11138-MUM	105	109	107	N	NEW WORLD PICTURES	15	3857.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167878	61	TO THE FAIR	1980	120	6	U-95174-MUM	726.43	0x0000734500000000	1980-10-17 00:00:00	WHOOLNER BROTHERS.	12	363	0	B/28/13092-MUM	105	110	108	N	LAKSHMI FILMS CIRCUIT	3	726.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167879	44	UTTAR PRADESH KE KISAN	1970	120	6	U-59965-MUM	871.73	0x0000652100000000	1970-11-19 00:00:00	VINAYAK KALE	12	365	0	B/28/1970-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, LUCKNOW	3	871.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167880	61	ADVANCES IN CARDIOLOGY	1975	122	6	A-2973/75-MUM	1148.00	0x00006BE700000000	1975-08-19 00:00:00	FILMS ART ET SCIENCE. (FRANCE)	12	365	0	B/28/9467-MUM	105	110	108	N	AMA PRIVATE LIMITED.	3	1148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167881	61	TWO FOR THE ROAD	1978	122	6	A-4180-MUM	3005.89	0x00006FBC00000000	1978-04-26 00:00:00	STANLEY DONNEN	12	87	176	B/28/11118-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3005.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167882	61	CAPRICE	1978	122	6	A-4181-MUM	2695.50	0x00006FBD00000000	1978-04-27 00:00:00	AARON ROSENBERG AND MARTIN MELCKER PROD.	12	87	176	B/28/11155-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2697.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167883	61	THE NATIONAL MANAGERIAL	1980	120	6	U-95175-MUM	658.36	0x0000734500000000	1980-10-17 00:00:00	ROUND TABLE PRODUCTIONS INC.	12	363	0	B/28/13085-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	658.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167884	129	VITAL RECORDS	1976	120	6	U-81650-MUM	294.00	0x00006D2A00000000	1976-07-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9961-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167885	44	BAAZI OF - TRL	1980	120	6	U-95176-MUM	88.68	0x0000734500000000	1980-10-17 00:00:00	TONY WALKER	12	94	0	B/28/13089-MUM	105	110	107	N	GOLDEN FILMS.	1	88.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167886	61	A GUIDE FOR THE MARRIED MAN	1978	122	6	A-4182-MUM	2455.64	0x00006FBD00000000	1978-04-27 00:00:00	20TH CENTURY FOX FILM CORPORATION (USA)	12	87	176	B/28/11153-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2455.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167887	129	JODHPUR	1976	120	6	U-81651-MUM	277.00	0x00006D2A00000000	1976-07-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9983-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167888	61	WHEN THE CRANES FLY	1980	120	6	U-95177-MUM	2632.56	0x0000734500000000	1980-10-17 00:00:00	MOSFILM STUDIO	12	87	176	B/28/14003-MUM	105	109	107	N	SOVEXPORTFILM	10	2632.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167889	61	THE MAN ON THE SPYING TRAPEZE	1978	122	6	A-4183-MUM	2339.03	0x00006FBD00000000	1978-04-27 00:00:00	JUAN DE ORDURA	12	87	176	B/28/11135-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	10	2339.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167890	70	WALKING	1979	120	6	U-91753-MUM	153.00	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12512-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167891	61	THE POEM OF TWO HEARTS	1980	120	6	U-95178-MUM	2754.00	0x0000734500000000	1980-10-17 00:00:00	UZBEKFILM STUDIOS.	12	87	176	B/28/1309	105	109	108	N	SOVEXPORTFILM.	10	2754.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167892	59	WANTED	2010	120	8	VIS/1/381/2010-HYD	0	0x00009E5500000000	2010-12-23 00:00:00	DO	12	94	0	VIS/381/2010-HYD	106	110	107	N	SHRI Y. ANANDA PRASAD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
167893	61	SWAMI VIVEKANANDA	1976	120	6	U-81652-MUM	603.50	0x00006D2A00000000	1976-07-07 00:00:00	BIMAL ROY PRODUCTIONS INDIA	12	363	0	B/28/9960-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	603.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167894	61	INTERNEES OF KAMPILI	1975	122	6	A-2974/75-MUM	2678.24	0x00006BED00000000	1975-08-25 00:00:00	SHOCHIKU COMPANY LTD.	12	87	176	B/28/9482-MUM	105	109	108	N	EDUCATIONAL FILMS INDIA DIVISION OF FILM PVT.LTD.	7	2678.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167895	58	PUTHIYA THALAPATHI	2010	120	8	VIS/1/380/2010-HYD	0	0x00009E5500000000	2010-12-23 00:00:00	DO	13	94	0	VIS/380/2010-HYD	106	110	107	N	S/SHRI D. SUMAN & M.V. SAMBASIVA RAO	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
167896	61	THE ROCKETS SHOULD NOT BE LAUNCHED	1980	120	6	U-95179-MUM	2495.00	0x0000734500000000	1980-10-17 00:00:00	KIEV DOVZHENKO STUDIOS.	12	87	176	B/28/14000-MUM	105	109	108	N	SOVEXPORTFILM.	9	2495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167897	59	ALAA MODALAINDI	2010	120	8	CIS/1/136/2010-HYD	41.15	0x00009E5500000000	2010-12-23 00:00:00	DO	12	94	0	CIS/136/2010-HYD	105	110	107	N	SHRI K. LEELA DAMODARA PRASAD	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167898	61	APPROACH	1976	120	6	U-81653-MUM	121.92	0x00006D2A00000000	1976-07-07 00:00:00	MCGRAW HILL TEX FILMS. (USA)	12	363	0	B/28/9996-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167899	61	WAR AND PEACE PART 1	1980	120	6	U-95180-MUM	5333.00	0x0000734500000000	1980-10-17 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/14004-MUM	105	109	108	N	SOVEXPORTFILM	27	5333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167900	61	WITNESSES OF THE LICE PERIOD	1976	120	6	U-81654-MUM	190.80	0x00006D2B00000000	1976-07-08 00:00:00	FILM POLSKI (POLAND)	12	363	0	B/28/9995-MUM	105	110	108	N	N. E. & I. F. LTD.	11	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167901	61	HOUSE THAT JACK BUILT	1979	120	6	U-91754-MUM	232.00	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12514-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167902	61	ELECTRA ONE	1978	122	6	A-4184-MUM	2381.69	0x00006FDF00000000	1978-05-31 00:00:00	ALFONSO BALCAZAR (ITALY)	12	87	176	B/28/11160-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	10	2381.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167903	61	FUGITIVE	1975	122	6	A-2975/75-MUM	2602.69	0x00006BF000000000	1975-08-28 00:00:00	LUX FILM	12	87	176	B/28/9503A-MUM	105	109	108	N	LILY FILM COMPANY.	11	2602.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167904	70	AROUND PERCEPTION	1979	120	6	U-91755-MUM	479.00	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/12513-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167905	61	THE ROCKETS SHOULD NOT BE OF - TRL	1980	120	6	U-95181-MUM	65.00	0x0000734500000000	1980-10-17 00:00:00	KIEV DOVZHENKO STUDIOS.	12	94	0	B/28/14001-MUM	105	110	108	N	SOVEXPORTFILM.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167906	61	A PINT OF MILK	1976	120	6	U-81655-MUM	120.40	0x00006D2B00000000	1976-07-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	363	0	B/28/9994-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167907	61	GAMBIT	1978	122	6	A-4185-MUM	3042.82	0x00006FD700000000	1978-05-23 00:00:00	LEO L. FUCHS	12	87	176	B/28/11085-MUM	105	109	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	11	3042.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167908	58	KUMARAN RAJINI RASIGAN	2009	122	8	CIL/3/149/2009-HYD	3770.98	0x00009CED00000000	2009-12-28 00:00:00	DO	13	87	176	CIL/149/2009-HYD	105	109	107	N	SHRI A. VENKATA RAO	14	3770.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167909	61	THE SWAN LAKE OF - TRL	1980	120	6	U-95182-MUM	120.00	0x0000734500000000	1980-10-17 00:00:00	LENFILM STUDIOS.	12	94	0	B/28/14002-MUM	105	110	108	N	SOVEXPORTFILM.	1	120.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167910	61	CONGENITAL HEART DEFECTS	1979	120	6	U-91757-MUM	103.00	0x000071D200000000	1979-10-12 00:00:00	A CHURCHILL - WEXLER FILM PRODUCTION	12	363	0	B/28/12500-MUM	105	110	108	N	INDIA BOOK HOUSE	1	103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167911	59	RAJAVARI CHEPALA CHERUVU	2009	122	8	CIL/3/76/2009-HYD	3885.93	0x00009BFB00000000	2009-04-30 00:00:00	DO	12	87	176	CIL/76/2009-HYD	105	109	107	N	SHRI B. SUBRAMANYAM	14	3885.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167912	61	BELLA	1980	120	6	U-95183-MUM	3192.00	0x0000734B00000000	1980-10-23 00:00:00	GORKY FILM STUDIOS.	12	87	176	B/28/13093-MUM	105	109	108	N	SOVEXPORTFILM.	12	3192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167913	61	HOW SEEDS ARE SCATTERRED	1970	120	6	U-59966-MUM	115.82	0x0000652100000000	1970-11-19 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	363	0	B/28/7500-MUM	105	110	108	N	N.E. & I.F. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167914	61	BELLA OF - TRL	1980	120	6	U-95184-MUM	90.00	0x0000734B00000000	1980-10-23 00:00:00	GORKY FILM STUDIOS.	12	94	0	B/28/13094-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167915	129	HAND TOOLS	1976	120	6	U-81656-MUM	238.00	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9966-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167916	59	DIARY	2009	122	8	CIL/3/96/2009-HYD	3478.05	0x00009C0A00000000	2009-05-15 00:00:00	DO	12	87	176	CIL/96/2009-HYD	105	109	107	N	S/SHRI CHUKKA KALYANRAM & BOKAM MEGHASYAM	12	3478.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167917	61	ARABESQUE	1978	122	6	A-4186-MUM	2853.54	0x00006FD700000000	1978-05-23 00:00:00	STANLEY DONEN	12	87	176	B/28/11127-MUM	105	109	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	12	2853.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167918	61	FAR IN THE WEST	1980	120	6	U-95185-MUM	2408.00	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STUDIO	12	87	176	B/28/13096-MUM	105	109	108	N	SOVEXPORTFILM.	10	2408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167919	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES - TRL	1979	120	6	U-91758-MUM	97.00	0x000071D200000000	1979-10-12 00:00:00	KEN ANNAKIN	12	94	0	B/28/12502-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167920	61	THE MAN WHO STOPS ACCIDENTS	1970	120	6	U-59967-MUM	143.77	0x0000652100000000	1970-11-19 00:00:00	DENIS WARD (USA)	12	363	0	B/28/7462-MUM	105	110	108	N	N.E. & I.F. LTD.	2	143.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167921	44	BHIKARI	1976	120	6	U-81657-MUM	135.00	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9981-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	135.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167922	44	THE BOSS OF THE UNDERWORLD (DUB FROM TEL 'HOMAM')	2009	122	8	CIL/3/82/2009-HYD	4088.61	0x00009BC200000000	2009-03-04 00:00:00	DO	13	87	176	CIL/82/2009-HYD	105	109	107	N	SHRI VINAYAK THAMBE	14	4088.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167923	44	KAAGAZ KE PHOOL	1979	120	6	U-91759-MUM	4064.81	0x000071D700000000	1979-10-17 00:00:00	GURU DUTT FILMS PVT LTD.	12	87	176	B/28/12523-MUM	105	109	107	N	GURU DUTT FILMS PVT LTD.	16	4195.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167924	59	PUNNAMI NAAGU	2009	122	8	CIL/3/69/2009-HYD	3514.96	0x00009BE600000000	2009-04-09 00:00:00	DO	12	87	176	CIL/69/2009-HYD	105	109	107	N	SHRI G. VIJAYKUMRA GOUD	12	3514.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167925	61	LIGHT PART I	1970	120	6	U-59968-MUM	107.29	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY	12	363	0	B/28/7523-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	107.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167926	129	SONS OF THE SOIL	1976	120	6	U-81658-MUM	288.00	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9987-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167927	61	OUR SPY IN LOS ANGELES	1978	122	6	A-4187-MUM	2379.60	0x00006FD900000000	1978-05-25 00:00:00	PUBLIC ITALION CINELIONS	12	87	176	B/28/11150-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS	9	2379.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167928	58	IVANTHANDA POLICE (DUB FROM TEL 'AANDHRUDU')	2009	122	8	CIL/3/80/2009-HYD	4198.78	0x00009BF400000000	2009-04-23 00:00:00	DO	13	87	176	CIL/80/2009-HYD	105	109	107	N	SHRI CH. SEKHAR	15	4198.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167929	44	AUR EK TAKKAR (DUB FROM TEL 'VISAKHA EXPRESS')	2009	122	8	CIL/3/86/2009-HYD	3404.87	0x00009BFA00000000	2009-04-29 00:00:00	DO	13	87	176	CIL/86/2009-HYD	105	109	107	N	SHRI PRASSANNA KOTHARI	13	3572.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167930	61	THE IMMORTAL GARRISON	1980	120	6	U-95186-MUM	2674.62	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STUDIO, MOSCOW.	12	87	176	B/28/13098-MUM	105	109	108	N	SOVEXPORTFILM.	10	2674.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167931	61	RIDE VAQUERO	1979	120	6	U-91760-MUM	2420.78	0x000071DE00000000	1979-10-24 00:00:00	METRO GOLDWYN MEYER INDIA LTD.	12	87	176	B/28/12247-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2420.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167932	61	THE WORLD OF ABBOTT AND COSTELLO - TRL	1976	120	6	U-81659-MUM	54.86	0x00006D3300000000	1976-07-16 00:00:00	MAX J. ROSENBERG AND MITON SUBOTSK (USA)	12	94	0	B/28/9999-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167933	61	THE 10TH VICTIM	1978	122	6	A-4188-MUM	2365.71	0x00006FD900000000	1978-05-25 00:00:00	CARLO PONTI	12	87	176	B/28/11148-MUM	105	109	108	N	VARMA INTERNATIONAL PICTURES	10	2365.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167934	44	CHHALIA	1980	120	6	U-95187-MUM	3076.65	0x0000734C00000000	1980-10-24 00:00:00	SUBHAS K. DESAI.	12	87	176	B/28/13063-MUM	105	109	107	N	VIMLA C. SHAH	14	3076.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167935	59	BILLA	2009	122	8	CIL/3/71/2009-HYD	4498.23	0x00009BDF00000000	2009-04-02 00:00:00	S/SHRI D. NARASIMHA RAJU & U.V.V.S.R. PRABODH	12	87	176	CIL/71/2009-HYD	105	109	107	N	SHRI K. SIVA PRASAD	14	4507.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167936	44	JADOO	1980	120	6	U-95188-MUM	3801.44	0x0000734C00000000	1980-10-24 00:00:00	B. GUPTA.	12	87	176	B/28/13090-MUM	105	109	107	N	B. GUPTA.	14	3896.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167937	44	AMAR SINGH RATHAUR	1980	120	6	U-95189-MUM	3899.03	0x0000735100000000	1980-10-29 00:00:00	DINESH FILMS.	12	87	176	B/28/13044-MUM	105	109	107	N	DINESH FILMS.	14	3899.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167938	61	LOVE STATUE	1978	122	6	A-4189-MUM	2297.32	0x00006FE500000000	1978-06-06 00:00:00	VANSAN PRODUCTION INC.	12	87	176	B/28/11151-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS	10	2297.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167939	54	KHEDAN DE DIN CHAR	1979	120	6	U-91761-MUM	3745.39	0x000071DE00000000	1979-10-24 00:00:00	SANGEET PICTURES	12	87	176	B/28/12468-MUM	105	109	107	N	MANOHAR DEEPAL	14	3745.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167940	44	MERA NAAM JOKER	1980	120	6	U-95190-MUM	6989.50	0x0000735100000000	1980-10-29 00:00:00	SHRI RANBIR RAJ KAPOOR R. K. FILMS.	12	87	176	B/28/13091-MUM	105	109	107	N	R. K. FILMS.	25	7017.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167941	44	JYOTI BANE JWALA (DUB FROM TEL 'JAGAPATHI')	2009	122	8	CIL/3/175/2009-HYD	4232.94	0x00009C9A00000000	2009-10-06 00:00:00	DO	13	87	176	CIL/175/2009-HYD	105	109	107	N	SHRI RAJESH KUMAR	14	4232.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167942	44	BIRHA KI RAAT	1976	120	6	U-81660-MUM	3349.14	0x00006D3300000000	1976-07-16 00:00:00	NOBLE ART PRODUCTION INDIA	12	87	176	B/28/10006-MUM	105	109	107	N	GOVINDRAM BROS. PVT. LTD.	13	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167943	59	JAGANMOGINI	2009	122	8	CIL/3/178/2009-HYD	4045.12	0x00009CA200000000	2009-10-14 00:00:00	DO	12	87	176	CIL/178/2009-HYD	105	109	107	N	SHRI H. MURALI	8	4045.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167944	61	THE SPY WITH A COLD NOSE	1978	122	6	A-4190-MUM	2413.36	0x00006FD900000000	1978-05-25 00:00:00	JOSEPH E. LEVINE	12	87	176	B/28/11115-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2413.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167945	80	DIL DIYA DARD LIYA	1976	120	6	U-81661-MUM	4681.12	0x00006D3300000000	1976-07-16 00:00:00	KAY PRODUCTIONS INDIA	12	87	176	B/28/10001-MUM	105	109	107	N	KAY PRODUCTIONS	17	4681.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167946	61	AN ELEPHANT CALLED SLOWLY	1980	120	6	U-95192-MUM	2495.09	0x0000735300000000	1980-10-31 00:00:00	A MORNING STAR PRODUCTION (BILL TRAVERS & JAMES HI	12	87	176	B/28/14017-MUM	105	109	107	N	EDUCATIONAL FILMS OF INDIA.	9	2495.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167947	44	DEVAR	1976	120	6	U-81662-MUM	4591.21	0x00006D3300000000	1976-07-16 00:00:00	MOHAN SEGAL INDIA	12	87	176	B/28/10002-MUM	105	109	107	N	DELUX FILMS	17	4591.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167948	59	AYYAPPA SAAKSHI	2010	120	8	VIS/1/382/2010-HYD	0	0x00009E5500000000	2010-12-23 00:00:00	DO	12	94	0	VIS/382/2010-HYD	106	110	107	N	SHRI BALLEM VENUMADHAV	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
167949	59	SANKHAM	2009	122	8	CIL/3/165/2009-HYD	4426.22	0x00009C7E00000000	2009-09-08 00:00:00	DO	12	87	176	CIL/165/2009-HYD	105	109	107	N	S/SHRI J. BHAGAWAN & J. PULLA RO	16	4441.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167950	44	BAHAREN PHIR BHI AAYENGI - TRL	1979	120	6	U-91763-MUM	88.00	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS	12	94	0	B/28/12525-MUM	105	110	107	N	GURU DUTT FILMS PVT. LTD.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167951	64	BHOUJI	1976	120	6	U-81663-MUM	3981.26	0x00006D3300000000	1976-07-16 00:00:00	KUNDAN KUMAR INDIA	12	87	176	B/28/9998-MUM	105	109	107	N	KUNDAN FILMS	14	3981.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167952	85	GLASS	1980	120	6	U-95193-MUM	121.92	0x0000735400000000	1980-11-01 00:00:00	MINISTRY OF FOREIGHN AFFAIRS, THE HAGUE NETHERLAND	12	363	0	B/28/14026-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167953	44	BANK ROBBERY	1980	120	6	U-95194-MUM	3952.04	0x0000735600000000	1980-11-03 00:00:00	KIRAN KUMAR P. SHAH & KANT KUMAR.	12	87	176	B/28/14012-MUM	105	109	107	N	KIRAN FILMS.	16	3952.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167954	61	THE ACTIVE MANAGEMENT OF THE THIRD STAGE OF LABOUR	1975	122	6	A-2976/75-MUM	199.95	0x00006BF000000000	1975-08-28 00:00:00	PHARMACOLOGICAL LABORATORIES OF SANDOZ LTD.	12	366	0	B/28/9503-MUM	105	110	108	N	AMA PRIVATE LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167955	61	CHAUDHAVIN KA CHAND -TRL	1979	120	6	U-91764-MUM	123.44	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS PVT. LTD	12	94	0	B/28/12527-MUM	105	110	107	N	GURU DUTT FILMS PVT. LTD	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167956	61	AN ELEPHANT CALLED SLOWLY OF - TRL	1980	120	6	U-95195-MUM	107.90	0x0000735600000000	1980-11-03 00:00:00	A MORNING STAR PRODUCTION.	12	94	0	B/28/14018-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA.	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167957	43	KALAPI	1980	120	6	U-95196-MUM	3247.95	0x0000735800000000	1980-11-05 00:00:00	GHANSHYAM SHAH & N. C. PATE	12	87	176	B/28/14019-MUM	105	109	107	N	PRAGNA PICTURES PVT. LTD.	14	3247.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167958	44	SARA AKASH	1980	120	6	U-95197-MUM	3413.76	0x0000735800000000	1980-11-05 00:00:00	BASU CHATTERJI	12	87	176	B/28/14014-MUM	105	109	107	N	BASU CHATTERJI	13	3413.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167959	44	BASANT	1976	120	6	U-81664-MUM	3998.67	0x00006D3300000000	1976-07-16 00:00:00	BOMBAY TALKIES LTD. INDIA	12	87	176	B/28/10005-MUM	105	109	107	N	FAMOUS CINE LABORATORY	15	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167960	44	C. I. D. - TRL	1979	120	6	U-91765-MUM	88.09	0x000071DE00000000	1979-10-24 00:00:00	GURR DUTT	12	94	0	B/28/12528-MUM	105	110	107	N	GURU DUTT FILMS PVT. LTD.	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167961	44	PARAKH	1980	120	6	U-95198-MUM	4178.81	0x0000735800000000	1980-11-05 00:00:00	BIMAL ROY	12	87	176	B/28/14016-MUM	105	109	107	N	BIMAL ROY PRODUCTION	16	4178.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167962	61	RAJPUT GLORY	1976	120	6	U-81665-MUM	277.37	0x00006D3700000000	1976-07-20 00:00:00	D. R. D. PRODUCTION INDIA	12	363	0	B/28/10012-MUM	105	110	107	N	N. E. & I. F. LTD.	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167963	44	MAYA MACHHENDRA	1980	120	6	U-95200-MUM	3739.90	0x0000735900000000	1980-11-06 00:00:00	B. V. PRODUCTIONS.	12	87	176	B/28/14020-MUM	105	109	107	N	B. V. PRODUCTIONS.	15	3739.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167964	44	PYAASA - TRL	1979	120	6	U-91766-MUM	72.85	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS PVT. LTD.	12	94	0	B/28/12529-MUM	105	110	107	N	GURU DUTT FILMS PVT. LTD.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167965	61	BELLS OF MANIPUR	1976	120	6	U-81666-MUM	201.16	0x00006D3700000000	1976-07-20 00:00:00	D. R. D. PRODUCTIONS INDIA	12	363	0	B/28/10014-MUM	105	110	107	N	N. E. & I. F. LTD.	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167966	59	EK NIRANJAN	2009	122	8	CIL/3/194/2009-HYD	4188.74	0x00009CAE00000000	2009-10-26 00:00:00	DO	12	87	176	CIL/194/2009-HYD	105	109	107	N	SHRI P. ADITYA RAM	14	4188.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167967	49	ARUNDATHI (DUB FROM TEL 'MALAYALAM')	2009	122	8	CIL/3/201/2009-HYD	3929.82	0x00009CBC00000000	2009-11-09 00:00:00	DO	13	87	176	CIL/201/2009-HYD	105	109	107	N	SHRI M. SHYAMPRASAD REDDY	13	3929.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167968	59	SRIMATHI KALYANAM	2009	122	8	CIL/3/206/2009-HYD	3729.30	0x00009CC500000000	2009-11-18 00:00:00	DO	12	87	176	CIL/206/2009-HYD	105	109	107	N	SHRI P. BHANU KIRAN	14	3781.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167969	49	BLACK LADY (DUB FROM TEL 'TARGET')	2009	122	8	CIL/3/215/2009-HYD	3689.03	0x00009CCC00000000	2009-11-25 00:00:00	DO	13	87	176	CIL/215/2009-HYD	105	109	107	N	SHRI P. MANOJ	14	3689.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167970	44	"MR. BADMASH (DUB FROM TEL ""LAKSHMI PUTRUDU"")"	2009	122	8	CIL/3/216/2009-HYD	4138.73	0x00009CCD00000000	2009-11-26 00:00:00	DO	13	87	176	CIL/216/2009-HYD	105	109	107	N	SHRI LAXMAN THOTA	12	4138.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167971	59	POLICE POLICE	2009	122	8	CIL/3/62/2009-HYD	4077.75	0x00009BD600000000	2009-03-24 00:00:00	M/S. PINNACLE PICTURES PVT. LTD.	12	87	176	CIL/62/2009-HYD	105	109	107	N	SHRI CHALLA CHANDRAMOHAN	14	4077.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167972	44	JALLADON KA JALLAD (DUB FROM TEL 'AADI VISHNU')	2009	121	8	CIL/2/244/2009-HYD	4485.38	0x00009CEE00000000	2009-12-29 00:00:00	DO	13	87	176	CIL/244/2009-HYD	105	109	107	N	SHRI S. ALTAF	16	4485.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167973	59	SPANDANA	2009	121	8	CIL/2/251/2009-HYD	3577.44	0x00009CF000000000	2009-12-31 00:00:00	DO	12	87	176	CIL/251/2009-HYD	105	109	107	N	SHRI B.R. PRASAD VATTIPROLU	12	3577.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167974	59	ARYA-2	2009	121	8	CIL/2/219/2009-HYD	4628.09	0x00009CCC00000000	2009-11-25 00:00:00	DO	12	87	176	CIL/219/2009-HYD	105	109	107	N	S/SHRI S. ADITYA BABU & B.V.S.N. PRSAD	14	4635.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167975	59	GANESH	2009	121	8	CIL/2/176/2009-HYD	4717.69	0x00009C8C00000000	2009-09-22 00:00:00	DO	12	87	176	CIL/176/2009-HYD	105	109	107	N	SHRI P.V. RAVIKISHORE	16	4717.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167976	59	SAMARDHUDU	2009	121	8	CIL/2/134/2009-HYD	3833.57	0x00009C4000000000	2009-07-08 00:00:00	DO	12	87	176	CIL/134/2009-HYD	105	109	107	N	S/SHRI A. SURESH & M. VENKATARAMI REDDY	14	3833.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167977	59	TIK...TIK...TIK...	2009	121	8	CIL/2/218/2009-HYD	4032.67	0x00009CDF00000000	2009-12-14 00:00:00	DO	12	87	176	CIL/218/2009-HYD	105	109	107	N	SMT P. ARUNA KUMARI	15	4032.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167978	59	PRAVARAKYUDU	2009	121	8	CIL/2/225/2009-HYD	4175.30	0x00009CD300000000	2009-12-02 00:00:00	DO	12	87	176	CIL/225/2009-HYD	105	109	107	N	SHRI I.V. GANAPATHI RAJU	15	4191.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167979	59	KATHA	2009	121	8	CIL/2/220/2009-HYD	4162.82	0x00009CD100000000	2009-11-30 00:00:00	DO	12	87	176	CIL/220/2009-HYD	105	109	107	N	SHRI GANGARAJU GUNNAM	15	4162.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167980	59	MONDAY TO SUNDAY	2009	121	8	CIL/2/214/2009-HYD	3151.52	0x00009CCD00000000	2009-11-26 00:00:00	DO	12	87	176	CIL/214/2009-HYD	105	109	107	N	SHRI M. VENKAT REDDY	14	3151.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167981	59	SHABHARI	2009	121	8	CIL/2/217/2009-HYD	3387.82	0x00009CCD00000000	2009-11-26 00:00:00	DO	12	87	176	CIL/217/2009-HYD	105	109	107	N	SHRI C. NARASIMHA REDDY	14	3454.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167982	61	LIGHT PART IV	1970	120	6	U-59969-MUM	110.34	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (U.K.)	12	363	0	B/28/7525-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167983	44	JUARI	1979	120	6	U-91767-MUM	3990.44	0x000071DF00000000	1979-10-25 00:00:00	NIRMAL RAJAN SIRCAR LOTUS PRODUCTIONS	12	87	176	B/28/12521A-MUM	105	109	107	N	NIRMAL RAJAN SIRCAR LOTUS PRODUCTIONS	15	4097.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167984	61	CHAMPAGNE MURDERS - TRL	1979	120	6	U-91769-MUM	68.58	0x000071DF00000000	1979-10-25 00:00:00	RAYMOND EGER	12	94	0	B/28/12517-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	86.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167985	44	MASTANA	1970	120	6	U-59970-MUM	4023.66	0x0000652300000000	1970-11-21 00:00:00	BLACK & WHITE MOVIES	12	87	176	B/28/7535-MUM	105	109	107	N	BLACK & WHITE MOVIES	14	4023.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167986	44	RAJASAAB	1979	120	6	U-91770-MUM	4672.63	0x000071DF00000000	1979-10-25 00:00:00	LIMELIGHT	12	87	176	B/28/12519-MUM	105	109	107	N	ASSOCIATED FILMS FINANCE CORPORATION	17	4672.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167987	44	DOCTOR Z	1970	120	6	U-59971-MUM	4119.37	0x0000652500000000	1970-11-23 00:00:00	JAL K.C. BALIWALA	15	87	176	B/28/7535A-MUM	105	109	107	N	BALIWALA FILMS	15	4119.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167988	44	MAHABHARAT - TRL	1979	120	6	U-91771-MUM	91.00	0x000071DF00000000	1979-10-25 00:00:00	A. A. NADIAWALA, A. G. FILMS	12	94	0	B/28/12520-MUM	105	110	107	N	A. A. NADIAWALA, A. G. FILMS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167989	61	BLUE PRINT FOR A MASSACRE	1978	122	6	A-4191-MUM	2791.32	0x00006FDB00000000	1978-05-27 00:00:00	ROBERT M. WHITE	12	87	176	B/28/11161-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	11	2791.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167990	44	CHANDA AUR BIJLI	1979	120	6	U-91772-MUM	3973.68	0x000071DA00000000	1979-10-20 00:00:00	ATMARAM	12	87	176	B/28/12522-MUM	105	109	107	N	GURU DUTT FILMS, COMBINE	16	9373.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167991	61	PERITONEOSCOPY IN YYNAECOLOGY	1975	122	6	A-2977/75-MUM	219.76	0x00006BF000000000	1975-08-28 00:00:00	FILMS ART ET SCIENCE.	12	366	0	B/28/9504-MUM	105	110	108	N	AMA PRIVATE LIMITED	2	219.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167992	44	PADOSI	1974	120	6	U-76101-MUM	3694.18	0x00006AB700000000	1974-10-19 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/9153-MUM	105	109	107	N	SHRI A.V. DAMLE	15	3694.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167993	51	EK DON TEEN	1979	120	6	U-91773-MUM	3687.49	0x000071E500000000	1979-10-31 00:00:00	ASHOK TATE	12	87	176	B/28/12518-MUM	105	109	107	N	SAI SUMAN PICTURES	14	3734.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
167994	44	DASSI	1974	120	6	U-76102-MUM	3348.23	0x00006AB900000000	1974-10-21 00:00:00	PRADHAN STUDIO LTD.	12	87	176	B/28/9151-MUM	105	109	107	N	PRADHAN PICTURES LTD.	14	3348.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167995	61	NEW YORK CALLING SUPER DRAGON	1978	122	6	A-4192-MUM	2716.98	0x00006FDB00000000	1978-05-27 00:00:00	ROBERT A MOROSA	12	87	176	B/28/78-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	11	2716.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167996	61	SMITTEN KITTEN	1970	120	6	U-59972-MUM	218.85	0x0000652500000000	1970-11-23 00:00:00	METRO - GOLDWYN - MAYER	12	365	0	B/28/7455-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	218.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167997	51	DONGARCHI MAINA	1979	120	6	U-91774-MUM	3843.00	0x000071E500000000	1979-10-31 00:00:00	RAM DEVTALE	12	87	176	B/28/12530-MUM	105	109	107	N	RAM DEVTALE	14	3843.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167998	61	LOOK NORTH	1974	120	6	U-76103-MUM	335.28	0x00006AB900000000	1974-10-21 00:00:00	THE UNIVERSITY OF ALASKA ( LOWELL THOMAS JR.) USA	12	363	0	B/28/9154-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
167999	61	NATURE OF WORK : THE CLERK	1970	120	6	U-59974-MUM	324.60	0x0000652A00000000	1970-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/7529-MUM	105	110	108	N	N.E. & I.F. LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168000	61	THE EDGE OF THE BARRENS	1974	120	6	U-76104-MUM	156.00	0x00006AB900000000	1974-10-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF (CANADA	12	363	0	B/28/9156-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168001	61	VERTEBRAL ARTERY SYNDROME	1975	122	6	A-2978/75-MUM	206.96	0x00006BF100000000	1975-08-29 00:00:00	KERN - FILM LTD	12	366	0	B/28/9511-MUM	105	110	107	N	SANDOZ (INDIA) LTD.	1	206.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168002	61	THE TEACHER AUTHORITY OR AUTOMATION	1974	120	6	U-76105-MUM	312.00	0x00006AB900000000	1974-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF ( CANADA)	12	363	0	B/28/9157-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168003	61	OH DAD, POOR, DAD, MAMMA HUNG YOU IN THE CLOSET AND I'M FEELING SO SAD	1978	122	6	A-4193-MUM	2292.77	0x00006FDB00000000	1978-05-27 00:00:00	RAY STARK & STANLEY RUBIN	12	87	176	B/28/11117-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2292.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168004	44	JOHNNY WALKER	1978	122	6	A-4194-MUM	4138.27	0x00006FF600000000	1978-06-23 00:00:00	NATRAJ PRODUCTIONS	12	87	176	B/28/11197-MUM	105	109	107	N	NATRAJ PRODUCTIONS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168005	60	TARZAN KI MEHBOOBA	1976	120	6	U-81667-MUM	3883.75	0x00006D3700000000	1976-07-20 00:00:00	LALA DILIP, D. R. FILMS INDIA	12	87	176	B/28/10000-MUM	105	109	107	N	LALA DILIP, D. R. FILMS	14	3883.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168006	51	YUGE YUGE MI WAT PAHILI	1979	120	6	U-91775-MUM	3946.86	0x000071E500000000	1979-10-31 00:00:00	UDAY PICTURES	12	87	176	B/28/12531-MUM	105	109	107	N	UDAY PICTURES	14	3946.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168007	61	THE DEADLY BEES	1978	122	6	A-4195-MUM	2278.82	0x00006FFB00000000	1978-06-28 00:00:00	MAX J. ROSENBERG & MILTON SUBASTSKY	12	87	176	B/28/11224-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2286.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168008	61	NATURE OF WORK : MAN ON THE ASSEMBLY LINE	1970	120	6	U-59975-MUM	324.60	0x0000652A00000000	1970-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7530-MUM	105	110	108	N	N.E. & I.F. LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168009	61	COUNTDOWN TO DOOMSDAY	1978	122	6	A-4196-MUM	2566.23	0x00006FFE00000000	1978-07-01 00:00:00	EXPORT FILM BISCHOFF & CO. GMBH	12	87	176	B/28/11240-MUM	105	109	108	N	MUKESH MOVIES	10	2566.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168010	61	CHAOS	1979	120	6	U-91776-MUM	276.00	0x000071E500000000	1979-10-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/12534-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168011	61	OPERATION COUNTER SPY	1978	122	6	A-4197-MUM	2831.44	0x0000701600000000	1978-07-25 00:00:00	NICK NOSTRO (ITALIAN)	12	87	176	B/28/11271-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2954.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168012	61	THEY CALLED IT FIREPROOF	1974	120	6	U-76106-MUM	312.00	0x00006AB900000000	1974-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/9158-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168013	61	POTATO A QUICK GROWING FOOD	1976	120	6	U-81668-MUM	653.00	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9988-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	653.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168014	44	QAWALIES OF SHAKILA BANU BHOPALI	1978	122	6	A-4198-MUM	414.53	0x0000701600000000	1978-07-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	366	0	B/28/11296-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	414.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168015	61	CRAFTSMANSHIP IN CLAY STACKING & FIRING	1974	120	6	U-76107-MUM	115.82	0x00006AB900000000	1974-10-21 00:00:00	INDIANA UNIVERSITY ( AUDIO VISUAL AIDS CENTRE) USA	12	363	0	B/28/9126-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168016	44	LABELA	1979	120	6	U-91777-MUM	3965.46	0x000071E400000000	1979-10-30 00:00:00	YOUNG INDIA ENTERTAINMENTS	12	87	176	B/28/12535-MUM	105	109	107	N	YOUNG INDIA ENTERTAINMENTS	15	3974.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168017	61	GAMES	1978	122	6	A-4199-MUM	2801.41	0x0000701D00000000	1978-08-01 00:00:00	GEORGE EDWARDS (USA)	12	87	176	B/28/11468-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2801.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168018	61	WET MOUNTING PICTORIAL MATERIAL	1974	120	6	U-76108-MUM	132.89	0x00006AB900000000	1974-10-21 00:00:00	INDIANA UNIVERSITY ( USA )	12	363	0	B/28/9127-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168019	61	GROWTH AND DEVELOPMENT OF CHILDREN	1975	122	6	A-2979/75-MUM	307.00	0x00006BF100000000	1975-08-29 00:00:00	DR. J. M. TANNER & R. H. WHITEHOUSE.	12	366	0	B/28/9510-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168020	61	P. J.	1978	122	6	A-4200-MUM	2966.47	0x0000702300000000	1978-08-07 00:00:00	EDWARD J. MONTEGNE (USA)	12	87	176	B/28/11395-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2982.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168021	61	ALICE IN WONDERLAND	1970	120	6	U-59976-MUM	106.68	0x0000652A00000000	1970-11-28 00:00:00	CASTLE FILMS (USA)	12	365	0	B/28/70/7535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168022	129	APPLE CULTIVATION	1976	120	6	U-81669-MUM	899.00	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9965-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168023	44	HAMARA RASHTRAGAN	1976	120	6	U-81670-MUM	272.00	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9990-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168024	61	INVASION OF ASTRO MONSTER	1977	122	6	A-4151-MUM	2631.00	0x00006F2300000000	1977-11-24 00:00:00	TOHO COMPANY LTD (JAPAN)	12	87	176	B/28/Y77-MUM	105	109	108	N	PATEL ENTERPRISES	14	2631.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168025	61	WHAT'S INSIDE THE EARTH	1970	120	6	U-59977-MUM	150.87	0x0000652A00000000	1970-11-28 00:00:00	HERBERT SCHICK A FILM ASSOCIATES (USA)	12	363	0	B/28/7367-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168026	60	TEL MALISH BOOT POLISH	1974	120	6	U-76109-MUM	3927.96	0x00006ABA00000000	1974-10-22 00:00:00	R. S. RAJAN.	12	87	176	B/28/9147-MUM	105	109	107	N	R. S. RAJAN.	14	3927.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168027	129	THE CASHEW NUT STORY	1976	120	6	U-81671-MUM	643.00	0x00006D3900000000	1976-07-22 00:00:00	N. E. & I. F. LTD. INDIA	12	363	0	B/28/9974-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	643.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168028	44	ITTEFAQ	1979	120	6	U-91778-MUM	3075.13	0x000071E500000000	1979-10-31 00:00:00	B. R. PICTURES	12	87	176	B/28/12536-MUM	105	109	107	N	B. R. PICTURES	12	3075.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168029	61	ENZYMATIC DIAGNOSIS OF GYNAECOLOGICAL CANCER	1975	122	6	A-2980/75-MUM	158.00	0x00006BF100000000	1975-08-29 00:00:00	PROF. D. G. BONHAM AUCLANEL AND D. F. GIBBS	12	88	0	B/28/9512-MUM	105	110	108	N	SANDOZ (INDIA) LTD	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168030	129	BIDI CHEROOT AND AOOKAH TOBACCO	1976	120	6	U-81672-MUM	771.00	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9980-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	771.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168031	51	PEDGAONCHE SHAHANE	1974	120	6	U-76110-MUM	3591.15	0x00006ABA00000000	1974-10-22 00:00:00	MAKARAND FILMS, RAJA PARANJPE PRODUCTIONS.	12	87	176	B/28/9148-MUM	105	109	107	N	MAKARAND FILMS, RAJA PARANJPE PRODUCTION.	14	3591.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168032	61	KISSES FOR MY PRESIDENT	1974	120	6	U-76111-MUM	3072.81	0x00006ABA00000000	1974-10-22 00:00:00	A PEARLAYNE PRODUCTION ( USA )	12	87	176	B/28/9155-MUM	105	109	108	N	WARNER BROS. FIRST NAITONAL PICTURES INC.	12	3072.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168033	61	THE DOOMSDAY FLIGHT - TRL	1979	120	6	U-91779-MUM	42.36	0x000071E400000000	1979-10-30 00:00:00	FRANK PRICE	12	94	0	B/28/12540-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168034	44	MEERA KA CHITRA	1970	120	6	U-59978-MUM	1130.50	0x0000652A00000000	1970-11-28 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/7509-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1130.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168035	61	DURGAPUR	1974	120	6	U-76112-MUM	320.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9128-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA.	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168036	61	THIS GUN FOR HIRE - TRL	1979	120	6	U-91780-MUM	60.66	0x000071E500000000	1979-10-31 00:00:00	MUSIC CORPORATION OF AMERICA	12	94	0	B/28/12544-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168037	61	KERNICTERUS AND ITS PROPHYLAXIS	1975	122	6	A-2981/75-MUM	295.66	0x00006BF100000000	1975-08-29 00:00:00	PHOTOGRAPHY ERNST BRUN	12	366	0	B/28/9513-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168038	59	PADAHARELLA VAYASSU	2009	121	8	CIL/2/181/2009-HYD	3512.84	0x00009C9500000000	2009-10-01 00:00:00	DO	12	87	176	CIL/181/2009-HYD	105	109	107	N	SHRI KRISHNM SURYA	14	3552.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168039	61	TOOLS FOR DEFENCE	1974	120	6	U-76113-MUM	274.31	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9129-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	274.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168040	61	THE STRANGE AFFAIR - TRL	1979	120	6	U-91781-MUM	64.35	0x000071E500000000	1979-10-31 00:00:00	HOWARD HARRISON	12	94	0	B/28/12548-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168041	61	MEN BEHIND THE WHEELS	1974	120	6	U-76114-MUM	274.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9130-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168042	49	GARJJANAM (DUB FROM TEL 'ONTARI')	2009	121	8	CIL/2/203/2009-HYD	4045.39	0x00009CC600000000	2009-11-19 00:00:00	DO	13	87	176	CIL/203/2009-HYD	105	109	107	N	SHRI KADAR HASSAN	16	4066.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168043	61	THE WORLD OF THE SCHIZOPHRENIA	1975	122	6	A-2982/75-MUM	233.00	0x00006BF100000000	1975-08-29 00:00:00	SANDOZ LTD.	12	366	0	B/28/9576-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168044	129	BETTER NUTRITION THROUGH POULTRY	1976	120	6	U-81673-MUM	475.00	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9991-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168045	61	UP THE JUNCTION - TRL	1979	120	6	U-91782-MUM	67.67	0x000071E500000000	1979-10-31 00:00:00	ANTHONY HAVELOCK-ALLAN & JOHN BRABOURN	12	94	0	B/28/12550-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168046	61	FOR MORE MILK IN THE HILLS	1974	120	6	U-76115-MUM	476.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9131-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	476.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168047	58	ADHIKESAVAN (DUB FROM TEL 'CHENNAKESAVA REDDY')	2009	121	8	CIL/2/207/2009-HYD	3890.81	0x00009CC500000000	2009-11-18 00:00:00	DO	13	87	176	CIL/207/2009-HYD	105	109	107	N	SHRI S.M. KATHIRESAN	15	3890.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168048	61	SYMPHONY OF LIFE	1974	120	6	U-76116-MUM	292.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9132-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168049	88	MANDU	1974	120	6	U-76117-MUM	308.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9133-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168050	57	SUSSI PUNHOO	1976	120	6	U-81674-MUM	3594.51	0x00006D3A00000000	1976-07-23 00:00:00	RAM RASILA, KALA RAS CHITRA INDIA	12	87	176	B/28/10040-MUM	105	109	107	N	RAM RASILA, KALA RAS CHITRA	13	3594.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168051	59	ANAGANAGA OKA ARANYAM	2009	121	8	CIL/2/193/2009-HYD	3365.93	0x00009CBC00000000	2009-11-09 00:00:00	DO	12	87	176	CIL/193/2009-HYD	105	109	107	N	SHRI T. SULTAN	14	3406.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168052	61	ROAD SENSE	1974	120	6	U-76118-MUM	307.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9134-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168053	44	AL - HILAL ALIAS JUDGEMENT OF ALLAH	1970	120	6	U-59979-MUM	3657.90	0x0000652E00000000	1970-12-02 00:00:00	RAM KUMAR	12	87	176	B/28/7538-MUM	105	109	107	N	RAM KUMAR	12	3657.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168054	44	HUM EK HAIN	1974	120	6	U-76119-MUM	117.00	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9135-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168055	44	RAIDAS	1976	120	6	U-81675-MUM	614.00	0x00006D3A00000000	1976-07-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/10048-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	614.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168056	61	CITIZENS AIR FORCE	1974	120	6	U-76120-MUM	226.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9137-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168057	61	DISTANT TRUMPET	1974	120	6	U-75301-MUM	3194.12	0x00006A6800000000	1974-08-01 00:00:00	WARNER BROS. PICTURES INC (USA)	12	87	176	B/28/9031-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	12	3194.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168058	61	THE SURGICAL TREATMENT OF CLOSED ANGLE GLAUCOMA	1975	122	6	A-2983/75-MUM	121.00	0x00006BF100000000	1975-08-29 00:00:00	SANDOZ LTD; SWITZERLAND.	12	366	0	B/28/9515-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168059	61	OUR FLAG	1974	120	6	U-76121-MUM	321.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9138-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	321.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168060	44	TASVEER	1976	120	6	U-81676-MUM	4768.59	0x00006D3D00000000	1976-07-26 00:00:00	WADIA MOVIETONE INDIA	12	87	176	B/28/10038-MUM	105	109	107	N	WADIA MOVIETONE	17	4768.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168061	61	IN DEFENCE OF FREEDOM	1974	120	6	U-76122-MUM	484.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9139-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	484.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168062	44	PHOOL AUR KANTE - IN MASKA (DUB FROM TEL 'MASKA')	2009	121	8	CIL/2/199/2009-HYD	4309.16	0x00009CB900000000	2009-11-06 00:00:00	DO	13	87	176	CIL/199/2009-HYD	105	109	107	N	S/SHRI CHANDRA BHUSHAN VARMA & TRILOCHAN SINGH	16	4309.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168063	61	FOR A RAINY DAY	1974	120	6	U-76123-MUM	302.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9140-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168064	61	BHILAI STORY	1974	120	6	U-76124-MUM	297.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9141-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168065	59	BUMPER OFFER	2009	121	8	CIL/2/184/2009-HYD	3844.21	0x00009CA900000000	2009-10-21 00:00:00	DO	12	87	176	CIL/184/2009-HYD	105	109	107	N	SHRI PURI JAGANNADH	14	3859.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168066	61	THE SONS WHO SERVED	1974	120	6	U-76125-MUM	104.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9142-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168067	61	INDUSTRIAL SAFETY	1974	120	6	U-76126-MUM	292.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9159-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168068	59	MAHATHMA	2009	121	8	CIL/2/182/2009-HYD	4436.01	0x00009C9A00000000	2009-10-06 00:00:00	DO	12	87	176	CIL/182/2009-HYD	105	109	107	N	SHRI C.R. MANOHAR	16	4440.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168069	59	EENADU	2009	121	8	CIL/2/168/2009-HYD	3514.96	0x00009C8500000000	2009-09-15 00:00:00	DO	12	87	176	CIL/168/2009-HYD	105	109	107	N	SHRI S. CHANDRA HASAN	6	3514.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168070	44	ABE HAYAT	1976	120	6	U-81677-MUM	4160.82	0x00006D3D00000000	1976-07-26 00:00:00	FILMISTA PRIVATE LTD. INDIA	12	87	176	B/28/10004-MUM	105	109	107	N	FILMISTA PRIVATE LTD.	16	4160.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168071	44	SHIV KANYA - TRL	1974	120	6	U-75304-MUM	123.44	0x00006A6900000000	1974-08-02 00:00:00	CHANDRAKALA PICTURES	12	94	0	B/28/9608-MUM	105	110	107	N	CHANDRAKALA PICTURES	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168072	61	GLIMPSES OF ASSAM	1974	120	6	U-76127-MUM	315.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9160-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168073	61	REFINERY AT WORK	1970	120	6	U-59980-MUM	225.10	0x0000652E00000000	1970-12-02 00:00:00	CAMPUS FILM PRODUCTIONS INC.	12	365	0	B/28/7510-MUM	105	110	108	N	ESSO STANDARD REFINING CO. OF INDIA LTD.	1	225.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168074	59	JOSH	2009	121	8	CIL/2/163/2009-HYD	4728.07	0x00009C7700000000	2009-09-01 00:00:00	DO	12	87	176	CIL/163/2009-HYD	105	109	107	N	SHRI V. VENKATARAMANA REDDY @ RAJU	16	4728.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168075	61	GRAM SAFAI	1974	120	6	U-76128-MUM	392.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9161-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	392.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168076	61	CIVIL AVIATION TRAINING CENTRE	1974	120	6	U-76129-MUM	310.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9162-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168077	44	DURGA POOJA - TRL	1974	120	6	U-75302-MUM	124.97	0x00006A6900000000	1974-08-02 00:00:00	SHARAD PRODUCTIONS	12	94	0	B/28/9022-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168078	44	QATIL	1970	120	6	U-59981-MUM	3531.72	0x0000653E00000000	1970-12-18 00:00:00	PRITHVI PICTURES	12	87	176	B/28/7292-MUM	105	109	107	N	PRITHVI PICTURES	13	3720.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168079	61	CANADA INDIA REACTOR	1974	120	6	U-76130-MUM	466.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9163-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	466.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168080	61	THE WORLD OF ABBOTT AND COSTELLO	1976	120	6	U-81678-MUM	2218.03	0x00006D3D00000000	1976-07-26 00:00:00	MAX J. ROSEBERG AND MILTON SUBOTSKY (USA)	12	87	176	B/28/10028-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2218.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168081	44	SHIV KANYA	1974	120	6	U-75303-MUM	3551.83	0x00006A6900000000	1974-08-02 00:00:00	CHANDRAKALA PICTURES	12	87	176	B/28/9007-MUM	105	109	107	N	CHANDRAKALA PICTURES	14	3551.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168082	61	ARREST LEPROSY	1974	120	6	U-76131-MUM	322.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9164-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168083	44	HUM HINDUSTANI - TRL	1979	120	6	U-91783-MUM	76.50	0x000071E500000000	1979-10-31 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/28/12552-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168084	59	BAANAM	2009	121	8	CIL/2/169/2009-HYD	3441.18	0x00009C8500000000	2009-09-15 00:00:00	DO	12	87	176	CIL/169/2009-HYD	105	109	107	N	MS. SESHU PRIYANKA CHALASANI	12	3443.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168085	44	KALI GHATA	1976	120	6	U-81679-MUM	4165.71	0x00006D3D00000000	1976-07-26 00:00:00	HINDUSTAN CHITRA INDIA	12	87	176	B/28/10023-MUM	105	109	107	N	HINDUSTAN CHITRA	15	4165.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168086	61	LIGHT PART III	1970	120	6	U-59982-MUM	72.54	0x0000653E00000000	1970-12-18 00:00:00	G.B. FILM LIBRARY (U.K.)	12	363	0	B/28/7524-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	72.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168087	61	GRASSHOPPER FORECAST	1979	120	6	U-91784-MUM	74.67	0x000071E500000000	1979-10-31 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12554-MUM	105	110	108	N	NATIONAL EDUCATION FILMS LTD.	1	74.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168088	44	MAGIC CARPET - TRL	1974	120	6	U-75305-MUM	88.39	0x00006A6E00000000	1974-08-07 00:00:00	A. M. BHANJI	12	94	0	B/28/9038-MUM	105	110	107	N	UNIQUE PICTURES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168089	44	HUKUMAT KI JUNG (DUB FROM TEL 'CHATRAPATHI')	2009	121	8	CIL/2/187/2009-HYD	4757.33	0x00009C9C00000000	2009-10-08 00:00:00	DO	13	87	176	CIL/187/2009-HYD	105	109	107	N	SHRI MAHESH HANSRAJANI	16	4790.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168090	44	FAULAAD THE LION MAN (DUB FROM TEL 'VENKATADRI')	2009	121	8	CIL/2/186/2009-HYD	3803.67	0x00009C9B00000000	2009-10-07 00:00:00	DO	13	87	176	CIL/186/2009-HYD	105	109	107	N	SHRI M. MANJUNATH	15	3803.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168091	60	SHAMA	1976	120	6	U-81680-MUM	4340.65	0x00006D3D00000000	1976-07-26 00:00:00	KULDIP SEHGAL	12	87	176	B/28/10025-MUM	105	109	107	N	M/S. GENERAL FINANCE CORPORATION	16	4340.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168092	44	EK AUR VINASHAK (DUB FROM TEL 'NENINTHE')	2009	121	8	CIL/2/179/2009-HYD	4584.14	0x00009C9400000000	2009-09-30 00:00:00	DO	13	87	176	CIL/179/2009-HYD	105	109	107	N	MS. JAYSHREE S. PUSHKARNA	15	4584.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168093	60	MAGIC CARPET	1974	120	6	U-75306-MUM	3960.75	0x00006A6E00000000	1974-08-07 00:00:00	UNIQUE PICTURES	12	87	176	B/28/9037-MUM	105	109	107	N	A. M. BHANJI, UNIQUE PICTURES	16	3960.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168094	61	CIRCULATION OF THE BLOOD	1970	120	6	U-59984-MUM	187.76	0x0000653E00000000	1970-12-18 00:00:00	M/S G. B. EQIPMENTS LTD. (UK)	12	363	0	B/28/7519-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	187.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168095	61	RAILWAYS BELONG TO YOU	1974	120	6	U-76132-MUM	336.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9165-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168096	61	CARIBOU HUNTERS	1979	120	6	U-91785-MUM	197.50	0x000071E500000000	1979-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12556-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168097	61	RESUSCITATION OF THE NEW BORN	1975	122	6	A-2984/75-MUM	327.78	0x00006BF100000000	1975-08-29 00:00:00	FILMEX	12	366	0	B/28/9509-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	327.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168098	61	FREEDOM ON WHEELS	1974	120	6	U-76133-MUM	322.00	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/9166-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168099	61	IRRIGATION	1979	120	6	U-91786-MUM	58.52	0x000071E500000000	1979-10-31 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12557-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	58.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168100	44	HARISHCHANDRA TARAMATI - TRL	1974	120	6	U-75307-MUM	87.00	0x00006A6E00000000	1974-08-07 00:00:00	B.K. ADARSH	12	94	0	B/28/9021-MUM	105	110	107	N	B.K. ADARSH	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168101	44	VISWANATH THE POWER (DUB FROM TEL 'EVADAITHE NAAKENTI')	2009	121	8	CIL/2/174/2009-HYD	4963.14	0x00009C8C00000000	2009-09-22 00:00:00	DO	13	87	176	CIL/174/2009-HYD	105	109	107	N	SHRI S.G.R. PRASAD	16	4981.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168102	60	BAGHI	1974	120	6	U-76134-MUM	3992.62	0x00006AC000000000	1974-10-28 00:00:00	R. L. SURI, MUKUL MOVIES.	12	87	176	B/28/9101-MUM	105	109	107	N	R. L. SURI, MUKUL MOVIES.	15	3992.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168103	44	PYAR HI PYAR	1979	120	6	U-91787-MUM	4411.07	0x000071E800000000	1979-11-03 00:00:00	RAJARAM & SATISH WAGLE	12	87	176	B/28/12538-MUM	105	109	107	N	R. S. PRODUCTIONS	17	4411.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168104	60	EK PHOOL CHAR KANTE	1970	120	6	U-59985-MUM	4453.43	0x0000653F00000000	1970-12-19 00:00:00	HARDEEP SINGH	12	87	176	B/28/7539-MUM	105	109	107	N	PARBAT FILMS	17	4453.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168105	44	CHENNAI SUPER POLICE (DUB FROM TEL 'DHEE ANTE DHEE')	2009	121	8	CIL/2/166/2009-HYD	3063.25	0x00009C8400000000	2009-09-14 00:00:00	DO	13	87	176	CIL/166/2009-HYD	105	109	107	N	S/SHRI K. MALLIKHARJUNA RAO & CH. VASU	16	3063.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168106	61	SPECIAL TRAILER OF CLEOPATRA	1974	120	6	U-76135-MUM	102.34	0x00006AC100000000	1974-10-29 00:00:00	20TH CENTURY - FOX FILM CORP. ( USA )	12	363	0	B/28/9168-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	102.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168107	129	NATIONAL FOUNDATION	1976	120	6	U-81681-MUM	291.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9967-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168108	44	AINA	1974	120	6	U-75308-MUM	3344.26	0x00006A6E00000000	1974-08-07 00:00:00	D.R.D. PRODUCTIONS LTD.	12	87	176	B/28/9050-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	12	3344.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168109	61	WILD AND WONDERFUL	1974	120	6	U-76136-MUM	2428.64	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. ( USA )	12	87	176	B/28/9170-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2428.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168110	61	HOW TO READ A BOOK	1970	120	6	U-59986-MUM	121.92	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7564-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168111	61	THE DOOMSDAY FLIGHT	1979	120	6	U-91788-MUM	2725.83	0x000071E800000000	1979-11-03 00:00:00	FRANK PRICE	12	87	176	B/28/12539-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2725.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168112	44	RUSTOM-E-ROME	1974	120	6	U-75309-MUM	3957.42	0x00006A6E00000000	1974-08-07 00:00:00	S. J. RAJDEO	12	87	176	B/28/9059-MUM	105	109	107	N	SARGAM CHITRA	14	3957.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168113	61	WILD AND WONDERFUL OF - TRL	1974	120	6	U-76137-MUM	67.38	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. ( USA )	12	94	0	B/28/9171-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168114	129	DELHI THE CAPITAL OF INDIA	1976	120	6	U-81682-MUM	303.00	0x00006D4000000000	1976-07-29 00:00:00	M/S. EASTEM MOVIES INDIA	12	363	0	B/28/9982-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168115	61	ARE YOU POPULAR	1970	120	6	U-59987-MUM	121.92	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7566-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168116	61	DEADLY ROULETTE	1979	120	6	U-91789-MUM	2530.45	0x000071E800000000	1979-11-03 00:00:00	JACK LARID	12	87	176	B/28/12541-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2530.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168117	129	ROAD TO NEW INDIA	1976	120	6	U-81683-MUM	284.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9973-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168118	64	JEKRA CHARANVA ME LAGLE PARANVA	1974	120	6	U-75310-MUM	3936.69	0x00006A6E00000000	1974-08-07 00:00:00	B.K. ADARSH	12	87	176	B/28/9016-MUM	105	109	107	N	B.K. ADARSH, ADARSHLOK	14	3936.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168119	61	HOW TO STUDY	1970	120	6	U-59988-MUM	121.92	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7565-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168120	61	DEADLY ROULETTE - TRL	1979	120	6	U-91790-MUM	43.58	0x000071E800000000	1979-11-03 00:00:00	JACK LAIRD	12	94	0	B/28/12542-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168121	44	MUQABALA	1974	120	6	U-75311-MUM	3656.08	0x00006A6E00000000	1974-08-07 00:00:00	WADIA MOVIETONE	12	87	176	B/28/9035-MUM	105	109	107	N	WADIA MOVIETONE	14	3656.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168122	61	TEASER OF WILD AND WONDERFUL OF - TRL	1974	120	6	U-76138-MUM	36.12	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. ( USA )	12	94	0	B/28/9172-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	36.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168123	61	ONLY WHEN I LARF - TRL	1979	120	6	U-91791-MUM	92.96	0x000071E800000000	1979-11-03 00:00:00	LEN DEIGHTON	12	94	0	B/28/12546-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168124	61	MUCK SOIL DEVELOPMENT	1979	120	6	U-91792-MUM	76.20	0x000071EA00000000	1979-11-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12558-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168125	61	MIGRAINE	1975	122	6	A-2985/75-MUM	197.82	0x00006BF100000000	1975-08-29 00:00:00	SCIENCEFILM	12	366	0	B/28/9508-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	197.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168126	129	IN THE COMMON INTEREST	1976	120	6	U-81684-MUM	316.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9970-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168127	61	PEOPLES OF THE SKEENA	1979	120	6	U-91793-MUM	166.72	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/1255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168128	61	THE THRILL OF IT ALL OF - TRL	1974	120	6	U-76139-MUM	91.74	0x00006AC100000000	1974-10-29 00:00:00	A ROSS HUNTER - ARWIN PRODUCTION ( USA )	12	94	0	B/28/9174-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168129	61	A THANTASY	1979	120	6	U-91794-MUM	78.64	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD CANANDA	12	363	0	B/28/12560-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	78.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168130	61	TEASER OF BED TIME STORY - TRL	1974	120	6	U-76140-MUM	30.13	0x00006AC100000000	1974-10-29 00:00:00	STANLEY SHAPIRO. ( USA )	12	94	0	B/28/9176-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	30.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168131	129	GROUND NUTS	1976	120	6	U-81685-MUM	570.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9964-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168132	44	MELA	1974	120	6	U-75312-MUM	3933.44	0x00006A6E00000000	1974-08-07 00:00:00	WADIA FILMS PRIVATE LTD.	12	87	176	B/28/9034-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	14	3933.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168133	61	SPAIR : THE LAND AND THE PEOPLE	1970	120	6	U-59989-MUM	121.92	0x0000654200000000	1970-12-22 00:00:00	CORONET FILMS INC. (USA)	12	363	0	B/28/7567-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168134	61	HE RIDES TALL	1974	120	6	U-76141-MUM	2323.27	0x00006AC100000000	1974-10-29 00:00:00	GORDON KAY ( USA )	12	87	176	B/28/9177-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2323.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168135	44	VATAN KA SHAHEED	1974	120	6	U-75313-MUM	43.00	0x00006A6F00000000	1974-08-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/9043-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	43.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168136	61	SEE HOW THEY LEARN	1979	120	6	U-91795-MUM	304.79	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS I. UNI.	12	363	0	B.28/12561-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS I. UNI.	1	304.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168137	61	KUBAULIRAM	1970	120	6	U-59990-MUM	891.54	0x0000654600000000	1970-12-26 00:00:00	BURMAH -SHELL FILM UNIT (INDIA)	12	365	0	B/28/7569-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	3	891.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168138	61	THE CHALK GARDEN OF - TRL	1974	120	6	U-76142-MUM	76.92	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. ( USA )	12	94	0	B/28/9179-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	76.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168139	61	CAPTAIN NEW MAN M.D. OF - TRL	1974	120	6	U-76143-MUM	69.82	0x00006AC100000000	1974-10-29 00:00:00	ROBERT ARTHUR ( USA )	12	94	0	B/28/9181-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168140	44	KAUN APNA KAUN PARAYA	1974	120	6	U-75314-MUM	4108.00	0x00006A6F00000000	1974-08-08 00:00:00	TONY WALKER	12	87	176	B/28/8993-MUM	105	109	107	N	GOLDEN FILMS	16	4108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168141	61	TOTEMS	1979	120	6	U-91796-MUM	120.70	0x000071EA00000000	1979-11-05 00:00:00	LAURA BOULTON	12	363	0	B/28/12562-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168142	61	THE WEAVERS OF MAINDARGI	1970	120	6	U-59991-MUM	769.93	0x0000654600000000	1970-12-26 00:00:00	HARI S. DASGUPTA	12	365	0	B/28/7570-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	3	769.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168143	129	GLIMPSES OF CHOTA NAGPUR	1976	120	6	U-81686-MUM	311.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9984-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168144	61	FOREIGN CORRESPONDENT	1974	120	6	U-75315-MUM	3099.00	0x00006A7800000000	1974-08-17 00:00:00	WALTER WANGER PRODUCTION (USA)	12	87	176	B/28/8581-MUM	105	109	108	N	MUDNANEY FILM SERVICE	13	3099.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168145	44	BARAH BAJE	1970	120	6	U-59992-MUM	3791.41	0x0000654800000000	1970-12-28 00:00:00	SIPPY FILMS PRIVATE LTD.	12	87	176	B/28/7575-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	14	3791.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168146	129	MARRIAGE AND AFTER	1976	120	6	U-81687-MUM	392.56	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9968-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	392.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168147	60	PEHLI NAZAR	1974	120	6	U-75316-MUM	3352.50	0x00006A7800000000	1974-08-17 00:00:00	MAZKAR ART PRODUCTIONS	15	87	176	B/28/9032-MUM	105	109	107	N	MAZKAR ART PRODUCTIONS	13	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168148	61	TEASER OF CAPTAIN NEWMAN M.D. OF - TRL	1974	120	6	U-76144-MUM	35.36	0x00006AC100000000	1974-10-29 00:00:00	ROBERT ARTHUR ( USA )	12	94	0	B/28/9182-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168149	61	TOMORROW'S TIMBER	1979	120	6	U-91797-MUM	203.90	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/12563-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	203.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168150	51	RANGAPANCHAMI	1974	120	6	U-75317-MUM	3921.86	0x00006A7C00000000	1974-08-21 00:00:00	ANANT GOVIND MANE	12	87	176	B/28/9073-MUM	105	109	107	N	SARPOTDAR VISHWAS NARHAR	16	3921.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168151	44	USTADON - KE - VSTAD	1974	120	6	U-76145-MUM	4193.29	0x00006AC100000000	1974-10-29 00:00:00	FILMS & TELEVISION ( 62 )	12	87	176	B/28/9169-MUM	105	109	107	N	FILMS & TELEVISION ( 62 )	15	4193.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168152	44	ANGULIMAAL	1970	120	6	U-59993-MUM	4176.98	0x0000654900000000	1970-12-29 00:00:00	PARSRAM VERAMAL	15	87	176	B/28/7540-MUM	105	109	107	N	THAI INFORMATION SERVICE CO. LTD.	16	4176.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168153	129	R I M C (RASHTRIYA INDIAN MILITARY COLLEGE)	1976	120	6	U-81688-MUM	331.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9969-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168154	51	VAIJAYANTA	1974	120	6	U-75318-MUM	4265.07	0x00006A7C00000000	1974-08-21 00:00:00	GAJANAN JOGIRDAR & BHASKARRAO KULKARNI	12	87	176	B/28/9074-MUM	105	109	107	N	REKHA FILMS	16	4265.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168155	44	BEWAQOOF	1970	120	6	U-59994-MUM	4867.05	0x0000654900000000	1970-12-29 00:00:00	JOHAR FILMS (PRIVATE) LTD.	12	87	176	B/28/7578-MUM	105	109	107	N	JOHAR FILMS (PRIVATE) LTD.	19	4867.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168156	58	HIGHWAY	2009	121	8	CIL/2/167/2009-HYD	3246.67	0x00009C8400000000	2009-09-14 00:00:00	DO	13	87	176	CIL/167/2009-HYD	105	109	107	N	MJF. LN. S.M. KATHIRESAN	14	3246.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168157	70	NORMAL DELIVERY	1975	122	6	A-2987/75-MUM	137.16	0x00006BF200000000	1975-08-30 00:00:00	SANDOZ PHARMACENTICALS.	12	366	0	B/28/9517-MUM	105	110	107	N	SANDOZ (INDIA) LTD	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168158	129	POLICY FOR PROSPERITY	1976	120	6	U-81689-MUM	311.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/4971-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168159	44	BLACK CAT	1970	120	6	U-59995-MUM	4203.80	0x0000654A00000000	1970-12-30 00:00:00	SIPPY FILMS PRIVATE LTD.Q	12	87	176	B/28/7576-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	15	4222.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168160	44	TILASMI DUNIYA	1974	120	6	U-76146-MUM	3739.90	0x00006AC100000000	1974-10-29 00:00:00	ABDUL KARIM	12	87	176	B/28/8716-MUM	105	109	107	N	A. K. PRODUCTIONS	14	3739.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168161	59	MALLANNAA	2009	121	8	CIL/2/154/2009-HYD	5324.13	0x00009C6800000000	2009-08-17 00:00:00	DO	12	87	176	CIL/154/2009-HYD	105	109	107	N	SHRI S. THANU	10	5332.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168162	44	JAI HANUMAN	1974	120	6	U-76147-MUM	3871.57	0x00006AC500000000	1974-11-02 00:00:00	SHRI RANJIT MOVIETONE CO.	15	87	176	B/28/9188-MUM	105	109	107	N	SHRI RANJIT MOVIETONE CO.	14	3871.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168163	129	LET THE LAMP BURN BRIGHTLY	1976	120	6	U-81690-MUM	905.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9985-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168164	61	MIGHTY COLUMBIA RIVER	1970	120	6	U-59996-MUM	121.92	0x000063DF00000000	1970-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7555-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168165	61	PANIC IN BANGKOK FOR AGENT 0.55.117	1975	122	6	A-2988/75-MUM	3348.00	0x00006C1100000000	1975-09-30 00:00:00	P. A. C. FILMS BORDERIE	12	87	176	B/28/4481-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM PVT LT	12	3348.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168166	129	HILL SOIL CONSERVATION	1976	120	6	U-81691-MUM	592.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9978-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168167	61	GUNFIGHT AT CREEK OF - TRL	1974	120	6	U-76148-MUM	61.50	0x00006AC500000000	1974-11-02 00:00:00	ALLIED ARTISTS ( USA )	12	94	0	B/28/9185-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT.LTD.	1	61.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168168	61	GUN FIGHT AT COMANCHE CREEK	1974	120	6	U-76149-MUM	2560.50	0x00006AC500000000	1974-11-02 00:00:00	ALLIED ARTISTS  ( USA )	12	87	176	B/28/9184-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	10	2560.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168169	129	HEALTHY AND HAPPY	1976	120	6	U-81692-MUM	304.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9979-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168170	44	BAHADUR	1974	120	6	U-76150-MUM	4118.46	0x00006AC700000000	1974-11-04 00:00:00	SHRI RANJIT MOVIETONE CO.	12	87	176	B/28/9189-MUM	105	109	107	N	SHRI RANJIT MOVIETONE CO.	14	4118.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168171	61	BLOOMS, SECTIONS AND STRIPS	1971	120	6	U-59997-MUM	110.00	0x0000654C00000000	1971-01-01 00:00:00	DEMAG A. G. DUISBURG (W.GERMANY)	12	365	0	B/28/7541-MUM	105	110	108	N	HINDUSTAN STEEL LIMITED	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168172	129	TREASURES UNEARTHED	1976	120	6	U-81693-MUM	311.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9986-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168173	61	HELPING IN THE CARE OF YOUNGER CHILDREN	1971	120	6	U-59998-MUM	121.92	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7554-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168174	61	TREASURE OF THE FOREST	1979	120	6	U-91798-MUM	146.30	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12564-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168175	64	SOLAHO SINGAR KARE DULHINIYA	1975	122	6	A-2989/75-MUM	4270.55	0x00006C2700000000	1975-10-22 00:00:00	BISHWANATH PRASAD SAHABAD NIRMAL PICTURES.	12	87	176	B/28/9582-MUM	105	109	107	N	NIRMAL PICTURES.	16	4270.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168176	129	WHEN THE UNEXPECTED HAPPENS	1976	120	6	U-81694-MUM	294.00	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/9989-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168177	44	LALKAAR EK JUNG (DUB FROM TEL 'SATYAMEVA JAYATHE')	2009	121	8	CIL/2/164/2009-HYD	4513.42	0x00009C7E00000000	2009-09-08 00:00:00	DO	13	87	176	CIL/164/2009-HYD	105	109	107	N	SHRI S. ALTAF	15	4513.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168178	44	SAJAN	1979	120	6	U-91799-MUM	4797.25	0x000071EA00000000	1979-11-05 00:00:00	MOHAN SEGAL, DELUX FILMS	12	87	176	B/28/12565-MUM	105	109	107	N	DELUX FILMS	20	4797.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168179	61	MECHANICS OF LIQUIDS	1971	120	6	U-59999-MUM	121.92	0x0000654C00000000	1971-01-01 00:00:00	CORONET FILMS INC. (USA)	12	363	0	B/28/7552-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168180	61	THIS GUN FOR HIRE	1979	120	6	U-91800-MUM	2292.71	0x000071EA00000000	1979-11-05 00:00:00	MUSIC CORPORATION OF AMERICA	12	87	176	B/28/12543-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	2292.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168181	61	SCHOOL IN THE MAILBOX	1976	120	6	U-81695-MUM	221.64	0x00006D4000000000	1976-07-29 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	363	0	B/28/10009-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168182	44	DR. KOTNIS KI AMAR KAHANI	1974	120	6	U-75319-MUM	3351.28	0x00006A7C00000000	1974-08-21 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/9060-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168183	61	CHOOSING BOOKS TO READ	1971	120	6	U-60000-MUM	121.92	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7558-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168184	61	INTERPOL CODE 8	1975	122	6	A-2990/75-MUM	2697.09	0x00006C3E00000000	1975-11-14 00:00:00	TOHO CO LTD.	12	87	176	B/28/9483-MUM	105	109	107	N	EDUCATIONAL FILMS OF INDIA	7	2697.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168185	44	BHAKTA DHRUVKUMAR	1974	120	6	U-75320-MUM	3941.06	0x00006A7C00000000	1974-08-21 00:00:00	ALICE PICTURES	12	87	176	B/28/9036-MUM	105	109	107	N	ALICE PICTURES	14	3941.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168186	59	PRIYAMAINA ANJALI	2009	121	8	CIL/2/162/2009-HYD	3484.46	0x00009C7700000000	2009-09-01 00:00:00	DO	12	87	176	CIL/162/2009-HYD	105	109	107	N	SHRI A. VENKATESWARA RAO	15	3564.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168187	44	LESSER THE MERRIER (JITNE KAM UTNE SUKHI)	1976	120	6	U-81696-MUM	287.12	0x00006D4000000000	1976-07-29 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/10042-MUM	105	110	107	N	N. E. & I. F. LTD.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168188	44	AAR PAAR	1974	120	6	U-75321-MUM	3830.73	0x00006A7C00000000	1974-08-21 00:00:00	GURU DUTT	12	87	176	B/28/9075-MUM	105	109	107	N	GURU DUTT FILMS PVT. LTD.	14	3830.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168189	44	MERI SHAPATH (DUB FROM TEL 'SOWRYAM')	2009	121	8	CIL/2/155/2009-HYD	4305.50	0x00009C6200000000	2009-08-11 00:00:00	DO	13	87	176	CIL/155/2009-HYD	105	109	107	N	SHRI LIAQAT GOLA	14	4305.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168190	43	HIRO-SALAAT	1974	120	6	U-75322-MUM	3531.41	0x00006A7C00000000	1974-08-21 00:00:00	VISHVA RANG CHITRA	12	87	176	B/28/9062-MUM	105	109	107	N	VISHVA RANG CHITRA	14	3531.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168191	59	SNEHITHUDAA	2009	121	8	CIL/2/144/2009-HYD	4061.63	0x00009C5700000000	2009-07-31 00:00:00	DO	12	87	176	CIL/144/2009-HYD	105	109	107	N	SHRI V.V.N. PRASAD	14	4084.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168192	44	DARD	1974	120	6	U-75323-MUM	3675.03	0x00006A7C00000000	1974-08-21 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/28/9061-MUM	105	109	107	N	KARDAR PRODUCTIONS	13	3675.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168193	44	RUSTOM E ROME - TRL	1974	120	6	U-75324-MUM	76.12	0x00006A7C00000000	1974-08-21 00:00:00	S. J. RAJDEO	12	94	0	B/28/9063-MUM	105	110	107	N	SARGAM CHITRA	1	76.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168194	59	PREMINCHE ROJULLO	2009	121	8	CIL/2/147/2009-HYD	3259.17	0x00009C5400000000	2009-07-28 00:00:00	DO	12	87	176	CIL/147/2009-HYD	105	109	107	N	SHRI V. VISWA PRASAD	14	3291.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168195	61	AN ESSAY ON SCIENCE	1974	120	6	U-75325-MUM	220.00	0x00006A7C00000000	1974-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	363	0	B/28/9065-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168196	61	SPANNERS SCREWDRIVERS AND PLIERS	1976	120	6	U-81697-MUM	101.50	0x00006D4000000000	1976-07-29 00:00:00	BRENT LABORATORIES LTD. (USA)	12	363	0	B/28/10013-MUM	105	110	108	N	N. E. & I. F. LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168197	61	THE RIDE	1974	120	6	U-75326-MUM	81.00	0x00006A7C00000000	1974-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	363	0	B/28/9064-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168198	51	GRIHA SAUKHYA	1976	120	6	U-81698-MUM	30.48	0x00006D4200000000	1976-07-31 00:00:00	RAJA T. DATE INDIA	12	363	0	B/28/10039-MUM	105	110	107	N	CHITRA KALPANA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168199	61	PAPA'S DELICATE CONDITION	1974	120	6	U-75328-MUM	2675.28	0x00006A7C00000000	1974-08-21 00:00:00	JACK ROSE (USA)	12	87	176	B/28/9068-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2675.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168200	59	MITHRUDU	2009	121	8	CIL/24/90/2009-HYD	4521.03	0x00009BFA00000000	2009-04-29 00:00:00	SHRI S. KRISHNA PRASAD	12	87	176	CIL/90/2009-HYD	105	109	107	N	SHRI S. KRISHNA PRASAD	14	4521.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168201	61	PAPA'S DELICATE CONDITION - TRL	1974	120	6	U-75329-MUM	59.00	0x00006A7C00000000	1974-08-21 00:00:00	JACK ROSE	12	94	0	B/28/9069-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168202	61	WHICH WILL YE HAVE ? (BARRABBAS THE ROBBER)	1976	120	6	U-81699-MUM	457.20	0x00006D4200000000	1976-07-31 00:00:00	ARTHUR RANKS (UK)	12	363	0	B/28/10031-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168203	59	NINNU CHERALANI	2009	121	8	CIL/2/33/2009-HYD	3918.29	0x00009C3700000000	2009-06-29 00:00:00	DO	12	87	176	CIL/33/2009-HYD	105	109	107	N	SHRI D. LAKSHMI NARAYANA	14	3918.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168204	59	POISON	2009	121	8	CIL/2/128/2009-HYD	3794.85	0x00009C3700000000	2009-06-29 00:00:00	DO	12	87	176	CIL/128/2009-HYD	105	109	107	N	SHRI D. RAMESH BABU	14	3808.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168205	59	LOVE IN HYDERABAD (TITLE CHANGED FROM 'SARE NEA ISHTUM')	2009	121	8	CIL/40/122/2009-HYD	3974.40	0x00009C2D00000000	2009-06-19 00:00:00	SHRI CHANDRA MAHESH, POORNACHANDRA MOVIE MAKERS	12	87	176	CIL/122/2009-HYD	105	109	107	N	SHRI CHANDRA MAHESH	14	4064.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168206	59	NIRNAYAM (TITLE CHANGED FROM 'BHOOMA')	2009	121	8	CIL/2/46/2009-HYD	3591.76	0x00009C2D00000000	2009-06-19 00:00:00	DO	12	87	176	CIL/46/2009-HYD	105	109	107	N	SMT K. SHAKUNTALA	14	3650.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168207	61	ANNOUNCEMENT OF BECKET - TRL	1974	120	6	U-75330-MUM	36.00	0x00006A7C00000000	1974-08-21 00:00:00	HAL WALLIS (USA)	12	94	0	B/28/9072-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168208	44	PYAR KI JEET	1974	120	6	U-76151-MUM	3674.06	0x00006AC700000000	1974-11-04 00:00:00	RUPVANI FILMS	12	87	176	B/28/9187-MUM	105	109	107	N	RUPVANI FILMS	13	3674.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168209	44	APNA BANAKE DEKHO	1974	120	6	U-75331-MUM	4190.00	0x00006A8100000000	1974-08-26 00:00:00	CHITRA SANGAM	12	87	176	B/28/9077-MUM	105	109	107	N	CHITRA SANGAM	15	4190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168210	44	APRIL FOOL	1974	120	6	U-76152-MUM	4527.80	0x00006AC700000000	1974-11-04 00:00:00	SUBODH MUKERJEE	12	87	176	B/28/9111-MUM	105	109	107	N	SUBODH MUKERJEE PRODUCTIONS	17	4527.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168211	44	SHAHJEHAN	1974	120	6	U-76153-MUM	3351.89	0x00006AC900000000	1974-11-06 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/9186-MUM	105	109	107	N	KARDAR PRODUCTIONS	12	3351.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168212	51	TU SUKHI RAHA	1974	120	6	U-76154-MUM	3573.00	0x00006ACA00000000	1974-11-07 00:00:00	D. J. NAYAK.	12	87	176	B/28/9078-MUM	105	109	107	N	KALA CHITRA	14	3573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168213	61	THE ABC OF DIESEL ENGINE	1974	120	6	U-76155-MUM	198.00	0x00006ACB00000000	1974-11-08 00:00:00	SOUND MASTER INC. ( USA )	12	363	0	B/28/8958-MUM	105	110	108	N	NATIONAL EDUCATION & INTORMATION FILMS LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168214	44	GHAR - KI - IZZAT	1974	120	6	U-76156-MUM	3718.86	0x00006AD500000000	1974-11-18 00:00:00	MURLI MOVIETONE	12	87	176	B/28/9195-MUM	105	109	107	N	MODEL PICTURES PRIVATE LTD.	14	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168215	44	TEEN DEVIAN	1975	122	6	A-2991/75-MUM	3961.79	0x00006C4600000000	1975-11-22 00:00:00	NALANDA	12	87	176	B/28/9614-MUM	105	109	107	N	NALANDA	15	3961.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168216	61	BIOGRAPHY OF MAHATMA GANDHI	1974	120	6	U-76157-MUM	304.80	0x00006AD500000000	1974-11-18 00:00:00	DAVID A. WOLPER A WOLPER PRODUCTION	12	363	0	B/28/9196-7-8-9-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168217	61	AGRICULTURE TODAY IN JAPAN	1974	120	6	U-76158-MUM	334.00	0x00006AD500000000	1974-11-18 00:00:00	IWANAMI EIGG SEISAKUSHO	12	363	0	B/28/9193-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168218	61	THE ABC OF HAUD TOOLS PART II	1974	120	6	U-76159-MUM	164.00	0x00006AD600000000	1974-11-19 00:00:00	WALT DISNEY PRODUCTIONS.	12	363	0	B/28/9190-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168219	54	KIKLEE	1974	120	6	U-76160-MUM	3947.16	0x00006AD800000000	1974-11-21 00:00:00	SENT S. S. MADAN	12	87	176	B/28/9201-MUM	105	109	107	N	SHOBHA PICTURES.	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168220	44	DO DUSHMAN	1978	120	6	U-87001-MUM	3877.06	0x00006FAD00000000	1978-04-11 00:00:00	S. SRIRASTAVA CO-OPERATIVE PICTURES	12	87	176	B/28/11113-MUM	105	109	107	N	S. SRIRASTAVA CO-OPERATIVE PICTURES	15	3877.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168221	60	JAHAN ARA	1974	120	6	U-76161-MUM	4621.00	0x00006AD800000000	1974-11-21 00:00:00	OM PRAKASH BAKSHI	12	87	176	B/28/9200-MUM	105	109	107	N	LIGHT AND SHADE	18	4621.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168222	44	SALTANAT - TRL	1974	120	6	U-76162-MUM	121.92	0x00006AD900000000	1974-11-22 00:00:00	VIKAS PRODUCTIONS	12	94	0	B/28/9146-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168223	44	JHANSI KI RANI	1978	120	6	U-87002-MUM	4363.82	0x00006FAE00000000	1978-04-12 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/11165-MUM	105	109	107	N	MINERVA MOVIETONE	17	4363.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168224	44	SALTANAT	1974	120	6	U-76163-MUM	4113.58	0x00006AD900000000	1974-11-22 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/28/9145-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	4113.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168225	44	MAYA MAHAL OF - TRL	1974	120	6	U-76164-MUM	71.63	0x00006AD900000000	1974-11-22 00:00:00	BASANT PICTURES	12	94	0	B/28/9202-MUM	105	110	107	N	BASANT PICTURES	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168226	44	MAYA MAHAL	1974	120	6	U-76165-MUM	3072.69	0x00006AD900000000	1974-11-22 00:00:00	BASANT PICTURES	15	87	176	B/28/9203-MUM	105	109	107	N	BASANT PICTURES	11	3072.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168227	61	JAIN TEMPLES OF INDIA	1974	120	6	U-75332-MUM	438.00	0x00006A8900000000	1974-09-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9081-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	438.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168228	44	JAAL : TRL	1978	120	6	U-87003-MUM	85.64	0x00006FAF00000000	1978-04-13 00:00:00	A. R. KHAN -B.R PACHISIA	12	94	0	B/28/11137-MUM	105	110	107	N	A. R. KHAN -B.R PACHISIA	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168229	44	GEET GAAYA PATTHARONE	1974	120	6	U-76166-MUM	4687.82	0x00006AD900000000	1974-11-22 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/28/9204-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	17	4687.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168230	129	INFANTRYARMOUR SAHYOG	1974	120	6	U-75333-MUM	946.00	0x00006A8900000000	1974-09-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9080-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	946.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168231	44	NAYA KANOON	1978	120	6	U-87004-MUM	3634.74	0x00006FAF00000000	1978-04-13 00:00:00	GIRDHARILAL MANCHANDA	12	87	176	B/28/11071-MUM	105	109	107	N	OVERSEAS FILM CORPORATION PVT. LTD.	14	3634.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168232	61	1,000,000	1974	120	6	U-76167-MUM	160.00	0x00006ADC00000000	1974-11-25 00:00:00	MULTIFILM	12	363	0	B/28/9207-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168233	61	SUNDAY SUN	1974	120	6	U-76168-MUM	150.00	0x00006ADC00000000	1974-11-25 00:00:00	J. VAN DER HOEVEN	12	363	0	B/28/9208-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168234	61	GAITS IN NEUROLOGICAL DISEASES	1979	120	6	U-91748-MUM	255.00	0x000071D200000000	1979-10-12 00:00:00	UNICHEM LAB. LTD.	12	366	0	B/28/12499A-MUM	105	110	108	N	DHIRAJ DAVE	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168235	44	STREE - TRL	1974	120	6	U-75334-MUM	83.52	0x00006A8900000000	1974-09-03 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	94	0	B/28/9079-MUM	105	110	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168236	61	THE BROTHERHOOD - TRL	1979	120	6	U-91768-MUM	64.71	0x000071DF00000000	1979-10-25 00:00:00	KIRK DOUGLAS	12	94	0	B/28/91768-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168237	44	AAKHARI KHAT : TRL	1978	120	6	U-87005-MUM	51.82	0x00006FB100000000	1978-04-15 00:00:00	HIMALAYA FILMS	12	94	0	B/28/11166-MUM	105	110	107	N	HIMALAYA FILMS	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168238	61	GATEWAY OF EUROPE	1974	120	6	U-76169-MUM	214.00	0x00006ADC00000000	1974-11-25 00:00:00	FILM PRODUCTION MAATSHOPPIJ	12	363	0	B/28/9209-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168239	44	BOMBAY KA CHOR - TRL	1974	120	6	U-75335-MUM	106.68	0x00006A8900000000	1974-09-03 00:00:00	NEW ORIENTAL PICTURES	12	94	0	B/28/9085-MUM	105	110	107	N	S. D. NARANG	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168240	61	STEAMBOAT TO HOLLAND	1974	120	6	U-76170-MUM	183.00	0x00006ADC00000000	1974-11-25 00:00:00	THEO VAN HAREN NORMAN	12	363	0	B/28/9210-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168241	44	YAHOODI KI LADKI - TRL	1974	120	6	U-75336-MUM	136.85	0x00006A8900000000	1974-09-03 00:00:00	NEW ORIENTAL PICTURES	12	94	0	B/28/9088-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	136.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168242	61	WHEEL OF FIRE	1975	122	6	A-2992/75-MUM	2419.49	0x00006C4A00000000	1975-11-26 00:00:00	SIDNEY W. PINK AND RICHARD	12	87	176	B/28/9626-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2419.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168243	61	THE INCREDIBLE MR. LIMPET	1974	120	6	U-76171-MUM	2716.06	0x00006ADD00000000	1974-11-26 00:00:00	WARNER BROS. NATIONAL PICTURES INC.	12	87	176	B/28/9211-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2716.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168244	44	TUM SA NAHI DEKHA	1978	120	6	U-87006-MUM	4289.15	0x00006FB300000000	1978-04-17 00:00:00	FILMISTAN PVT. LTD.	15	87	176	B/28/11075-MUM	105	109	107	N	FILMISTAN PVT. LTD.	15	4289.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168245	61	STORY OF PENICILLIN	1974	120	6	U-75337-MUM	109.12	0x00006A8900000000	1974-09-03 00:00:00	I. C. I. LTD. LONDON (UK)	12	88	0	B/28/8670-MUM	105	110	108	N	I. C. I. (INDIA) PVT. LTD.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168246	61	MUSICAL PUPPETS  ( PANCH PUTTIYAN )	1974	120	6	U-76172-MUM	623.00	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN FILM SOCIETY	12	363	0	B/28/9218-MUM	105	110	107	N	CHILDREN FILM SOCIETY	3	623.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168247	61	THE WAR OF THE WORLDS	1975	122	6	A-2993/75-MUM	2339.00	0x00006C4A00000000	1975-11-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS.	12	87	176	B/28/9623/MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168248	44	CHILDREN 'S NEWREEL NO. 1	1974	120	6	U-76173-MUM	288.00	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN 'S FILM SOCIETY	12	363	0	B/28/9212-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168249	44	DURGESH NANDINI	1967	120	6	U-51501-MUM	4323.58	0x0000606100000000	1967-07-22 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6145-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4323.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168250	61	MONKEY AND THE CROCODILE	1974	120	6	U-76174-MUM	323.39	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9216-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	323.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168251	43	PAHADON KI PUKAR	1974	120	6	U-76175-MUM	524.56	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9213-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	524.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168252	43	PANCH PUTLIYAN	1974	120	6	U-76176-MUM	681.00	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9214-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168253	54	SINGING PUNJABEES  ( GAONDE PUNJABI )	1974	120	6	U-76177-MUM	132.59	0x00006ADE00000000	1974-11-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/9219-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168254	104	YUKIWARISO	1974	120	6	U-76178-MUM	2739.24	0x00006ADF00000000	1974-11-28 00:00:00	THE DAIEI MOTION PICTURES CO. LTD.	12	87	176	B/28/9192-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	2739.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168255	44	APRIL FOOL OF - TRL	1974	120	6	U-76179-MUM	113.69	0x00006AE300000000	1974-12-02 00:00:00	SUBODH MUKERJI	12	94	0	B/28/9194-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS.	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168256	44	GUMNAAM	1975	122	6	A-2994/75-MUM	4171.81	0x00006C6100000000	1975-12-19 00:00:00	N. N. SIPPY.	12	87	176	B/28/9637-MUM	105	109	107	N	N. N. SIPPY.	17	4171.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168257	44	SANJH AUR SAVERA	1974	120	6	U-76180-MUM	3869.42	0x00006AE300000000	1974-12-02 00:00:00	SERAUTILAL SHAH, S. J. FILMS	12	87	176	B/28/9222-MUM	105	109	107	N	SERAUTILAL SHAH, S. J. FILMS	15	3869.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168258	44	DURGESH NANDINI	1978	120	6	U-87007-MUM	4323.58	0x00006FB300000000	1978-04-17 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/11076-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4323.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168259	44	SHIRIN FARHAD NO. 1 OF - TRL	1974	120	6	U-76181-MUM	134.11	0x00006AE300000000	1974-12-02 00:00:00	M/S. SUPER PICTURES	12	94	0	B/28/9223-MUM	105	110	107	N	M/S. SUPER PICTURES	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168260	61	ZORBA THE GREEK	1976	122	6	A-2995/76-MUM	3787.15	0x00006C7300000000	1976-01-06 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	87	176	B/28/9632-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	14	3787.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168261	54	UNDER THE MANGO TREE ALIAS AMBI DE BOOTE THALE	1974	120	6	U-76182-MUM	134.11	0x00006AE300000000	1974-12-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/9221-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168262	61	FOREIGN CORRESPONDENT - TRL	1974	120	6	U-75338-MUM	65.53	0x00006A8900000000	1974-09-03 00:00:00	WALTER WANGER PRODUCTION (USA)	12	94	0	B/28/8582-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168263	44	MAJBOOR	1974	120	6	U-76183-MUM	4155.33	0x00006AE400000000	1974-12-03 00:00:00	MOHAN SEGAL	12	87	176	B/28/9226-MUM	105	109	107	N	DE LUX FILMS	15	4155.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168264	51	SWAYAMWAR ZALE SEETECHE	1974	120	6	U-76184-MUM	3473.50	0x00006AE800000000	1974-12-07 00:00:00	COMBINE FILM TRADERS	12	87	176	B/28/9228-MUM	105	109	107	N	COMBINE FILM TRADERS	13	3473.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168265	43	SATYAVAN SAVITRI	1974	120	6	U-76185-MUM	3962.00	0x00006AE800000000	1974-12-07 00:00:00	BIPIN GIJJAR	12	87	176	B/28/9227-MUM	105	109	107	N	BIPIN GIJJAR	15	3962.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168266	44	ROOP BASANT	1974	120	6	U-76186-MUM	3494.53	0x00006AED00000000	1974-12-12 00:00:00	SHAH PICTURES	12	87	176	B/28/9225-MUM	105	109	107	N	SHAH PICTURES	12	3494.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168267	61	BEHIND THE SCENES - THE SOUND MAN	1967	120	6	U-51502-MUM	109.12	0x0000606300000000	1967-07-24 00:00:00	THE MEMBERS OF MOTION PICTURE INDUSTRY (USA)	12	366	0	B/28/6150-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168268	44	NOOR JAHAN	1978	120	6	U-87008-MUM	4780.17	0x00006FB800000000	1978-04-22 00:00:00	ZENITH PRODUCTIONS	12	87	176	B/28/11038-MUM	105	109	107	N	M/S UAR INVESTMENT CORPORATION	17	4780.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168269	44	DEEPAK	1974	120	6	U-76187-MUM	1851.36	0x00006AED00000000	1974-12-12 00:00:00	CHILDREN FILM SOCIETY	12	87	176	B/28/9220-MUM	105	109	107	N	CHILDREN FILM SOCIETY	7	1851.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168270	61	THE CLOUDS OF VENUS	1974	120	6	U-753339-MUM	324.31	0x00006A8900000000	1974-09-03 00:00:00	THE JET PROPULSION LABORATORY CALIFORNIA INST.	12	363	0	B//28/9083-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168271	44	MUGHAL - AZAM OF - TRL	1974	120	6	U-76188-MUM	93.00	0x00006AEE00000000	1974-12-13 00:00:00	K. ASIF STERLING INVESTMENT CORPORATION PVT LTD.	12	94	0	B/28/9230-MUM	105	110	107	N	STERLING INVESTMENT CORPORATION PRIVATE LTD.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168272	61	WOODROW WILSON	1967	120	6	U-51503-MUM	290.17	0x0000606300000000	1967-07-24 00:00:00	CARAVEL FILMS INC.	12	363	0	B/28/6149-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	290.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168273	44	DAMAD	1978	120	6	U-87009-MUM	3437.23	0x00006FB800000000	1978-04-22 00:00:00	BIMA PRODUCTIONS	12	87	176	B/28/11045-MUM	105	109	107	N	BIMA PRODUCTIONS	12	3437.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168274	44	TOOFAN AUR DEEYA OF - TRL	1974	120	6	U-76189-MUM	288.00	0x00006AF300000000	1974-12-18 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	94	0	B/28/9233-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168275	44	DAMAD : TRL	1978	120	6	U-87010-MUM	126.18	0x00006FB800000000	1978-04-22 00:00:00	BIMA PRODUCTIONS	12	94	0	B/28/11046-MUM	105	110	107	N	BIMA PRODUCTIONS	1	126.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168276	44	NISHAN DANKA	1974	120	6	U-76190-MUM	3704.54	0x00006AF400000000	1974-12-19 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/28/9234-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	3704.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168277	61	LOVE IS A MANY SPLENDORD THING	1976	122	6	A-2996/76-MUM	2744.11	0x00006C8500000000	1976-01-24 00:00:00	TWENTIETH CENTURY FOX. FILM CORPORATION.	12	87	176	B/28/9693-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2744.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168278	64	SEETA MAIYA	1974	120	6	U-75340-MUM	3922.17	0x00006A8900000000	1974-09-03 00:00:00	BASANT PICTURES	12	87	176	B/28/9076-MUM	105	109	107	N	BASANT PICTURES	15	3922.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168279	44	VEER BHIMSEN	1974	120	6	U-76191-MUM	5140.15	0x00006AF400000000	1974-12-19 00:00:00	CHANDRAKANT M. GOR	12	87	176	B/28/9235-MUM	105	109	107	N	JOY FILMS	18	5141.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168280	61	THE STORY OF THE NATIONAL LABOR RELATIONS BOARD	1967	120	6	U-51504-MUM	241.40	0x0000606300000000	1967-07-24 00:00:00	RUTGERS UNIVERSITY	12	366	0	B/28/6148-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168281	44	DOOR KI AWAZ	1974	120	6	U-75341-MUM	4419.00	0x00006A8900000000	1974-09-03 00:00:00	DEVENDRA GOEL	12	87	176	B/28/9086-MUM	105	109	107	N	GOEL CINE CORPORATION	16	4419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168282	44	VEER BHIMSEN OF - TRL	1974	120	6	U-76192-MUM	90.83	0x00006AF400000000	1974-12-19 00:00:00	CHANDRAKANT, JOY FILMS.	12	94	0	B/28/9236-MUM	105	110	107	N	JOY FILMS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168283	44	BADSHAH	1974	120	6	U-76193-MUM	3659.43	0x00006AF500000000	1974-12-20 00:00:00	RAMESH VYAS	12	87	176	B/28/9232-MUM	105	109	107	N	RAMESH VYAS	13	3659.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168284	44	MISS CHALBAAZ	1974	120	6	U-75342-MUM	3541.47	0x00006A8900000000	1974-09-03 00:00:00	PYARELAL	12	87	176	B/28/9090-MUM	105	109	107	N	HIND PICTURES	14	3541.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168285	44	NAGIN	1974	120	6	U-76194-MUM	4329.30	0x00006AF900000000	1974-12-24 00:00:00	FILMISTAR PRIVATE LTD.	12	87	176	B/28/9229-MUM	105	109	107	N	FILMISTAR PRIVATE LTD.	17	4329.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168286	54	KAD - E - DHUP KADE CHHAAN	1978	120	6	U-87011-MUM	3972.44	0x00006FB800000000	1978-04-22 00:00:00	PURENDRA SHARMA	12	87	176	B/28/11131-MUM	105	109	107	N	PURENDRA SHARMA	15	3972.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168287	44	NADIYA - KE- PAR	1974	120	6	U-76195-MUM	3700.27	0x00006AF900000000	1974-12-24 00:00:00	FILMISTAR PVT. LTD.	12	87	176	B/28/9237-MUM	105	109	107	N	FILMISTAR PVT. LTD.	14	3700.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168288	44	RAHUL TATHA MATRUBHAKTI	1975	120	6	U-76196-MUM	1868.42	0x00006B0100000000	1975-01-01 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/9215-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	7	1868.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168289	51	WAGHYA MURALI	1975	120	6	U-76197-MUM	4333.04	0x00006B0100000000	1975-01-01 00:00:00	MANOHAR GHATWAMI, KRISHNA PATIL & MADHUKAR GUPTA	12	87	176	B/28/9238-MUM	105	109	107	N	MALHAR CHITRA	16	4333.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168290	51	TUKA ZALASE KALAS	1975	120	6	U-76198-MUM	4677.11	0x00006B0100000000	1975-01-01 00:00:00	N. G. DATAR	12	87	176	B/28/9240-MUM	105	109	107	N	UDAY CHITRA	17	4677.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168291	44	NAI UMAR KI NAI FASAL	1978	120	6	U-87012-MUM	3752.69	0x00006FB800000000	1978-04-22 00:00:00	R. CHANDRA	12	87	176	B/28/11061	105	109	107	N	FILM FINANCE CORPORATION	15	3773.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168292	44	MERI SURAT TERI ANKHEN	1975	120	6	U-76199-MUM	4083.00	0x00006B0400000000	1975-01-04 00:00:00	TEEPEE FILMS	12	87	176	B/28/9239-MUM	105	109	107	N	TEEPEE FILMS	15	4083.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168293	44	AHANKAR	1975	120	6	U-76200-MUM	292.00	0x00006B0400000000	1975-01-04 00:00:00	NATIONAL VISUAL AIDS CORPORATION	12	363	0	B/28/9241-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168294	61	GUNFIGHT AT THE O. K. CORRAL	1976	122	6	A-2997/76-MUM	3284.22	0x00006C9100000000	1976-02-05 00:00:00	PARAMOUNT PICTURES CORPORATIONS (USA)	12	87	176	B/28/9704-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3359.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168295	44	TEEN USTAD : TRL	1978	120	6	U-87013-MUM	67.97	0x00006FB800000000	1978-04-22 00:00:00	COMRADES COMBINE	12	94	0	B/28/11072-MUM	105	110	107	N	COMRADES COMBINE	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168296	61	TOO LATE ?	1976	122	6	A-2998/76-MUM	302.00	0x00006CBF00000000	1976-03-22 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION (USA)	12	363	0	B/28/9822-MUM	105	110	108	N	N. E. & I. F. LTD	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168297	129	ECLIPSES (A STUDY OF THE SOLAR & LUNAR ECLIPSES)	1974	120	6	U-75343-MUM	76.81	0x00006A8900000000	1974-09-03 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES	12	363	0	B/28/9082/84-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168298	44	PARIVAR	1978	120	6	U-87014-MUM	3667.96	0x00006FB800000000	1978-04-22 00:00:00	BIMA PRODUCTIONS	12	87	176	B/28/11141-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3667.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168299	44	BETI BETE	1974	120	6	U-74501-MUM	4291.12	0x000069D900000000	1974-03-11 00:00:00	PRASAD PRODUCTION PRIVATE LTD.	12	87	176	B/28/8825-MUM	105	109	107	N	PRASAD PRODUCTION PRIVATE LTD.	17	4291.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168300	44	LAXMIKANT PYARELAL MARRIAGE	1978	120	6	U-87015-MUM	327.66	0x00006FB800000000	1978-04-22 00:00:00	MAHALAXMI PICTURES	12	365	0	B/28/11159-MUM	105	110	107	N	MAHALAXMI PICTURES	1	327.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168301	61	WHEAT	1974	120	6	U-74502-MUM	834.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/28/8797-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	834.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168302	44	LAL HAVELI	1974	120	6	U-75344-MUM	3347.00	0x00006A8F00000000	1974-09-09 00:00:00	K. B. LALL	12	87	176	B/28/9089-MUM	105	109	107	N	BOMBAY CINETONE LTD.	12	3347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168303	61	THE MANGO	1974	120	6	U-74503-MUM	695.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8798-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	695.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168304	44	GARM COAT	1978	120	6	U-87016-MUM	3453.69	0x00006FB800000000	1978-04-22 00:00:00	CINE CO-OPERATIVE LTD.	12	87	176	B/28/11142-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	13	3453.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168305	44	HERCULES	1974	120	6	U-75345-MUM	4228.50	0x00006A9600000000	1974-09-16 00:00:00	RAMKUMAR BOHRA	12	87	176	B/28/9104-MUM	105	109	107	N	BOHRA BROTHERS	15	4228.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168306	61	OUR RAGULATED MARKET	1974	120	6	U-74504-MUM	404.00	0x000069D900000000	1974-03-11 00:00:00	F.D. GOVT. OF INDIA.	12	363	0	B/28/8799-MUM	105	110	107	N	F.D. GOVT. OF INDIA.	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168307	61	WHO'S BEEN SLEEPING IN MY BED	1975	122	6	A-2964/75-MUM	2761.30	0x00006BCC00000000	1975-07-23 00:00:00	JACK ROSE	12	87	176	B/28/9429A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2761.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168308	51	UMAJ PADEL TAR	1974	120	6	U-75346-MUM	4104.13	0x00006A9600000000	1974-09-16 00:00:00	CHITRA SADHANA	12	87	176	B/28/9098-MUM	105	109	107	N	CHITRA SADHANA	15	4104.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168309	61	GIFT OF SIGHT	1974	120	6	U-74505-MUM	307.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/28/8800-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168310	43	U S A	1967	120	6	U-51505-MUM	502.92	0x0000606300000000	1967-07-24 00:00:00	HENRY STRAUSS PRODUCTION (USA)	12	366	0	B/28/6147-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	5	502.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168311	61	VIRGINIA TOBACCO	1974	120	6	U-74506-MUM	750.00	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT. OF INDIA.	12	363	0	B/28/8801-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	3	750.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168312	51	PREM ANDHALE ASTE	1974	120	6	U-75347-MUM	4229.00	0x00006A9600000000	1974-09-16 00:00:00	N. B. KAMAT, CHITRA SADHANA	12	87	176	B/28/9099-MUM	105	109	107	N	CHITRA SADHANA	16	4229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168313	61	HOMBRE	1978	120	6	U-87017-MUM	3023.20	0x00006FBA00000000	1978-04-24 00:00:00	MARTIN RITT & IRVING RAVETCH (USA)	12	87	176	B/28/11119-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(I) PVT. LTD.	12	3023.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168314	61	A PAGE FROM HISTORY	1974	120	6	U-74507-MUM	316.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8802-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168315	51	AADHI KALAS MAG PAYA	1974	120	6	U-75348-MUM	3508.25	0x00006A9600000000	1974-09-16 00:00:00	RAJA PATWARDHAN	12	87	176	B/28/9100-MUM	105	109	107	N	NAV MAHARASHTRA FILMS	14	3508.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168316	61	FRANKLIN WATKINS	1967	120	6	U-51506-MUM	327.66	0x0000606300000000	1967-07-24 00:00:00	PHILADELPHIA MUSEUM OF ART.	12	363	0	B/28/6146-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168317	61	CARELESS TALK	1974	120	6	U-74508-MUM	289.69	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT. OF INDIA .	12	363	0	B/28/8803-MUM	105	110	107	N	F. D. GOVT. OF INDIA .	1	289.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168318	44	JAWAB	1974	120	6	U-75349-MUM	3893.21	0x00006A9A00000000	1974-09-20 00:00:00	ISMAIL MEMON	12	87	176	B/28/9093-MUM	105	109	107	N	ISMAIL FILMS	14	3893.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168319	61	COTTON	1974	120	6	U-74509-MUM	687.00	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/28/8804-MUM	105	110	107	N	F. D. GOVT. OF INDIA	3	687.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168320	44	APRADHI KAUN	1978	120	6	U-87018-MUM	3395.17	0x00006FBB00000000	1978-04-25 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/1143-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3395.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168321	61	CHASE A CROOKED SHADOW	1968	120	6	U-54601-MUM	2392.98	0x000061C400000000	1968-07-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/6567-MUM	105	109	108	N	WARNER BROS. SEVER ARTS (F. E.) CORP	10	2392.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168322	61	TOM SCHULER COBBLER STATESMAN	1974	120	6	U-75350-MUM	314.77	0x00006A9A00000000	1974-09-20 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/9095-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	314.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168323	61	FOUR SEASONS	1967	120	6	U-51507-MUM	362.41	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/6152-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	362.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168324	61	HOMBRE : TRL	1978	120	6	U-87019-MUM	61.57	0x00006FBC00000000	1978-04-26 00:00:00	MARTIN RITT & IRVING RAVETCH (USA)	12	94	0	B/28/11120-MUM	105	110	108	N	20 TH CENTURY FOX CORP.(I) PVT. LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168325	61	GOLD	1967	120	6	U-51508-MUM	118.87	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/6153-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168326	61	THE GENERAL ASSEMBLY	1974	120	6	U-75351-MUM	141.00	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATION	12	363	0	B/28/9039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	141.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168327	61	THE ECONOMIC AND SOCIAL COUNCIL	1974	120	6	U-75352-MUM	180.00	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS (USA)	12	363	0	B/28/9042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168328	44	MUJRIM	1978	120	6	U-87021-MUM	4215.38	0x00006FBB00000000	1978-04-25 00:00:00	F.C. MEHRA	15	87	176	B/28/11168-MUM	105	109	107	N	F.C. MEHRA	15	4215.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168329	61	THE SHEPHERD	1967	120	6	U-51509-MUM	126.49	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD. (USA)	12	363	0	B/28/6154-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168330	61	TAJ MAHAL	1974	120	6	U-74510-MUM	377.00	0x000069D900000000	1974-03-11 00:00:00	F.D. GOVT. OF INDIA	12	363	0	B/28/8805-MUM	105	110	107	N	F.D. GOVT. OF INDIA	2	377.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168331	44	BRAHMACHARI	1978	120	6	U-87022-MUM	4604.94	0x00006FBC00000000	1978-04-26 00:00:00	G. P. SIPPY	12	87	176	B/28/11167-MUM	105	109	107	N	SIPPY FILMS	19	4604.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168332	44	ANGARAY	1968	120	6	U-54602-MUM	2954.78	0x000061C900000000	1968-07-16 00:00:00	K. B. LALL	12	87	176	B/28/6583-MUM	105	109	107	N	AKASH CHITRA	18	2954.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168333	61	COTTON PROCESSING THE CO-OPERATIVE WAY	1974	120	6	U-74511-MUM	602.00	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/28/8806-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	602.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168334	61	ROUKELA	1974	120	6	U-74512-MUM	293.00	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT.OF INDIA.	12	363	0	B/28/8807-MUM	105	110	107	N	F. D. GOVT.OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168335	44	MEM SAHIB	1967	120	6	U-51510-MUM	3757.57	0x0000606500000000	1967-07-26 00:00:00	TALWAR FILMS.	12	87	176	B/28/6151-MUM	105	109	107	N	TALWAR FILMS.	14	3757.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168336	61	THE TRUSTEESHIP COUNCIL AND SYSTEM	1974	120	6	U-75353-MUM	168.00	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS (USA)	12	363	0	B/28/9046-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168337	61	WINGED WORLD	1974	120	6	U-75354-MUM	118.26	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS FILM BOARD (USA)	12	363	0	B/28/9047-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168338	44	LEADER	1974	120	6	U-74513-MUM	5095.33	0x000069D900000000	1974-03-11 00:00:00	S. MUKERJI,S. MUKERJI FILM SYNDICATE PVT. LTD.	12	87	176	B/28/8768-MUM	105	109	107	N	S. MUKERJI,S. MUKERJI FILM SYNDICATE PVT. LTD.	18	5095.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168339	61	TRAITEMENT CHIRUGICAL DE LA COMMUNICA INTER - AURICULAIRE PAR SUTURE CIRCULAIRE PRATIGUEL A COEUR FERME (SURGICAL CLOSURE OF AN INTERATRIAL SEPTAL DEFECT)	1970	122	6	A-2908/70-MUM	199.95	0x0000646200000000	1970-05-12 00:00:00	FILM ART ET SCIENCE (FRANCE)	12	363	0	B/28/7285-MUM	105	110	108	N	SANDOZ (INDIA) PVT. LTD.	1	199.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168340	180	A STUDY OF MAGNETISM	1978	120	6	U-87023-MUM	49.00	0x00006FBD00000000	1978-04-27 00:00:00	ASSOCIATED CINEMATOGRAPH ENTERPRISE	12	363	0	B/28/11152-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	49.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168341	61	SECURITY COUNCIL	1974	120	6	U-75355-MUM	183.00	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS (USA)	12	363	0	B/28/9045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168342	54	CHAUDHRY KARNAIL SINGH	1974	120	6	U-74514-MUM	3901.44	0x000069DA00000000	1974-03-12 00:00:00	KRISHNA KUMAR	12	87	176	B/28/8822-MUM	105	109	107	N	KRISHNA KUMAR	15	3925.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168343	61	BEHIND THE SCENES - MOMENTS IN MUSIC	1967	120	6	U-51511-MUM	111.55	0x0000606600000000	1967-07-27 00:00:00	THE MEMBERS OF MOTION PICTURE INDUSTRY  (USA)	12	366	0	B/28/6161-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168344	44	TAXI DRIVER	1974	120	6	U-74515-MUM	3646.02	0x000069DB00000000	1974-03-13 00:00:00	NAV KETAN	12	87	176	B/28/8746-MUM	105	109	107	N	NAV KETAN	14	3646.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168345	61	INTERNATIONAL COURT OF JUSTICE	1974	120	6	U-75356-MUM	225.00	0x00006A9F00000000	1974-09-25 00:00:00	UNITED NATIONS	12	363	0	B/28/9044-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168346	44	RAJA	1974	120	6	U-74516-MUM	3726.00	0x000069DD00000000	1974-03-15 00:00:00	RAMDAYAL	12	87	176	B/28/8827-MUM	105	109	107	N	RAMDAYAL	13	3726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168347	61	CROCODILE THRILLS	1974	120	6	U-75357-MUM	108.52	0x00006A9F00000000	1974-09-25 00:00:00	CASTLE FILMS (USA)	12	363	0	B/28/9040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168348	63	RAUNDEV	1974	120	6	U-74517-MUM	3962.40	0x000069DD00000000	1974-03-15 00:00:00	RANGLOK	12	87	176	B/28/8826-MUM	105	109	107	N	RANGLOK	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168349	61	WHAT MAKES NIGHT & DAY	1974	120	6	U-75358-MUM	92.35	0x00006A9F00000000	1974-09-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	363	0	B/28/9049-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168350	44	SAKHI ROBIN	1974	120	6	U-74518-MUM	3929.48	0x000069E400000000	1974-03-22 00:00:00	PEOPLE PICTURES	12	87	176	B/28/8844-MUM	105	109	107	N	PEOPLE PICTURES	14	3929.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168351	61	MOUNT RAINIER NATIONAL PARK	1967	120	6	U-51513-MUM	236.22	0x0000606600000000	1967-07-27 00:00:00	TITANIA PRODUCTIONS (USA)	12	366	0	B/28/6157-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168352	61	TOBASCO ROAD (CARTOON)	1968	120	6	U-54603-MUM	178.1	0x000061CA00000000	1968-07-17 00:00:00	WARNER BROS. PICTURES INC.	12	88	0	B/28/6568-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	178.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168353	44	DARA SINGH - THE IRON MAN	1974	120	6	U-74519-MUM	3955.00	0x000069E400000000	1974-03-22 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/8838-MUM	105	109	107	N	GULSHANLAL BAHL	15	3955.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168354	61	SECTIONS	1974	120	6	U-75359-MUM	112.00	0x00006A9F00000000	1974-09-25 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	363	0	B/28/9048-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168355	44	AAH	1974	120	6	U-74520-MUM	3994.00	0x000069E400000000	1974-03-22 00:00:00	RANBIR RAJ KAPOOR.	12	87	176	B/28/8845-MUM	105	109	107	N	R. K. FILMS.	16	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168356	61	BEHIND THE SCENES SCREEN WRITER	1967	120	6	U-51512-MUM	103.32	0x0000606600000000	1967-07-27 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	366	0	B/28/6160-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168357	61	WESTERN GATEWAY	1974	120	6	U-75360-MUM	112.00	0x00006A9F00000000	1974-09-25 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	363	0	B/28/8668-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168358	44	NEEND HAMARI KHWAB TUMHARE : TRL	1978	120	6	U-87024-MUM	91.44	0x00006FBD00000000	1978-04-27 00:00:00	HANS CHOWDHARY	12	94	0	B/28/11139-MUM	105	110	107	N	MOVIE MONUMENTS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168359	44	SHER KHAN	1974	120	6	U-75361-MUM	3910.00	0x00006A9F00000000	1974-09-25 00:00:00	R. L. SURI	12	87	176	B/28/9102-MUM	105	109	107	N	R. L. SURI	15	3910.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168360	44	JAAL	1967	120	6	U-51514-MUM	3536.90	0x0000606700000000	1967-07-28 00:00:00	T. R. FATEHCHAND	12	87	176	B/28/6156-MUM	105	109	107	N	FILMARTS	13	3536.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168361	44	JADOO MAHAL	1974	120	6	U-75362-MUM	3745.08	0x00006A9F00000000	1974-09-25 00:00:00	AKKOO PRODUCTIONS	12	87	176	B/28/9107-MUM	105	109	107	N	RAMKUMAR BOHRA	15	3745.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168362	61	AGE OF DISCOVERY : ENGLISH, FRENCH & DUTCH EXPLORATIONS	1968	120	6	U-54604-MUM	121.92	0x000061CA00000000	1968-07-17 00:00:00	CORONET FILMS.	12	88	0	B/28/6570-MUM	105	110	108	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168363	61	BEHIND THE SCENES - LET'S GO TO THE MOVIES	1967	120	6	U-51515-MUM	99.67	0x0000606700000000	1967-07-28 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	366	0	B/28/6159-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168364	61	CAPRICE : TRL	1978	120	6	U-87025-MUM	61.73	0x00006FBD00000000	1978-04-27 00:00:00	AARON ROSENBERG AND MARTIN MELCHER PRODUCTION	12	94	0	B/28/11156-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168365	61	NORMAL DELIVERY IN THE GENERAL PRACTIONER UNIT	1975	122	6	A-2986/75-MUM	242.00	0x00006BF200000000	1975-08-30 00:00:00	EOTHEN FILMS LTD.	12	366	0	B/28/9518-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168366	44	APNE HUYE PARAYE	1974	120	6	U-75363-MUM	4005.68	0x00006A9F00000000	1974-09-25 00:00:00	AJIT K. CHAKRABARTTY	12	87	176	B/28/9107A-MUM	105	109	107	N	AJIT K. CHAKRABARTTY MARS & MOVIES	15	4005.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168367	44	BOOT POLISH	1974	120	6	U-74521-MUM	3909.67	0x000069E400000000	1974-03-22 00:00:00	RANBIR RAJ KAPOOR.	12	87	176	B/28/8846-MUM	105	109	107	N	R. K. FILMS.	15	3909.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168368	44	DILLAGI	1974	120	6	U-74522-MUM	3471.98	0x000069E500000000	1974-03-23 00:00:00	KARDAR PRODUCTIONS.	15	87	176	B/28/8871-MUM	105	109	107	N	KARDAR PRODUCTIONS.	13	3471.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168369	61	BEHIND THE SCENES - SCREEN ACTORS	1967	120	6	U-51516-MUM	94.18	0x0000606700000000	1967-07-28 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	366	0	B/28/6158-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	94.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168370	51	DEO BAPPA	1974	120	6	U-74523-MUM	3249.00	0x000069E500000000	1974-03-23 00:00:00	MOTION PICTURE ENTERNPRISES	12	87	176	B/28/8834-MUM	105	109	107	N	MOTION PICTURE ENTERNPRISES	12	3249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168371	51	NAVE BIRHAD	1974	120	6	U-74524-MUM	309.00	0x000069E500000000	1974-03-23 00:00:00	MOTION PICTURES ENTERPRIES.	12	363	0	B/28/8833-MUM	105	110	107	N	MOTION PICTURES ENTERPRIES.	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168372	44	BARISH OF - TRL	1974	120	6	U-74525-MUM	129.00	0x000069E500000000	1974-03-23 00:00:00	K. H. KAPADIA.	12	94	0	B/28/8793-MUM	105	110	107	N	KISHANDAS CHHABRA & CO.	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168373	44	NEELOFER	1967	120	6	U-51517-MUM	3455.21	0x0000606700000000	1967-07-28 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/6155-MUM	105	109	107	N	ALL INDIA PICTURES.	13	3455.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168374	61	VACCINE BCG (VAKCINA BCG)	1973	122	6	A-2935/73-MUM	316.08	0x0000692000000000	1973-09-07 00:00:00	THE STUDIO OF POPULAR SCIENCE AND EDUCATIONAL FIL	12	88	0	B/28/8567-MUM	105	110	108	N	N. E. & I. F. LTD	3	316.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168375	44	ALBELA	1967	120	6	U-51518-MUM	4261.10	0x0000606C00000000	1967-08-02 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/28/6164-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	14	4261.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168376	61	GRAIN HANDLING IN CANADA	1968	120	6	U-54605-MUM	262.12	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	88	0	B/28/6573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	262.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168377	61	THE TEENS	1968	120	6	U-54606-MUM	291.07	0x000061CA00000000	1968-07-17 00:00:00	CANADIAN GOVT. TRADE COMMITIONER, GOVT. OF CANADA	12	88	0	B/28/6574-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	291.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168378	51	KANHOPATRA	1967	120	6	U-51519-MUM	4020.62	0x0000606C00000000	1967-08-02 00:00:00	SHALINI CINETONE.	12	87	176	B/28/6165-MUM	105	109	107	N	KOLHAPUR INVESTMENT TRUST PRIVATE LTD.	14	4020.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168379	43	PRITHVI VALLABH	1974	120	6	U-75364-MUM	3325.37	0x00006AA200000000	1974-09-28 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/9097-MUM	105	109	107	N	MINERVA MOVIETONE	13	3325.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168380	44	OONCHI HAVELI	1967	120	6	U-51520-MUM	4159.00	0x0000606C00000000	1967-08-02 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/6162-MUM	105	109	107	N	SHARAD PRODUCTIONS	15	4159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168381	61	STRUCTURE OF UNION	1968	120	6	U-54607-MUM	118.87	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANDA	12	88	0	B/28/6575-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168382	58	PUTHIYA THALAPATHI (DUB FROM TEL 'MAHATHMA')	2010	121	8	CIL/2/171/2010-HYD	3865.80	0x00009E5600000000	2010-12-24 00:00:00	DO	13	87	176	CIL/171/2010-HYD	105	109	107	N	S/SHRI D. SUMAN & M.V. SAMBASIVA RAO	16	3865.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168383	44	SHUK RAMBHA	1967	120	6	U-51521-MUM	4158.69	0x0000606C00000000	1967-08-02 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/6163-MUM	105	109	107	N	CHANDRAKALA PICTURES	15	4158.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168384	61	HUNTERS OF THE NORTH POLE	1968	120	6	U-54608-MUM	114.30	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6577-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168385	61	A GUIDE FOR THE MARRIED MAN : TRL	1978	120	6	U-87026-MUM	50.56	0x00006FBD00000000	1978-04-27 00:00:00	20 TH CENTURY FOX FILM CORPORATION	12	94	0	B/28/11154-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168386	61	BEHIND THE SCENES - THE COSTUME DESIGNER	1967	120	6	U-51522-MUM	98.45	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY.	12	366	0	B/28/6167-MUM	105	110	107	N	U. S. INFORMATION SERVICE	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168387	61	THE BRAIN FUNCTIONS IN BEHAVIOUR	1968	120	6	U-54609-MUM	243.83	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/28/6578-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168388	44	PRITHVI VALLABH	1974	120	6	U-75365-MUM	3329.64	0x00006AA200000000	1974-09-28 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/9096-MUM	105	109	107	N	MINERVA MOVIETONE	13	3329.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168389	61	BEHIND THE SCENES- HISTORY BROUGHT TO LIFE	1967	120	6	U-51523-MUM	101.80	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	366	0	B/28/6168-MUM	105	110	107	N	U. S. INFORMATION SERVICE	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168390	59	PISTHA	2009	121	8	CIL/2/108/2009-HYD	4446.07	0x00009C1500000000	2009-05-26 00:00:00	DO	12	87	176	CIL/108/2009-HYD	105	109	107	N	SHRI VIKRAM KRISHNA	16	4448.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168391	59	KAVYA'S DIARY	2009	121	8	CIL/2/23/2009-HYD	3582.96	0x00009BA800000000	2009-02-06 00:00:00	DO	12	87	176	CIL/23/2009-HYD	105	109	107	N	SHRI C. SANJAY SWARUP	14	3582.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168392	59	KITHAKITHA + CRICKET = KIRKIT	2009	121	8	CIL/2/118/2009-HYD	4351.23	0x00009C2600000000	2009-06-12 00:00:00	M/S. DEEP ROOTS ENTERTAINMENT & MOVIES PVT. LTD.	12	87	176	CIL/118/2009-HYD	105	109	107	N	SHRI SHASHI PREETHAM	16	4357.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168393	59	BONI	2009	121	8	CIL/2/119/2009-HYD	3708.57	0x00009C2500000000	2009-06-11 00:00:00	DO	12	87	176	CIL/119/2009-HYD	105	109	107	N	SHRI RAMANA K. GOGULA	15	3708.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168394	59	ORIGINAL	2009	121	8	CIL/2/78/2009-HYD	3689.94	0x00009BFF00000000	2009-05-04 00:00:00	DO	12	87	176	CIL/78/2009-HYD	105	109	107	N	SHRI J. VENKAT REDDY	14	3689.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168395	58	MACHCHAKALAI (DUB FROM TEL 'LAKSHMI KALYANAM')	2009	121	8	CIL/2/113/2009-HYD	4515.27	0x00009C1C00000000	2009-06-02 00:00:00	DO	13	87	176	CIL/113/2009-HYD	105	109	107	N	SHRI TAHIR AHMED	18	4554.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168396	44	ALIBABA AND FORTY THIEVES OF - TRL	1974	120	6	U-74526-MUM	176.78	0x000069E500000000	1974-03-23 00:00:00	BASANT PICTURES.	12	94	0	B/28/8835-MUM	105	110	107	N	BASANT PICTURES.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168397	61	NO SMOKING	1974	120	6	U-74527-MUM	121.92	0x000069E500000000	1974-03-23 00:00:00	SID DAVIS PRODUCTIONS	12	363	0	B/28/8831-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168398	44	KITKIT + CRICKET = KIRKIT	2009	121	8	CIL/2/112/2009-HYD	4383.86	0x00009C1D00000000	2009-06-03 00:00:00	M/S. DEEP ROOTS ENTERTAINMENT & MOVIES PVT. LTD.	12	87	176	CIL/112/2009-HYD	105	109	107	N	SHRI SHASHI PREETHAM	16	4389.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168399	61	BUILDING HOUSES	1974	120	6	U-74528-MUM	333.76	0x000069E700000000	1974-03-25 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS. ( USA )	12	363	0	B/28/8832-MUM	105	110	108	N	N. E. & I. F. LTD.	3	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168400	61	PRODUCTION CONTROL - I	1974	120	6	U-74529-MUM	119.00	0x000069E700000000	1974-03-25 00:00:00	MC GRAW HILL BOOK CO. FILMS LTD. ( USA )	12	363	0	B/28/8847-MUM	105	110	108	N	N.E. & I. F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168401	44	INTERNATIONAL DON (DUB FROM TEL 'ATHANOKKADE')	2009	121	8	CIL/2/117/2009-HYD	4334.80	0x00009C1D00000000	2009-06-03 00:00:00	DO	13	87	176	CIL/117/2009-HYD	105	109	107	N	SHRI PRADEEP ARORA	16	4334.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168402	61	QUALITY CONTROL	1974	120	6	U-74530-MUM	110.95	0x000069E700000000	1974-03-25 00:00:00	MC GRAW HILL BOOK CO. FILMS LTD. ( USA )	12	363	0	B/28/8850-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168403	59	NACHAVU ALLUDU	2009	121	8	CIL/2/94/2009-HYD	3734.14	0x00009C1400000000	2009-05-25 00:00:00	DO	12	87	176	CIL/94/2009-HYD	105	109	107	N	SMT S. USHA	14	3736.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168404	61	SAFETY IN THE CHEMISTRY LABORATORY	1974	120	6	U-74531-MUM	162.00	0x000069E700000000	1974-03-25 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY ( USA )	12	363	0	B/28/8857-MUM	105	110	108	N	N. E. & I. F. LTD.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168405	61	CONTROLLING BEHAVIOUR THROUG REINFORCEMENT	1968	120	6	U-54610-MUM	196.59	0x000061CA00000000	1968-07-17 00:00:00	MC GRAW HILL INTRNATIONAL CORP.	12	88	0	B/28/6579-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168406	61	MATERIAL CONTROL	1974	120	6	U-74532-MUM	114.30	0x000069E700000000	1974-03-25 00:00:00	MC GRAW HILL BOOK CO. ( USA )	12	363	0	B/28/8849-MUM	105	110	108	N	N. E. & I. F. LTD.	21	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168407	61	PRODUCTION CONTROL PART - II	1974	120	6	U-74533-MUM	119.48	0x000069E700000000	1974-03-25 00:00:00	MR. GRAWS HILL BOOK CO.	12	363	0	B/28/8848-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168408	61	GUIDING THE GROWTH OF CHILDREN	1968	120	6	U-54611-MUM	199.64	0x000061CA00000000	1968-07-17 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/6580-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168409	61	FANTOMAS	1978	120	6	U-87027-MUM	2830.96	0x00006FBD00000000	1978-04-27 00:00:00	ANDRE HUNEBELLE	12	87	176	B/28/11136-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	6	2830.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168410	61	EFFECTIVE LEARNING IN ELEMENTARY SCHOOL	1968	120	6	U-54612-MUM	222.50	0x000061CA00000000	1968-07-17 00:00:00	MC GRAW HILL INTRNATIONAL	12	88	0	B/28/6581-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168411	61	UNCLE TOM'S CABIN	1978	120	6	U-87028-MUM	3993.46	0x00006FBD00000000	1978-04-27 00:00:00	GEEZA RADVANYI	12	87	176	B/28/11055-MUM	105	109	107	N	AASIA FILMS	21	3993.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168412	61	POONA OUR PRIDE	1974	120	6	U-74534-MUM	270.00	0x000069E700000000	1974-03-25 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLCTY RELATI	12	363	0	B/28/8841-3-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION AND PUBLCTY RELATI	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168413	44	RASHTRAVEER SHIVAJI	1974	120	6	U-74535-MUM	3603.00	0x000069E700000000	1974-03-25 00:00:00	FIRDOUS FILM.	12	87	176	B/28/8830-MUM	105	109	107	N	FIRDOUS FILM.	14	3603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168414	61	THE FIVE PENNIES - TRAILER	1970	120	6	U-59702-MUM	61.87	0x000063F500000000	1970-01-23 00:00:00	PARAMOUNT FILMS CORPORATIONS (USA)	12	94	0	B/21/7189-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LT.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168415	61	THE MAGIC MINERAL	1974	120	6	U-75366-MUM	143.26	0x00006AA200000000	1974-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	363	0	B/28/9091-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168416	61	THE SAINT AGAINST AGENT 001	1978	120	6	U-87029-MUM	2607.14	0x00006FBD00000000	1978-04-27 00:00:00	LESLIE CHARTERIES	12	87	176	B/28/11130-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	10	2607.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168417	44	ALIBABA AND FORY THIEVES	1974	120	6	U-74536-MUM	4172.71	0x000069E700000000	1974-03-25 00:00:00	BASANT PICTURES.	12	87	176	B/28/8836-MUM	105	109	107	N	BASANT PICTURES.	16	4172.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168418	61	THE FIVE PENNIES	1970	120	6	U-59701-MUM	3139.39	0x000063F500000000	1970-01-23 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/7188-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3139.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168419	61	GUNPOINT	1978	120	6	U-87030-MUM	2396.26	0x00006FBD00000000	1978-04-27 00:00:00	GORDEN KAY	12	87	176	B/28/11147-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2396.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168420	44	ISHAARA	1974	120	6	U-74537-MUM	4142.24	0x000069E700000000	1974-03-25 00:00:00	K. AMARNATH PRODUCTIONS.	12	87	176	B/28/8794-MUM	105	109	107	N	KISHANDAS CHHABRA & CO.	15	4142.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168421	61	PROMOTING PUPIL ADJUSTMENT	1968	120	6	U-54613-MUM	222.50	0x000061CA00000000	1968-07-17 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	88	0	B/28/6587-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168422	61	ONE STEP AT A TIME	1974	120	6	U-75367-MUM	171.00	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/9105-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168423	44	KAWALI KI RAAT	1974	120	6	U-74538-MUM	3826.03	0x000069E700000000	1974-03-25 00:00:00	DURGESH PRODUCTIONS	12	87	176	B/28/8829-MUM	105	109	107	N	DURGESH PRODUCTIONS	15	3826.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168424	44	POONAM	1968	120	6	U-54614-MUM	4259.58	0x000061D100000000	1968-07-24 00:00:00	KAYARTS	12	87	176	B/28/6584-MUM	105	109	107	N	KAYARTS	15	4259.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168425	44	GAMBLER	1974	120	6	U-74539-MUM	4646.98	0x000069E700000000	1974-03-25 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/28/8837-MUM	105	109	107	N	VIKAS PRODUCTIONS	16	4646.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168426	43	SAMAYA VERTE SAVADHAN	1978	120	6	U-87031-MUM	4799.06	0x00006FBE00000000	1978-04-28 00:00:00	DHANPATRAI	15	87	176	B/28/11129-MUM	105	109	107	N	PEOPLE PICTURES	17	4799.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168427	61	RIVER WITH A PROBLEM	1974	120	6	U-75368-MUM	317.00	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	363	0	B/28/9106-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168428	61	BEHIND THE SCENES - THE CINEMATO GHER	1967	120	6	U-51524-MUM	103.32	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY	12	366	0	B/28/6169-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168429	51	MOUJ KSHANACHI PAN YETE GALYASHI	1974	120	6	U-74540-MUM	325.00	0x000069E900000000	1974-03-27 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION	12	363	0	B/28/8839-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION	2	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168430	61	THE THREE MUSKETEERS	1970	120	6	U-59703-MUM	3370.58	0x000063F400000000	1970-01-22 00:00:00	METRO GOLDWYN  MAYER (USA)	12	87	176	B/28/7134-MUM	105	109	108	N	METRO GOLDWYN  MAYER INDIA PVT. LTD	13	3370.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168431	61	FIRST AID IN MINES NO. 6 RESUSCITATION	1974	120	6	U-75369-MUM	122.00	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL COAL BOARD (USA)	12	363	0	B/28/9041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168432	44	RAIL KA DIBBA	1974	120	6	U-74541-MUM	4136.00	0x000069F600000000	1974-04-09 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/8857A-MUM	105	109	107	N	ALL INDIA PICTURES.	15	4136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168433	60	MERE MEHBOOB	1974	120	6	U-74542-MUM	4523.30	0x000069F600000000	1974-04-09 00:00:00	H. S. RAWAIL	12	87	176	B/28/8860-MUM	105	109	107	N	RAHUL THEATRES	18	4523.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168434	61	THE REALITY OF KAREL APPEL	1974	120	6	U-75370-MUM	162.52	0x00006AA400000000	1974-09-30 00:00:00	PIET VAN MOOCK (NETHERLANDS)	12	363	0	B/28/9051-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	162.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168435	61	LIFE CAN BE EXPLOSIVE	1978	120	6	U-87032-MUM	36.58	0x00006FC200000000	1978-05-02 00:00:00	ART COMMERCIA	12	363	0	B/28/11169-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168436	61	BEHIND THE SCENES - THE ART DIRECTOR	1967	120	6	U-51525-MUM	81.07	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY	12	366	0	B/28/6170-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	81.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168437	54	HAME KHELNE DO	1974	120	6	U-74543-MUM	1871.00	0x000069F600000000	1974-04-09 00:00:00	CHILDREN'S FILM SOCI HINGORANI HOUSE WORLI, MUM-18	12	363	0	B/28/8855-MUM	105	110	107	N	CHILDREN'S FILM SOCI HINGORANI HOUSE WORLI, MUM-18	7	1871.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168438	61	THE HOUSE	1974	120	6	U-75371-MUM	320.10	0x00006AA400000000	1974-09-30 00:00:00	SPECTRUM FILM	12	88	0	B/28/9052-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	320.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168439	51	HAME KHELNE DO	1974	120	6	U-74544-MUM	1871.00	0x000069F600000000	1974-04-09 00:00:00	CHILDREN ' S FILM SOCIETY.	12	363	0	B/28/8856-MUM	105	110	107	N	CHILDREN ' S FILM SOCIETY.	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168440	44	AJI BAS SHUKRIYA	1968	120	6	U-54615-MUM	3946.55	0x000061D300000000	1968-07-26 00:00:00	F. C. MEHRA	12	87	176	B/28/6585-MUM	105	109	107	N	F. C. MEHRA	15	3946.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168441	43	RAJU AUR GANGARAM	1974	120	6	U-74545-MUM	1364.59	0x000069F600000000	1974-04-09 00:00:00	CHILDREN' S FILM SOCIETY.	12	363	0	B/28/8854-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY.	5	1364.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168442	61	ZIMBO	1968	120	6	U-54616-MUM	4445.50	0x000061D600000000	1968-07-29 00:00:00	BASANT PICTURES	12	87	176	B/28/6587A-MUM	105	109	107	N	BASANT PICTURES	16	4445.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168443	61	THE ELEVEN TOWNS TOUR	1974	120	6	U-75372-MUM	120.00	0x00006AA400000000	1974-09-30 00:00:00	POLYGOON PROFELTI (NETHERLANDS)	12	88	0	B/28/9053-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168444	44	ZIMBO - TRL	1968	120	6	U-54617-MUM	143.86	0x000061D600000000	1968-07-29 00:00:00	BASANT PICTURES	12	94	0	B/28/6588-MUM	105	110	107	N	BASANT PICTURES	1	143.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168445	44	LALTEN	1967	120	6	U-51526-MUM	3914.55	0x0000607100000000	1967-08-07 00:00:00	HARISH PRODUCTIONS.	12	87	176	B/28/6166-MUM	105	109	107	N	NAGIN FILMS.	15	3914.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168446	61	LAKHON MEN EK	1968	120	6	U-54618-MUM	3847.37	0x000061D800000000	1968-07-31 00:00:00	CHANDULAL RAVJI SHAH	12	87	176	B/28/6591-MUM	105	109	107	N	MUDNANEY FILMS SERVICE	13	3847.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168447	51	RAM RAJYA	1974	120	6	U-74546-MUM	3960.00	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8874-MUM	105	109	107	N	PRAKASH PICTURES.	14	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168448	61	HOLLAND'S SAFETY VALVE	1974	120	6	U-75373-MUM	228.50	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILM (NETHERLANDS)	12	88	0	B/28/9054-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	228.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168449	44	MALHAR	1968	120	6	U-54619-MUM	3680.76	0x000061D800000000	1968-07-31 00:00:00	MUKESH	12	87	176	B/28/6592-MUM	105	109	107	N	DARLING FILMS	13	3680.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168450	44	PAWAN PUTRA HANUMAN	1967	120	6	U-51527-MUM	4112.36	0x0000607200000000	1967-08-08 00:00:00	BASANT PICTURES	12	87	176	B/28/6173-MUM	105	109	107	N	BASANT PICTURES	16	4112.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168451	44	BAAL YOGI UPAMANYU	1974	120	6	U-74547-MUM	3994.00	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8866-MUM	105	109	107	N	PRAKASH PICTURES.	15	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168452	61	SAILING	1974	120	6	U-75374-MUM	135.00	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILM (NETHERLANDS)	12	363	0	B/28/9055-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168453	44	TEERANDAJ	1968	120	6	U-54620-MUM	3808.17	0x000061D900000000	1968-08-01 00:00:00	ROSHNI FILMS	12	87	176	B/28/6586-MUM	105	109	107	N	ROSHNI FILMS	14	3808.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168454	61	A PORTRAIT OF FRANS HALS	1974	120	6	U-75375-MUM	180.00	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILM HILVERSUM (FRANS DUPART)	12	363	0	B/28/9056-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168455	44	MAGROOR	1967	120	6	U-51528-MUM	3954.17	0x0000607200000000	1967-08-08 00:00:00	WADIA FILMS PRIVATE LTD.	12	87	176	B/28/6174-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	15	3954.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168456	44	QEEMAT - TRL	1968	120	6	U-54621-MUM	152.40	0x000061DE00000000	1968-08-06 00:00:00	C. R. SHAH	12	94	0	B/28/6596-MUM	105	110	107	N	MUDNANEY FILM SERVICE	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168457	44	YAHHODI KI LADKI	1968	120	6	U-54622-MUM	4164.18	0x000061E100000000	1968-08-09 00:00:00	NEW ORIENTAL PICTURES	12	87	176	B/28/6594-MUM	105	109	107	N	NEW ORIENTAL PICTURES	16	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168458	44	SINBAD THE SAILOR - TRL	1967	120	6	U-51529-MUM	167.64	0x0000607200000000	1967-08-08 00:00:00	DEEPAK PICTURES	12	94	0	B/28/6171-MUM	105	110	107	N	DEEPAK PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168459	54	POST	1968	120	6	U-54623-MUM	4360.46	0x000061E100000000	1968-08-09 00:00:00	KWATRA PRODUCTIONS	12	87	176	B/28/6590-MUM	105	109	107	N	S. BALWANT SING, ZEAL PICTURES	15	4360.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168460	44	GATEWAY OF INDIA	1968	120	6	U-54624-MUM	3893.82	0x000061E100000000	1968-08-09 00:00:00	LIGHT & SHADE	12	87	176	B/28/6595-MUM	105	109	107	N	LIGHT & SHADE	16	3893.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168461	44	TALAQ	1968	120	6	U-54625-MUM	4996.59	0x000061E500000000	1968-08-13 00:00:00	ANUPAM CHITRA	12	87	176	B/28/6601-MUM	105	109	107	N	ANUPAM CHITRA	18	4996.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168462	44	SHIKAR	1968	120	6	U-54626-MUM	3689.60	0x000061E500000000	1968-08-13 00:00:00	R. S. JARA & DHANVANT SHAH	12	87	176	B/28/6593-MUM	105	109	107	N	TARA FILMS	13	3689.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168463	44	SINBAD THE SAILOR	1967	120	6	U-51530-MUM	4321.45	0x0000607200000000	1967-08-08 00:00:00	DEEPAK PICTURES	12	87	176	B/28/6172-MUM	105	109	107	N	DEEPAK PICTURES	16	4321.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168464	61	EVERYBODY'S HANDICAPPED	1967	120	6	U-51531-MUM	193.24	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/6178-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168465	58	MADURAI THIMIRU (DUB FROM TEL 'KRISHNA')	2009	121	8	CIL/2/107/2009-HYD	4177.14	0x00009C1000000000	2009-05-21 00:00:00	DO	13	87	176	CIL/107/2009-HYD	105	109	107	N	S/SHRI A. VENKATRAO & S. NAGOOR BABU	16	4177.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168466	44	CHANDAAL (TITLE CHANGED FROM 'LOK PARLOK') (DUB FROM TEL 'YAMADONGA)	2009	121	8	CIL/2/106/2009-HYD	5050.30	0x00009C1000000000	2009-05-21 00:00:00	DO	13	87	176	CIL/106/2009-HYD	105	109	107	N	SHRI RAJKUMAR HARWANI	17	5050.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168467	44	AARAM	1968	120	6	U-54627-MUM	3838.04	0x000061E600000000	1968-08-14 00:00:00	KASHYAP PRODUCTIONS	12	87	176	B/28/6600-MUM	105	109	107	N	KASHYAP PRODUCTIONS	14	3838.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168468	59	AGRAHAARAM 5KM	2009	121	8	CIL/2/57/2009-HYD	3622.57	0x00009C1200000000	2009-05-23 00:00:00	DO	12	87	176	CIL/57/2009-HYD	105	109	107	N	SHRI Y. RAVI KUMAR	14	3622.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168469	59	EE VAYASULO	2009	121	8	CIL/2/89/2009-HYD	3927.43	0x00009BFC00000000	2009-05-01 00:00:00	DO	12	87	176	CIL/89/2009-HYD	105	109	107	N	SHRI P. SUSHEEL KUMAR	13	3934.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168470	61	SHORT CUT TO CALAMITY	1978	120	6	U-87033-MUM	34.44	0x00006FC200000000	1978-05-02 00:00:00	R. K. COLOUR STUDIO	12	365	0	B/28/11170-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168471	61	EMBRYONIC DEVELOPMENT NO 1 THE CHICK	1967	120	6	U-51532-MUM	289.25	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/6177-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	289.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168472	44	RAMAYAN	1974	120	6	U-74548-MUM	4714.00	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8864-MUM	105	109	107	N	PRAKASH PICTURES.	17	4714.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168473	59	SWEET HEART (NINNE PREMISTUNNANU)	2009	121	8	CIL/2/87/2009-HYD	3843.91	0x00009BFC00000000	2009-05-01 00:00:00	DO	12	87	176	CIL/87/2009-HYD	105	109	107	N	SHRI N.J. RATHNAVATH	14	3869.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168474	43	NARSI MEHTA	1974	120	6	U-74549-MUM	4055.00	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8867-MUM	105	109	107	N	PRAKASH PICTURES.	16	4055.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168475	44	PATRANI	1974	120	6	U-74550-MUM	4783.00	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8865-MUM	105	109	107	N	PRAKASH PICTURES.	16	4783.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168476	44	MY BOSS BANJRANGBALI (DUB FROM TEL 'SRI ANJANEYAM')	2009	121	8	CIL/2/92/2009-HYD	4487.60	0x00009BFC00000000	2009-05-01 00:00:00	DO	13	87	176	CIL/92/2009-HYD	105	109	107	N	SHRI SUNEEL PRAKASH VAGRECHA	16	4487.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168477	51	BHARAT BHET	1974	120	6	U-74551-MUM	4663.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8872-MUM	105	109	107	N	PRAKASH PICTURES.	16	4663.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168478	44	EK AUR QAYAMAT (DUB FROM TEL 'KANTHRI')	2009	121	8	CIL/2/85/2009-HYD	4654.61	0x00009BFA00000000	2009-04-29 00:00:00	DO	13	87	176	CIL/85/2009-HYD	105	109	107	N	SHRI UMESH GUPTA	15	4654.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168479	44	SHREE CHAITANYA MAHAPRABHU	1974	120	6	U-74552-MUM	4212.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8863-MUM	105	109	107	N	PRAKASH PICTURES.	16	4212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168480	61	ERASMUS, THE VOICE OF REASON	1974	120	6	U-75376-MUM	240.00	0x00006AA400000000	1974-09-30 00:00:00	J. HULSKER (NETHERLANDS)	12	363	0	B/28/9057-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168481	44	RAM RAJYA	1974	120	6	U-74553-MUM	3960.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8873-MUM	105	109	107	N	PRAKASH PICTURES.	14	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168482	61	TUBERCULOSIS	1967	120	6	U-51533-MUM	112.78	0x0000607500000000	1967-08-11 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER	12	363	0	B/28/6175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168483	44	MAYA MACHHINDRA ALIAS GORKHNATH	1978	120	6	U-87034-MUM	3500.32	0x00006FA800000000	1978-04-06 00:00:00	SUPER PICTURES	12	87	176	B/28/111	105	109	107	N	SUPER PICTURES	12	3500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168484	44	BHARAT MILAP	1974	120	6	U-74554-MUM	4663.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8875-MUM	105	109	107	N	PRAKASH PICTURES.	16	4663.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168485	59	THRILLER	2009	121	8	CIL/2/81/2009-HYD	3368.62	0x00009BF800000000	2009-04-27 00:00:00	DO	12	87	176	CIL/81/2009-HYD	105	109	107	N	SHRI SK. NAYEEM AHMMED	14	3456.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168486	61	HOLLAND TODAY	1974	120	6	U-75377-MUM	285.00	0x00006AA400000000	1974-09-30 00:00:00	CARILLON FILMS (NETHERLANDS)	12	363	0	B/28/9058-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168487	44	BHAKTA DHRUV	1974	120	6	U-74555-MUM	3870.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8870-MUM	105	109	107	N	PRAKASH PICTURES.	16	3870.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168488	61	BECKET - TRL	1974	120	6	U-75378-MUM	123.14	0x00006AA400000000	1974-09-30 00:00:00	HAL WALLIS (USA)	12	94	0	B/28/9071-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168489	44	SATI NAGKANYA	1978	120	6	U-87035-MUM	3631.08	0x00006FC600000000	1978-05-06 00:00:00	MUKTI FILMS	12	87	176	B/28/11173-MUM	105	109	107	N	FORWARD FILMS	14	3631.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168490	59	ADHINETHA	2009	121	8	CIL/2/83/2009-HYD	4465.89	0x00009BF400000000	2009-04-23 00:00:00	DO	12	87	176	CIL/83/2009-HYD	105	109	107	N	SHRI K.K. RADHA MOHAN	15	4503.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168491	43	BHAKTA SURDAS	1974	120	6	U-74556-MUM	3856.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8871A-MUM	105	109	107	N	PRAKASH PICTURES.	15	3856.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168492	44	PANGHAT	1974	120	6	U-74557-MUM	3347.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8869-MUM	105	109	107	N	PRAKASH PICTURES.	14	3347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168493	61	JUNGLE MARAUNDER	1970	120	6	U-59704-MUM	99.97	0x000063FA00000000	1970-01-28 00:00:00	OFFICIAL FILMS (U.S.A)	12	366	0	B/28/7183-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168494	44	NARSI BHAGAT	1974	120	6	U-74558-MUM	4917.00	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/8868-MUM	105	109	107	N	PRAKASH PICTURES.	16	4917.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168495	44	JANAM JANAM KE PHERE ALIAS ANNAPURNA	1978	120	6	U-87036-MUM	3792.93	0x00006FC600000000	1978-05-06 00:00:00	MUKTI FILMS	12	87	176	B/28/11172-MUM	105	109	107	N	FORWARD FILMS	15	3792.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168496	44	NAYA PAISA	1968	120	6	U-54628-MUM	3865.84	0x000061E600000000	1968-08-14 00:00:00	SUPER PICTURES	12	87	176	B/28/6599-MUM	105	109	107	N	SUPER PICTURES	16	3940.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168497	51	SHYAMCHI AAI	1974	120	6	U-74559-MUM	4191.00	0x000069F800000000	1974-04-11 00:00:00	P. K. ATRE.	12	87	176	B/28/8876-MUM	105	109	107	N	S.S. CHAS KAR	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168498	44	SUB KI PASAND	1974	120	6	U-75379-MUM	53.34	0x00006AA400000000	1974-09-30 00:00:00	SURENDRA FILM PRODUCTIONS	12	366	0	B/28/9116-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168499	44	HUM BHI KUCH KAM NAHIN	1968	120	6	U-54629-MUM	4056.28	0x000061E900000000	1968-08-17 00:00:00	FILMSTAR PRIVATE LIMITED	12	87	176	B/28/6593A-MUM	105	109	107	N	FILMSTAR PRIVATE LIMITED	19	4056.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168500	44	RASHTRAVEER SHIVAJI OF - TRL	1974	120	6	U-74560-MUM	76.20	0x000069FF00000000	1974-04-18 00:00:00	FIRDAUS FILMS	12	94	0	B/28/8878-MUM	105	110	107	N	FIRDAUS FILMS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168501	61	HELPMATES	1974	120	6	U-75380-MUM	2849.88	0x00006AA800000000	1974-10-04 00:00:00	HAL ROACH (USA)	12	87	176	B/28/9109-MUM	105	109	108	N	MOVIE INDUSTRIES	10	2849.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168502	61	THE IMPOSSIBLE MAP	1967	120	6	U-51534-MUM	114.30	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/6176-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168503	61	LES MISERABLES	1974	120	6	U-74561-MUM	3827.98	0x00006A0400000000	1974-04-23 00:00:00	LUX FILMS. ( ITALY )	12	87	176	B/28/8882-MUM	105	109	108	N	UNITY FILM CO.	16	3827.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168504	61	STAGE TO THUNDER ROCK	1974	120	6	U-75381-MUM	2242.00	0x00006AA800000000	1974-10-04 00:00:00	A. C. LYLES (USA)	12	87	176	B/28/9118-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168505	44	NAU DO GYARAH	1967	120	6	U-51535-MUM	4463.19	0x0000607500000000	1967-08-11 00:00:00	DEVANAND	12	87	176	B/28/6179-MUM	105	109	107	N	BLACK & WHITE MOVIE DISTRIBUTORS.	16	4463.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168506	61	LES MISERABLES OF - TRL	1974	120	6	U-74562-MUM	75.59	0x00006A0400000000	1974-04-23 00:00:00	LUX FILMS. ( ITALY )	12	94	0	B/28/8883-MUM	105	110	108	N	UNITY FILM CO.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168507	44	RAAS LEELA	1974	120	6	U-74563-MUM	60.00	0x00006A0400000000	1974-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/8884-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168508	44	PARICHAY	1970	120	6	U-59705-MUM	3083.97	0x000063FD00000000	1970-01-31 00:00:00	RADHE SHAYAM JHUNJHUNWALA	12	87	176	B/28/7190-MUM	105	109	107	N	J. J. FILMS	13	3083.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168509	61	THE TEN COMMANDMENT	1967	120	6	U-51536-MUM	6094.48	0x0000607A00000000	1967-08-16 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/6181-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	24	6094.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168510	61	ZOOM AT THE TOP	1974	120	6	U-75383-MUM	75.29	0x00006AA900000000	1974-10-05 00:00:00	WARNER BROS. PICTURES INC (USA)	12	366	0	B/28/9108-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES  INC.	1	75.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168511	44	ADIVASIS	1974	120	6	U-74564-MUM	477.32	0x00006A0400000000	1974-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/8888-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	477.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168512	44	DEKHA PYAR TUMHARA	1978	120	6	U-87037-MUM	3821.00	0x00006FC900000000	1978-05-09 00:00:00	TAHIRBHAI AKBAALI KHETY	12	87	176	B/28/11176-MUM	105	109	107	N	MAMTA MOVIES	14	3929.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168513	61	RICE FARMING IN JAPAN	1974	120	6	U-74565-MUM	131.67	0x00006A0400000000	1974-04-23 00:00:00	UNIVERSITY OF MICHIGON AUDIO VISUAL CENTRE	12	363	0	B/28/8887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168514	57	LADLI	1978	120	6	U-87038-MUM	3823.88	0x00006FC900000000	1978-05-09 00:00:00	KAMLA H. CHANDIRAMANI	12	87	176	B/28/11171-MUM	105	109	107	N	KAMLA H. CHANDIRAMANI	14	3823.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168515	44	DO MASTANE - TRAILER	1970	120	6	U-59706-MUM	49.38	0x000063FD00000000	1970-01-31 00:00:00	TEJUJA PRODUCTIONS.	12	94	0	B/28/7192-MUM	105	110	107	N	TEJUJA PRODUCTIONS.	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168516	44	DIL NE PUKARA	1978	120	6	U-87039-MUM	3982.80	0x00006FCB00000000	1978-05-11 00:00:00	MOHAN FILMS	12	87	176	B/28/11175-MUM	105	109	107	N	MOHAN FILMS	16	3982.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168517	44	NAUGHTY BOY	1978	120	6	U-87040-MUM	3758.00	0x00006FCC00000000	1978-05-12 00:00:00	SHAKTI FILMS	12	87	176	B/28/11178-MUM	105	109	107	N	SHAKTI FILMS	15	3774.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168518	61	STAGE TO THUNDER ROCK - TRL	1974	120	6	U-75384-MUM	63.09	0x00006AA900000000	1974-10-05 00:00:00	A. C. LYLES (USA)	12	94	0	B/28/9119-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168519	44	BADE SARKAR	1968	120	6	U-54630-MUM	3585.97	0x000061E900000000	1968-08-17 00:00:00	FILMSTAR PRIVATE LIMITED	12	87	176	B/28/6598-MUM	105	109	107	N	FILMSTAR PRIVATE LIMITED	13	3585.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168520	44	AMBER - TRAILER	1970	120	6	U-59707-MUM	167.64	0x000063FF00000000	1970-02-02 00:00:00	JAGAT PICTURES.	12	94	0	B/28/7193-MUM	105	110	107	N	JAGAT PICTURES.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168521	61	THE MATCHMAKER	1968	120	6	U-54631-MUM	2764.00	0x000061F900000000	1968-09-02 00:00:00	PARAMOUNT FILMS INDIA LTD.	12	87	176	B/28/6602-MUM	105	109	108	N	PARAMOUNT FILMS INDIA LTD.	10	2764.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168522	61	LOVE WITH THE PROPER STRANGER - TRL	1974	120	6	U-75385-MUM	75.00	0x00006AA900000000	1974-10-05 00:00:00	ALAN J. PAKULA (USA)	12	94	0	B/28/9121-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168523	61	MESSAGE TO GRACIA	1968	120	6	U-54632-MUM	2420.11	0x000061FA00000000	1968-09-03 00:00:00	TWENTIETH CENTURY FOX	12	87	176	B/28/6606-MUM	105	109	107	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2420.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168524	61	GAMBIT	1978	120	6	U-87041-MUM	58.19	0x00006FD700000000	1978-05-23 00:00:00	LEO LI FUCHES USA	12	365	0	B/28/11084-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA (PVT.) LTD.	1	58.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168525	44	SILVER JUBLI OF DHOOL KA  PHOOL	1974	120	6	U-74566-MUM	234.69	0x00006A0400000000	1974-04-23 00:00:00	B. R. CHOPRA.	12	363	0	B/28/8897-MUM	105	110	107	N	B. R. FILMS.	1	234.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168526	61	LEAVE HER TO HEAVEN	1968	120	6	U-54633-MUM	3015.99	0x000061FA00000000	1968-09-03 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	B/28/6605-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	11	3015.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168527	61	THE GENTLE ART OF MURDER - TRL	1974	120	6	U-75386-MUM	37.19	0x00006AA900000000	1974-10-05 00:00:00	A GILBERT BOKANOWSKI PRODUCTION	12	94	0	B/28/9114-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168528	61	MYSTERY OF BIRD ISLAND	1967	120	6	U-51537-MUM	644.04	0x0000607D00000000	1967-08-19 00:00:00	RAYANT PICTURES FOR CHILDREN'S FILM SOCIETY	12	363	0	B/28/6191-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	644.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168529	44	KISMAT	1974	120	6	U-74567-MUM	3578.96	0x00006A0400000000	1974-04-23 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/8899-MUM	105	109	107	N	THE DIAMOND PICTURES PRIVATE LTD.	15	3578.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168530	61	WITH A SONG IN MY HEART	1968	120	6	U-54634-MUM	3201.62	0x000061FA00000000	1968-09-03 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/28/6604-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	13	3201.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168531	60	SAMSON	1974	120	6	U-75387-MUM	4010.43	0x00006AA900000000	1974-10-05 00:00:00	DARSHAN	12	87	176	B/28/9110-MUM	105	109	107	N	DARSHAN	15	4010.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168532	44	AYEE MILAN KI BELA	1974	120	6	U-75388-MUM	4420.82	0x00006AA900000000	1974-10-05 00:00:00	J. OM. PRAKASH	12	87	176	B/28/9112-MUM	105	109	107	N	FILMYUG PVT. LTD.	18	4420.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168533	61	SITTING PRETTY	1968	120	6	U-54635-MUM	2309.77	0x000061FC00000000	1968-09-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/28/6603-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	10	2309.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168534	61	TRAINING FOR THE JOB	1967	120	6	U-51538-MUM	220.07	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	366	0	B/28/6189-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168535	51	VAISHAKH VANVAH	1974	120	6	U-75389-MUM	4264.00	0x00006AA900000000	1974-10-05 00:00:00	B & C FILMS	12	87	176	B/28/9103-MUM	105	109	107	N	H. P. BILIMORIA	16	4264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168536	44	JUGNI	1968	120	6	U-54636-MUM	3553.66	0x000061FD00000000	1968-09-06 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/28/6620-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	14	3553.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168537	61	ARABESQUE : TRL	1978	120	6	U-87042-MUM	82.54	0x00006FD700000000	1978-05-23 00:00:00	STANELY DONEN (USA)	12	94	0	B/28/11128-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT) LTD.	1	82.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168538	44	AAYA TOOFAN	1974	120	6	U-75390-MUM	3892.49	0x00006AA900000000	1974-10-05 00:00:00	RATAN MOHAN	12	87	176	B/28/9113-MUM	105	109	107	N	R. M. ART PRODUCTIONS	14	3892.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168539	60	PASBAAN	1974	120	6	U-74568-MUM	3814.58	0x00006A0400000000	1974-04-23 00:00:00	M. RAFI - AQAYYUM	12	87	176	B/28/8896-MUM	105	109	107	N	S. SRIVASTAVA.	14	3814.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168540	133	MIRACLE IN MILAN	1968	120	6	U-54637-MUM	2522.94	0x000061FD00000000	1968-09-06 00:00:00	DE SICA	12	87	176	B/28/6621-MUM	105	109	108	N	RAJSHRI PICTURES LTD.	12	2522.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168541	44	AKELI MAT JAIYO	1974	120	6	U-74569-MUM	4159.28	0x00006A0400000000	1974-04-23 00:00:00	RANJIT FILMS .	12	87	176	B/28/8891-MUM	105	109	107	N	RANJIT FILMS .	14	4159.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168542	61	TRACTOR ENGINE OVERHAUL	1970	120	6	U-59708-MUM	286.21	0x0000640300000000	1970-02-06 00:00:00	CENTRAL OTHER OF INFORMATION	12	363	0	B/28/7195-MUM	105	110	108	N	DIRECTOR TRACTOR TRAINING & STATION	3	286.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168543	61	PEACEFUL CONQUEST	1967	120	6	U-51539-MUM	199.95	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF AGRICULTURE THE HAGUE	12	363	0	B/28/6188-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168544	44	DURGA PUJA	1974	120	6	U-74570-MUM	3902.00	0x00006A0400000000	1974-04-23 00:00:00	B. K. ADARSH.	12	87	176	B/28/8879-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	14	3902.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168545	44	KASHMIR KI KALI	1974	120	6	U-74571-MUM	4467.38	0x00006A0500000000	1974-04-24 00:00:00	SHAKTI FILMS	12	87	176	B/28/8901-MUM	105	109	107	N	SHAKTI FILMS	17	4467.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168546	80	AAN	1967	120	6	U-51540-MUM	4434.23	0x0000607D00000000	1967-08-19 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/6192-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	19	4434.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168547	61	TOWED IN A HOLE	1974	120	6	U-74572-MUM	569.00	0x00006A0500000000	1974-04-24 00:00:00	HAL ROACH PRODUCTION ( U. S. A. )	12	363	0	B/28/8895-MUM	105	110	108	N	MOVIE SALES CORP	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168548	61	THICKER THAM WATER	1974	120	6	U-74573-MUM	569.00	0x00006A0500000000	1974-04-24 00:00:00	HAL ROCH PRODUCTIONS U.S.A.	12	363	0	B/28/8892-MUM	105	110	108	N	MOVI SALES CORPORAION	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168549	61	MODERNE ARCHITECTUUR IN NETHERLAND	1967	120	6	U-51541-MUM	220.07	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	366	0	B/28/6185-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168550	61	TRACTOR SENSE	1970	120	6	U-59709-MUM	91.44	0x0000640300000000	1970-02-06 00:00:00	JOHN ONEILL - T. & S FILMS LTD (UK)	12	366	0	B/28/7194-MUM	105	110	108	N	DIRECTOR TRACTOR TRAINING & TESTING STATION	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168551	61	THE 10TH VICTIM : TRL	1978	120	6	U-87044-MUM	43.18	0x00006FD900000000	1978-05-25 00:00:00	CARLO PONTI	12	94	0	B/28/11149-MUM	105	110	108	N	VERMA INTERNATIONAL PICTURES	1	43.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168552	61	TWEET TWEET TWEETY	1974	120	6	U-74574-MUM	80.16	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS PICTURES INC. U.S.A.	12	363	0	B/28/8905A-MUM	105	110	108	N	WARNER BROS. ( F.E. ) INC.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168553	61	PRINCE VIOLENT	1974	120	6	U-74575-MUM	174.64	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS. PICTURES INC. ( USA )	12	363	0	B/28/8902-MUM	105	110	108	N	WARNER BROS. ( F.E.) INC.	1	174.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168554	61	THE DIXIE FRYER (MERRIE MELODIES)	1974	120	6	U-74576-MUM	169.16	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS. PICTURES INC. USA	12	363	0	B/28/8903-MUM	105	110	108	N	WARNER BROS. ( F.E.) INC.	1	169.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168555	61	DUTCH MASTERPIECES	1967	120	6	U-51542-MUM	220.07	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6184-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168556	61	OUR CARP	1970	120	6	U-59710-MUM	189.58	0x0000641000000000	1970-02-19 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/7205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168557	44	BEWAFA OF - TRL	1974	120	6	U-74577-MUM	105.16	0x00006A0A00000000	1974-04-29 00:00:00	THE ART CENTRE.	12	94	0	B/28/8852-MUM	105	110	107	N	THE ART CENTRE.	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168558	44	OOMARQAID	1974	120	6	U-74578-MUM	4119.68	0x00006A0A00000000	1974-04-29 00:00:00	SUPER PICTURES.	12	87	176	B/28/8898-MUM	105	109	107	N	SUPER PICTURES.	15	4119.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168559	61	A COUNTESS FROM HONGKONG : TEASER TRAILER	1978	120	6	U-87045-MUM	38.40	0x00006FDB00000000	1978-05-27 00:00:00	CHARLES CHAPLIN	12	94	0	B/28//11140-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168560	51	KSHANA ALA BHAGYACHA	1974	120	6	U-74579-MUM	3856.02	0x00006A0F00000000	1974-05-04 00:00:00	DATTA KESHAV KULKARNI	12	87	176	B/28/8922-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	14	3856.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168561	61	TULIP TIME	1967	120	6	U-51543-MUM	110.09	0x0000607D00000000	1967-08-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6186-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	110.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168562	51	LAGNALA JAATO MEE	1974	120	6	U-74580-MUM	3983.03	0x00006A0F00000000	1974-05-04 00:00:00	DATTA KESHAV KULKARNI	12	87	176	B/28/8923-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	15	3983.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168563	51	SANT TUKARAM	1974	120	6	U-74581-MUM	3595.12	0x00006A0F00000000	1974-05-04 00:00:00	PRABHAT FILM COMPANY, POONA.	12	87	176	B/28/8858-MUM	105	109	107	N	A. V. DAMLE.	15	3595.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168564	44	GHAR SANSAR	1968	120	6	U-54638-MUM	4343.40	0x000061FD00000000	1968-09-06 00:00:00	A. A. NADIADALA	12	87	176	B/28/6622-MUM	105	109	107	N	PUSHPA PICTURES	15	4343.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168565	44	CHHOO MANTAR - TRAILER	1970	120	6	U-59711-MUM	137.16	0x0000641200000000	1970-02-21 00:00:00	SADIQ PRODUCTIONS PVT. LTD.	12	94	0	B/28/7196-MUM	105	110	107	N	M. L. FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168566	51	KUNKU	1972	120	6	U-74582-MUM	4458.92	0x0000673500000000	1972-05-04 00:00:00	PRABHAT FILM COMPANY.	12	87	176	B/28/8859-MUM	105	109	107	N	A. V. DAMLE	15	4458.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168567	61	RHYTHM OF ROTTERDAM	1967	120	6	U-51544-MUM	220.07	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	366	0	B/28/6190-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168568	61	AALSMEER	1967	120	6	U-51545-MUM	199.95	0x0000607D00000000	1967-08-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6187-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168569	51	SAUBHAGYAWATI BHAV	1968	120	6	U-54639-MUM	3684.42	0x000061FD00000000	1968-09-06 00:00:00	FILMSTAR PVT. LTD.	12	87	176	B/28/6623-MUM	105	109	107	N	FILMSTAR PVT. LTD.	13	3684.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168570	61	MEDIAEVAL DUTCH SCULPTURE	1967	120	6	U-51546-MUM	150.27	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6183-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	150.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168571	61	VAN GOGH FILM	1967	120	6	U-51547-MUM	200.95	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6182-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	200.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168572	44	MAGROOR - TRL	1967	120	6	U-51548-MUM	121.62	0x0000607F00000000	1967-08-21 00:00:00	WADIA FILMS LTD.	12	94	0	B/28/6193-MUM	105	110	107	N	WADIA FILMS LTD.	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168573	61	WATER	1967	120	6	U-51549-MUM	115.82	0x0000608200000000	1967-08-24 00:00:00	UNITED WORLD FILMS INC.	12	363	0	B/28/6196-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168574	44	KARIGAR	1974	120	6	U-74583-MUM	4225.75	0x00006A0F00000000	1974-05-04 00:00:00	VASANT JOGLEKAR.	12	87	176	B/28/8926-MUM	105	109	107	N	PANCHDEEP CHITRA	15	4225.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168575	61	PHANTOM	1974	120	6	U-74584-MUM	4538.47	0x00006A0F00000000	1974-05-04 00:00:00	COLUMBIA FILMS. ( U.S.A.)	12	87	176	B/28/8894-MUM	105	109	108	N	MUDNANEY FILM	25	4538.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168576	61	SECRET CODE	1974	120	6	U-74585-MUM	4342.40	0x00006A0F00000000	1974-05-04 00:00:00	COLUMBIA FILMS. ( USA )	12	87	176	B/28/8893-MUM	105	109	108	N	MUDNANEY FILM SERVICE	25	4342.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168577	61	THE KID	1970	120	6	U-59713-MUM	1645.92	0x0000641200000000	1970-02-21 00:00:00	MOVIE SALES COR. STRIKE FILMS (USA)	12	366	0	B/28/7207-MUM	105	110	108	N	MOVIE SALES COR. STRIKE FILMS (USA)	6	1645.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168578	44	SAMRAT PRITHVIRAJ CHAUHAN	1970	120	6	U-59714-MUM	4214.77	0x0000641200000000	1970-02-21 00:00:00	DINESH FILMS.	12	87	176	B/28/7197-MUM	105	109	107	N	DINESH FILMS.	16	4214.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168579	44	MADARI	1970	120	6	U-59715-MUM	4179.72	0x0000641200000000	1970-02-21 00:00:00	RATAN KUMAR	12	87	176	B/28/7206-MUM	105	109	107	N	RATAN KUMAR	15	4179.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168580	59	18-20 LOVE STORY	2009	121	8	CIL/2/74/2009-HYD	3760.39	0x00009BEE00000000	2009-04-17 00:00:00	DO	12	87	176	CIL/74/2009-HYD	105	109	107	N	S/SHRI T. NAGESWARA RAO & K. RAMESH BABU	14	3761.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168581	44	DO USTAD	1970	120	6	U-59716-MUM	4406.49	0x0000641200000000	1970-02-21 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	87	176	B/28/7201-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS	17	4406.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168582	59	MESTHRI	2009	121	8	CIL/2/50/2009-HYD	4685.37	0x00009BC100000000	2009-03-03 00:00:00	DO	12	87	176	CIL/50/2009-HYD	105	109	107	N	SHRI K. RAMAKRISHNA PRASAD	16	4685.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168583	61	ADVENTURES OF REX AND RINTY	1974	120	6	U-74586-MUM	4495.80	0x00006A1200000000	1974-05-07 00:00:00	MASCOT FILM ( USA )	12	87	176	B/28/8880-MUM	105	109	108	N	UNITY FILM CO.	15	4495.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168584	61	ADVENTURES OF REX AND RINTY OF - TRL	1974	120	6	U-74587-MUM	60.96	0x00006A1200000000	1974-05-07 00:00:00	MASCOT. FILM. ( USA )	12	94	0	B/28/8881-MUM	105	110	108	N	UNITY FILM CO,	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168585	44	MERA SALAM	1970	120	6	U-59717-MUM	4340.96	0x0000641600000000	1970-02-25 00:00:00	SUSHIL PICTURES	12	87	176	B/28/7203-MUM	105	109	107	N	H. SINGH	16	4340.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168586	61	SYNCOM	1974	120	6	U-74588-MUM	135.64	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/28/8920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168587	61	SPANNER IN THE WORKS	1974	120	6	U-74589-MUM	167.34	0x00006A1200000000	1974-05-07 00:00:00	THE AUSTRALIAN COMM. ON WEALTH FILM UNIT.	12	363	0	B/28/8925-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	167.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168588	44	VEER BALAK	1974	120	6	U-74590-MUM	126.00	0x00006A1200000000	1974-05-07 00:00:00	EDUCATION THROUGH CINEMA	12	363	0	B/28/8921-MUM	105	110	107	N	EBRAHIM E. A.	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168589	61	FIRE	1974	120	6	U-74591-MUM	473.00	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/28/8909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	473.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168590	44	MILAN	1970	120	6	U-59718-MUM	4434.84	0x0000641600000000	1970-02-25 00:00:00	GULSHAN LAL BAHL N. C . FILMS	12	87	176	B/28/7208-MUM	105	109	107	N	GULSHAN LAL BAHL N. C . FILMS	16	4434.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168591	59	BHOOMA	2009	121	8	CIL/2/46A/2009-HYD	3591.76	0x00009BF200000000	2009-04-21 00:00:00	DO	12	87	176	CIL/46A/2009-HYD	105	109	107	N	SMT K. SHAKUNTALA	14	3650.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168592	61	HIS MEMORY WE CHERISB	1974	120	6	U-74592-MUM	148.00	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/8906-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168593	61	THE MONKEY KING CREATES RIOT IN HEAVEN	1974	120	6	U-75391-MUM	518.16	0x00006AA900000000	1974-10-05 00:00:00	MR. M.BHAVNANI	12	363	0	B/28/9122-MUM	105	110	107	N	MRS. ENAKSHI BHAVNANI	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168594	44	DOSTI	1974	120	6	U-75392-MUM	4491.25	0x00006AA900000000	1974-10-05 00:00:00	TARACHAND BARJATYA	12	87	176	B/28/9023-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	16	4491.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168595	61	GLIMPSES OF JAMMU	1974	120	6	U-74593-MUM	340.00	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8919-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168596	51	PARDA	1968	120	6	U-54640-MUM	3213.51	0x000061FD00000000	1968-09-06 00:00:00	FILMSTAR PVT. LTD.	12	87	176	B/28/6624-MUM	105	109	107	N	FILMSTAR PVT. LTD.	13	3213.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168597	61	SUKSHMA VYAYAM (A BETTER WAY TO HEALTH)	1974	120	6	U-74594-MUM	495.91	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION GOVT, OF INDIA.	12	363	0	B/28/8908-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA.	2	495.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168598	44	BHAKTA GOPAL BHAIYA	1974	120	6	U-75393-MUM	3908.45	0x00006AAE00000000	1974-10-10 00:00:00	JAY SHAKTI PICTURES	12	87	176	B/28/9123-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS PVT. LTD.	14	3908.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168599	61	PROTECT WITH CARE	1974	120	6	U-74595-MUM	478.53	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8907-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	478.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168600	61	TREASURE HOUSES	1974	120	6	U-74596-MUM	465.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8916-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168601	61	COUNTERPOINT : TRL	1978	120	6	U-87046-MUM	80.16	0x00006FD900000000	1978-05-25 00:00:00	DICK BERG	12	94	0	B/28/11145-MUM	105	110	108	N	UNIVERSALPICTURES INDIA PVT. LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168602	61	STATIONARY TRANVERSE WAVES	1968	120	6	U-54641-MUM	100.58	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNAITONAL CORPORATION	12	363	0	B/28/6608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168603	44	TILOTTAMA	1974	120	6	U-75394-MUM	3441.49	0x00006AAE00000000	1974-10-10 00:00:00	BASANT PICTURES	12	87	176	B/28/9143-MUM	105	109	107	N	BASANT PICTURES	12	3441.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168604	61	A HEALTHY HABIT	1974	120	6	U-74597-MUM	193.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8918-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168605	61	MEN BEHIND THE WINGS	1974	120	6	U-74598-MUM	302.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8915-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168606	44	TILOTTAMA -TRL	1974	120	6	U-75395-MUM	149.05	0x00006AAE00000000	1974-10-10 00:00:00	BASANT PICTURES	12	94	0	B/28/9144-MUM	105	110	107	N	BASANT PICTURES	1	149.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168607	61	FROZEN FRONTIER	1970	120	6	U-59719-MUM	242.32	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/7210-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	242.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168608	61	GOOD MANNERS	1974	120	6	U-74599-MUM	299.92	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8914-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168609	44	TIKRAM BAAZ	1974	120	6	U-75396-MUM	3743.55	0x00006AAE00000000	1974-10-10 00:00:00	MADAN CHITRA	12	87	176	B/28/9125-MUM	105	109	107	N	MADAN CHITRA	13	3743.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168610	61	COUNTERPOINT	1978	120	6	U-87047-MUM	2987.34	0x00006FD900000000	1978-05-25 00:00:00	DICK BERG	12	87	176	B/28/11144-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	11	2987.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168611	61	STATIONARY LONGITUDINAL WAVES	1968	120	6	U-54642-MUM	110.34	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/6607-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168612	61	BLACK SHEEP	1974	120	6	U-74600-MUM	297.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/8917-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168613	44	MOLKAREEN	1974	120	6	U-75397-MUM	3749.04	0x00006AB700000000	1974-10-19 00:00:00	GAJANAN P. SHIRKE	12	87	176	B/28/9167-MUM	105	109	107	N	GAJANAN P. SHIRKE	14	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168614	58	SUBRAMANIYAM (DUB FROM TEL 'ONTARI')	2009	121	8	CIL/18/61/2009-HYD	4066.77	0x00009BD600000000	2009-03-24 00:00:00	DO	13	87	176	CIL/61/2009-HYD	105	109	107	N	SMT SUCHITRA DORA	16	4066.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168615	54	MAMAJI	1974	120	6	U-75398-MUM	3878.75	0x00006AB700000000	1974-10-19 00:00:00	GOPAL SAIGAL, ALPNA FILMS	12	87	176	B/28/9149-MUM	105	109	107	N	GOPAL SAIGAL, ALPNA FILMS	14	3878.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168616	51	SAWAL MAZA AIKA	1974	120	6	U-75399-MUM	3997.40	0x00006AB700000000	1974-10-19 00:00:00	CHETANA CHITRA	12	87	176	B/28/9150-MUM	105	109	107	N	ANANT MANE	15	3997.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168617	61	A COUNTESS FROM HONGKONG	1978	120	6	U-87048-MUM	3001.37	0x00006FE500000000	1978-06-06 00:00:00	IEROME EPSTEIN	12	87	176	B/28/11122-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	13	3001.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168618	59	SONTHA VOORU	2009	121	8	CIL/3/7/2009-HYD	3645.13	0x00009B8C00000000	2009-01-09 00:00:00	DO	12	87	176	CIL/7/2009-HYD	105	109	107	N	SHRI P. SUNEELKUMAR REDDY	15	3645.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168619	51	SHEJARI	1974	120	6	U-75400-MUM	3690.52	0x00006AB700000000	1974-10-19 00:00:00	PRABHAT FILM CO. LTD	12	87	176	B/28/9152-MUM	105	109	107	N	SHRI A. V. DAMLE	15	3690.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168620	61	OLD ITALIAN SPORTS	1970	120	6	U-59720-MUM	263.65	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/7209-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168621	61	SECTIONS AND CONVERSATION	1968	120	6	U-54643-MUM	167.63	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNAITONAL CORPORATION	12	363	0	B/28/6609-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168622	59	BHAGAVANTHUDU	2009	121	8	CIL/19/66/2009-HYD	3452.14	0x00009BDE00000000	2009-04-01 00:00:00	DO	12	87	176	CIL/66/2009-HYD	105	109	107	N	SHRI V. NARASIMHA REDDY	14	3476.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168623	59	NAA GIRLFRIEND BAAGA RICH	2009	121	8	CIL/13/43/2009-HYD	3689.03	0x00009BB900000000	2009-02-23 00:00:00	DO	12	87	176	CIL/43/2009-HYD	105	109	107	N	SHRI D. RATNA KUMAR	14	3689.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168624	61	DIESEL LUBRICATION AND COOLING SYSTEM	1967	120	6	U-51550-MUM	104.55	0x0000608200000000	1967-08-24 00:00:00	U. S. NAVY	12	363	0	B/28/6195-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	104.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168625	59	MERI SHAAN (DUB FROM TEL 'KALIDAASU')	2009	121	8	CIL/16/55/2009-HYD	4414.49	0x00009BD000000000	2009-03-18 00:00:00	DO	12	87	176	CIL/55/2009-HYD	105	109	107	N	SHRI K. RAVI KUMAR	16	4414.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168626	61	COUNTTESS FROM HONGKONG : TRL	1978	120	6	U-87049-MUM	83.00	0x00006FD900000000	1978-05-25 00:00:00	JEROMERPSTEIN	12	94	0	B/28/11123-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168627	49	SOWRYAM (DUB FROM TEL 'SOWRYAM')	2009	121	8	CIL/15/53/2009-HYD	3583.99	0x00009BC300000000	2009-03-05 00:00:00	DO	13	87	176	CIL/53/2009-HYD	105	109	107	N	SHRI SAJITH KUMAR	14	3583.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168628	61	LET'S TALK ABOUT FILMS	1968	120	6	U-54644-MUM	200.25	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILMS BOARD CANADA	12	363	0	B/28/6610-MUM	105	110	108	N	NAITONAL EDUCATIONAL & INFORMATION FILMS	1	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168629	44	SAMARAT CHANDRAGUPT	1978	120	6	U-88701-MUM	3554.88	0x0000708D00000000	1978-11-21 00:00:00	M/S. MUKTI FILMS.	12	87	176	B/28/11730-MUM	105	109	107	N	M/S. FORWARD FILMS	12	3554.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168630	44	JHOOLA	1978	120	6	U-88702-MUM	4815.84	0x0000708D00000000	1978-11-21 00:00:00	THE BOMBAY TALKIES LTD. ( INDIA )	12	87	176	B/28/11732-MUM	105	109	107	N	DIMOND PICTURES PVT. LTD.	18	4815.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168631	61	CARE OF SAWS	1968	120	6	U-54645-MUM	108.51	0x0000620100000000	1968-09-10 00:00:00	BRENT LABORATIORIES LTD.	12	363	0	B/28/6611-MUM	105	110	108	N	NATIONAL EDUCAITON & INFROMATION FILMS LTD.	1	108.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168632	44	YAHOODI KI LADKI	1978	120	6	U-88703-MUM	4164.18	0x0000708D00000000	1978-11-21 00:00:00	NEW ORIENTAL PICTURES	12	87	176	B/28/11733-MUM	105	109	107	N	NEW ORIENTAL PICTURES	15	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168633	61	THE SPY WITH A COLD NOSE : TRL	1978	120	6	U-87050-MUM	71.71	0x00006FD900000000	1978-05-25 00:00:00	JOSEPH E. LEVINE	12	94	0	B/28/11116-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168634	61	LEAD BURNING	1968	120	6	U-54646-MUM	138.68	0x0000620100000000	1968-09-10 00:00:00	BRENT LABORATIORIES LTD.	12	363	0	B/28/6612-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168635	44	HAQDAAR	1978	120	6	U-88704-MUM	3983.43	0x0000708D00000000	1978-11-21 00:00:00	SHRI GANESH CHITRA	12	87	176	B/28/11743-MUM	105	109	107	N	SHRI GANESH CHITRA	14	3983.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168636	44	GYAN KE RATAN	1978	120	6	U-88705-MUM	626.36	0x0000708D00000000	1978-11-21 00:00:00	M.NANABHAI ( INDIA )	12	363	0	B/28/11761-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	2	626.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168637	61	CARNIVAL OF THIVES	1978	120	6	U-87051-MUM	2884.90	0x00006FD900000000	1978-05-25 00:00:00	CLARENCE GREENE	12	87	176	B/28/11125-MUM	105	109	108	N	PARAMOUNT FILMS INDIA PVT LTD.	11	2884.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168638	61	ATOMIC RESEARCH AREAS AND DEVELOPMENT	1967	120	6	U-51551-MUM	152.40	0x0000608300000000	1967-08-25 00:00:00	CORONET FILMS	12	363	0	B/28/6194-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168639	61	METHODS ANALYSIS	1968	120	6	U-54647-MUM	117.34	0x0000620100000000	1968-09-10 00:00:00	MC GRW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/6613-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168640	61	THE GREAT RACE	1976	120	6	U-82601-MUM	4017.02	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN JUROW (USA)	12	87	176	B/28/10151-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	19	4017.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168641	61	CROSS - ROADS OF THE AGES	1970	120	6	U-59721-MUM	236.52	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/7213-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	236.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168642	127	KING OF THE CIRCUS OF - TRL	1978	120	6	U-88706-MUM	67.67	0x0000708E00000000	1978-11-22 00:00:00	ARMAN PICTURES. ( W. GERMANY )	12	94	0	B/28/11735-MUM	105	110	108	N	M/S. PROGRESS FILM EXCHANGE.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168643	61	CARNIVAL OF THIVES : TRL	1978	120	6	U-87052-MUM	79.25	0x00006FDB00000000	1978-05-27 00:00:00	CLRENCE GREENE	12	94	0	B/28/11114-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168644	127	KING OF THE CIRCUS	1978	120	6	U-88707-MUM	2728.26	0x0000708E00000000	1978-11-22 00:00:00	AN ERMA FILM.  ( W. GERMANY )	12	87	176	B/28/11734-MUM	105	109	108	N	M/S. PROGRESS FILM EXCHANGE	11	2791.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168646	44	JANWAR : TRL	1978	120	6	U-87053-MUM	89.00	0x00006FDA00000000	1978-05-26 00:00:00	HARDEEP, RAHI FILMS	12	94	0	B/28/11182-MUM	105	110	107	N	HARDEEP, RAHI FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168647	43	VIKASNO DODH DAYAKO	1978	120	6	U-88709-MUM	606.22	0x0000708E00000000	1978-11-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/28/11744-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	606.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168648	59	MONDI MOGULLU PENKI PELLALU	2009	121	8	CIL/6/16/2009-HYD	3738.41	0x00009B9A00000000	2009-01-23 00:00:00	DO	12	87	176	CIL/16/2009-HYD	105	109	107	N	SHRI Y. BABI REDDY	14	3776.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168649	61	FOREST FIRE SUPPRESSION	1968	120	6	U-54648-MUM	240.78	0x0000620100000000	1968-09-10 00:00:00	NAITONAL FILM BOARD OF CANDA	12	363	0	B/28/6614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	240.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168650	61	BADMINTON	1978	120	6	U-88710-MUM	158.00	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11632-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168651	61	THE GREAT RACE -TRL	1976	120	6	U-82602-MUM	124.06	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN JUROW (USA)	12	94	0	B/28/10150-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	124.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168652	61	PORTRAIT OF ZUBIN MEHTA.	1978	120	6	U-88711-MUM	430.38	0x0000708F00000000	1978-11-23 00:00:00	UNITED STATES INFORMATION AGENCY ( U.S.A. )	12	363	0	B/28/11729-MUM	105	110	108	N	U.S. INFORMATION SERVICE	4	430.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168653	61	ANGEL	1978	120	6	U-88712-MUM	85.00	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	89	0	B/28/11625-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168654	61	PICTORIAL SKETCHING	1968	120	6	U-54649-MUM	121.92	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNAITIONAL CORPORATION	12	363	0	B/28/6615-MUM	105	110	108	N	NAITONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168655	61	TEXAS A CROSS THE RIVER	1978	120	6	U-87054-MUM	2833.47	0x00006FDD00000000	1978-05-29 00:00:00	HARRY KELLER	12	87	176	B/28/11132-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2833.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168656	61	IT'S A TOUGH LIFE	1970	120	6	U-59723-MUM	263.04	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/7214-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168657	61	AUTOBIOGRAPHICAL	1978	120	6	U-88713-MUM	122.00	0x0000708F00000000	1978-11-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11623-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168658	61	VARLEY	1978	120	6	U-88714-MUM	179.83	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA )	12	89	0	B/28/11643-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168659	44	PARCHHAIN	1967	120	6	U-51552-MUM	4358.03	0x0000608400000000	1967-08-26 00:00:00	RAJKAMAL KALAMANDIR (PVT.) LTD.	12	87	176	B/28/6197-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PVT.) LTD.	16	4358.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168660	61	THE SECRET WAR OF HARRY FRIGG	1978	120	6	U-87055-MUM	3078.24	0x00006FDD00000000	1978-05-29 00:00:00	HAL E. CHESTER	12	87	176	B/28/11121-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3078.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168661	61	THE GREAT RACE - TRL	1976	120	6	U-82603-MUM	32.52	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN JUROW (USA)	12	94	0	B/28/10152-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	32.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168662	61	TREES ARE A CROP	1968	120	6	U-54650-MUM	243.83	0x0000620100000000	1968-09-10 00:00:00	NAITONAL FILM BOARD OF CANADA	12	363	0	B/28/6616-MUM	105	110	108	N	NAIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168663	61	VOICE OF THE PEOPLE	1978	120	6	U-88715-MUM	318.00	0x0000708F00000000	1978-11-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	89	0	B/28/11642-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR FILM CANADA	1	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168664	61	THE PURSE	1978	120	6	U-88716-MUM	137.00	0x0000708F00000000	1978-11-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11658-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168665	61	THE HALOQENES	1968	120	6	U-54651-MUM	121.92	0x0000620100000000	1968-09-10 00:00:00	CORONET FILMS	12	363	0	B.28/6617-MUM	105	110	108	N	NAIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168666	61	STAMPEDE	1978	120	6	U-88717-MUM	305.00	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOV.T OF CANADA	12	89	0	B/28/11651-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168667	61	MEN AT WORK	1968	120	6	U-54652-MUM	292.60	0x0000620100000000	1968-09-10 00:00:00	NAITONAL FILM BOARD OF CANADA GOVT. OF CANDA	12	88	0	B/28/6618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	292.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168668	61	TEXAS ACROSS THE RIVER : TRL	1978	120	6	U-87056-MUM	74.37	0x00006FDD00000000	1978-05-29 00:00:00	HARRY KELLER	12	94	0	B/2811133-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168669	61	TEXAS ACROSS THE RIVER : TEASER TRL	1978	120	6	U-87057-MUM	35.66	0x00006FDD00000000	1978-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28/11134-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168670	61	SALUTE TO FLIGHT, PART I : IN THE BEGINNING A WILDERNESS OF AIR, PART II DOUBLE HERITAGE III : THE GOLDEN AGE	1978	120	6	U-88718-MUM	998.52	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11653-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	9	998.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168671	61	JUNIOR JAMBOREE	1970	120	6	U-59724-MUM	262.43	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/7212-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168672	61	OPERATION & CARE OF BELL & HOWELL PROJECTOR	1968	120	6	U-54653-MUM	236.53	0x0000620100000000	1968-09-10 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/28/6619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168673	70	SHORT AND SUITE	1978	120	6	U-88719-MUM	60.96	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	89	0	B/28/11655-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168674	61	HOLIDAY IN THE HILLS	1970	120	6	U-59725-MUM	263.65	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/7211-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168675	44	LOVE IN TOKYO	1976	120	6	U-82604-MUM	4724.04	0x00006D6E00000000	1976-09-13 00:00:00	PRAMOD CHAKRAVARTY	12	87	176	B/28/10055-MUM	105	109	107	N	PRAMOD FILMS	18	4724.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168676	61	CALL OF THE SAVAGE	1978	120	6	U-87058-MUM	4572.00	0x00006FE100000000	1978-06-02 00:00:00	UNIVERSAL PICTURES	12	87	176	B/28/11179-MUM	105	109	108	N	MOVIE INDUSTRIES	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168677	61	LEARNING DISCRIMINATION AND SKILLS	1968	120	6	U-54654-MUM	111.25	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6576-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168678	61	SKI	1978	120	6	U-88720-MUM	165.00	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11649-MUM	105	110	108	N	CANADIAN GOVT TRADE COMMISSIONER	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168679	44	PAWAN PUTRA HANUMAN - TRL	1967	120	6	U-51553-MUM	149.35	0x0000608900000000	1967-08-31 00:00:00	BASANT PICTURES	12	94	0	B/28/6198-MUM	105	110	107	N	BASANT PICTURES	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168680	44	SEHRA - TRL	1976	120	6	U-82605-MUM	79.86	0x00006D6E00000000	1976-09-13 00:00:00	V. SHANTARAM PRODUCTIONS PVT.LTD.	12	94	0	B/28/10153-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS PVT.LTD.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168681	61	REINFORCEMENT IN LEARNING AND EXTINTION	1968	120	6	U-54655-MUM	91.44	0x0000620100000000	1968-09-10 00:00:00	MC GRAW HILL INTERNAITONAL CORPORATION	12	88	0	B/28/6569-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168682	51	MARATHA TITUKA MILVAVA	1978	120	6	U-88721-MUM	3767.20	0x0000709000000000	1978-11-24 00:00:00	JAI BHAWANI CHITRA  ( INDIA )	12	87	176	B/28/11762-MUM	105	109	107	N	FILM FINANCE CORPORATION LIMITED	14	3767.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168683	44	TASVEER - TRL	1976	120	6	U-82606-MUM	106.68	0x00006D6E00000000	1976-09-13 00:00:00	WADIA MOVIETONE	12	94	0	B/28/10154-MUM	105	110	107	N	WADIA MOVIETONE	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168684	61	THE LAND OF THE PHARAOHS - TRAILER	1970	120	6	U-59726-MUM	121.31	0x0000641900000000	1970-02-28 00:00:00	WARNER BROS PICTURES INC. (USA)	12	366	0	B/28/7219-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168685	61	WILLIAM LYON MACKENZIE  (A FRIEND TO HIS COUNTRY )	1978	120	6	U-88722-MUM	323.00	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11594-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168686	61	WILD LIFE OF THE ROCKY MOUNTAINS	1968	120	6	U-54656-MUM	99.06	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/6571-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168687	61	WHERE MRS. WHALLEY LIVES	1978	120	6	U-88723-MUM	316.00	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA )	12	88	0	B/28/88723-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168688	61	CHAUQING FOREST	1968	120	6	U-54657-MUM	204.21	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/6272-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168689	61	CONTINUITY OF LIFE : BASIC NATURE OF SEXUAL REPRODUCTION	1976	120	6	U-82607-MUM	163.07	0x00006D6E00000000	1976-09-13 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRES	12	363	0	B/28/10059-MUM	105	110	108	N	N. E. & I. F. LTD.	2	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168690	61	THE WHITE SHIP	1978	120	6	U-88724-MUM	172.00	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA  ( GOVT. OF CANADA )	12	363	0	B/28/11596-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168691	44	PERVIN	1968	120	6	U-54658-MUM	3583.53	0x0000620B00000000	1968-09-20 00:00:00	DESAI FILMS	15	87	176	B/28/6631-MUM	105	109	107	N	DESAI FILMS	14	3583.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168692	61	AN AFFAIR TO REMEMBER - TRL	1967	120	6	U-51555-MUM	80.16	0x0000608B00000000	1967-09-02 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/28/6200-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168693	61	THE SILVER CHALICE	1978	120	6	U-87059-MUM	3979.73	0x00006FE800000000	1978-06-09 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/11164-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	3979.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168694	129	KATHAKALI	1976	120	6	U-82608-MUM	603.00	0x00006D6E00000000	1976-09-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10147-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168695	61	UN-EN FANT - UN PAYS	1978	120	6	U-88725-MUM	147.00	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11597-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168696	85	SYRINX	1978	120	6	U-88726-MUM	39.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11598(A)-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	39.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168697	61	TIDES OF FUNDY	1978	120	6	U-88727-MUM	168.00	0x0000709500000000	1978-11-29 00:00:00	A PROVINCE OF NAVA SCOTA FILM   ( CANADA )	12	89	0	B/28/11598-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168698	61	LOUIS - JOSEPH PAPINEAU THE DEMIGOD	1978	120	6	U-88728-MUM	289.00	0x0000709500000000	1978-11-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	89	0	B/28/11599-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168699	61	HORROR OF DRACULA - TRAILER	1970	120	6	U-59727-MUM	51.82	0x0000641900000000	1970-02-28 00:00:00	HAMMER FILM PRODUCTIONS LTD. (USA)	15	94	0	B/28/7246-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168700	44	VAN-PASHU	1976	120	6	U-82609-MUM	457.20	0x00006D6F00000000	1976-09-14 00:00:00	ASHOK FILMS	12	363	0	B/28/10165-MUM	105	110	107	N	ASHOK FILMS	4	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168701	61	AN AFFAIR TO REMEMBER	1967	120	6	U-51554-MUM	3233.62	0x0000608B00000000	1967-09-02 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION (USA)	12	87	176	B/28/6199-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	13	3233.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168702	61	THE AMOOHE	1968	120	6	U-54659-MUM	94.79	0x0000620B00000000	1968-09-20 00:00:00	G. B. INTRODUCTION LTD.	12	363	0	B/28/6629-MUM	105	110	108	N	AMA EDUCAION PRIVATE LTD.	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168703	61	VAN PASHU	1976	120	6	U-82610-MUM	487.68	0x00006D6F00000000	1976-09-14 00:00:00	ASHOK FILMS	12	363	0	B/28/10166-MUM	105	110	107	N	ASHOK FILMS	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168704	61	THE SNOW QUEEN	1978	120	6	U-87060-MUM	2316.00	0x00006FE800000000	1978-06-09 00:00:00	LENFILM STUDIOS	12	87	175	B/28/11177-MUM	105	109	108	N	SOVEXPORT FILM	9	2316.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
168705	61	KURELEK	1978	120	6	U-88729-MUM	120.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	363	0	B/28/11600-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168706	61	LES FEUX FOLLETS	1978	120	6	U-88730-MU	116.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11601-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168707	44	TOOTE KHOLONE	1968	120	6	U-54660-MUM	3444.24	0x0000620B00000000	1968-09-20 00:00:00	MS. PRAGATI PICTURES	12	87	176	B/28/6630-MUM	105	109	107	N	MS. KAPURCHAND LTD.	12	3444.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168708	61	THE LORD OF THE NORTH	1978	120	6	U-88731-MUM	317.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11602-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168709	44	DO BHAI	1967	120	6	U-51556-MUM	3951.12	0x0000608E00000000	1967-09-05 00:00:00	FILMISTAN LTD.	12	87	176	B/28/6202-MUM	105	109	107	N	KAPURCHAND & CO.	15	3951.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168710	54	SUTLEJ DE KUNDE	1978	120	6	U-87061-MUM	4430.57	0x00006FE800000000	1978-06-09 00:00:00	P.P. MAHESH WARY	15	87	176	B/28/11180-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD. BOMBAY	17	4430.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168711	51	TE MAZE GHAR	1976	120	6	U-82611-MUM	3799.00	0x00006D7100000000	1976-09-16 00:00:00	RAVINDRA S. BHAT	12	87	176	B/28/10121-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	14	3799.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168712	61	LITTLE WHITE CRIMES	1978	120	6	U-88732-MUM	315.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA )	12	363	0	B/28/11603-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168713	44	KAJAL	1968	120	6	U-54661-MUM	3648.46	0x0000620B00000000	1968-09-20 00:00:00	MS. KAPUR PICTURES	12	87	176	B/28/6627-MUM	105	109	107	N	MS. KAPURCHAND & CO.	14	3648.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168714	44	SHIKAR	1978	120	6	U-87062-MUM	4019.70	0x00006FE800000000	1978-06-09 00:00:00	ATMA RAM, GURU DUTT FILMS PVT. LTD.	12	87	176	B/28/11189-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILMS PVT. LTD.	16	4019.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168715	61	CALIFORNIA	1976	120	6	U-82612-MUM	322.48	0x00006D7100000000	1976-09-16 00:00:00	A GILBERT ALTSHUL PRODUCTION (USA)	12	363	0	B/28/10137-MUM	105	110	108	N	U. S. I. S.	1	322.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168716	61	THE PERSISTANT SEED	1978	120	6	U-88733-MUM	163.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11606-MUM	105	110	108	N	CANADIAN GOVT TRADE COMMISSIONER	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168717	44	MALKIN	1967	120	6	U-51557-MUM	4068.47	0x0000608E00000000	1967-09-05 00:00:00	RAM KAMLANI, GOPE PRODUCTIONS	12	87	176	B/28/6201-MUM	105	109	107	N	GOPE PRODUCTIONS	16	4068.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168718	61	1/3 DOWN - 24 MONTHS TO PAY	1978	120	6	U-88734-MUM	332.84	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11608-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168719	44	C.I.D. 909 : TRL	1978	120	6	U-87063-MUM	91.44	0x00006FEB00000000	1978-06-12 00:00:00	B. D. KAPOOR	12	94	0	B/28/10858-MUM	105	110	107	N	B. D. KAPOOR	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168720	44	SHAN-E-HATIM	1968	120	6	U-54662-MUM	3718.86	0x0000620C00000000	1968-09-21 00:00:00	MOGHABHAI DESAI	12	87	176	B/28/6626-MUM	105	109	107	N	MS. DESAI FILMS CO.	13	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168721	61	SAMSON AND DELILAH - TRL	1976	120	6	U-82613-MUM	64.01	0x00006D7500000000	1976-09-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/10156-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168722	54	KHED PREETAN DI	1978	120	6	U-87064-MUM	3722.22	0x00006FEB00000000	1978-06-12 00:00:00	JOGINDAR SAMRA	12	87	176	B/28/11194-MUM	105	109	107	N	CHATHA FILMS	14	3722.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168723	61	CANADA LANDFORM REGION	1978	120	6	U-88735-MUM	175.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11609-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168724	61	PERFECT DAY	1967	120	6	U-51558-MUM	562.36	0x0000609100000000	1967-09-08 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/6204-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	562.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168725	44	HATIMTAI KI BETI	1968	120	6	U-54663-MUM	3879.70	0x0000620C00000000	1968-09-21 00:00:00	HANUBHAI VAKIL	12	87	176	B/28/6625-MUM	105	109	107	N	MS. VAKIL PRODUCTION CO.	14	3879.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168726	44	SUBAH KA TARA	1976	120	6	U-82614-MUM	4029.45	0x00006D7500000000	1976-09-20 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/10160-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	4029.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168727	44	FARAAR	1978	120	6	U-87065-MUM	3981.27	0x00006FEB00000000	1978-06-12 00:00:00	HEMANT KUMAR	12	87	176	B/28/11196-MUM	105	109	107	N	HEMANT KUMAR	15	3981.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168728	61	THE CANADIAN SHIELD SAGUENAY REGION	1978	120	6	U-88736-MUM	132.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11610-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168729	61	ONE GOOD TURN	1967	120	6	U-51559-MUM	589.48	0x0000609100000000	1967-09-08 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/6203-MUM	105	110	108	N	MUDNANEY FILM SERVICE.	2	589.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168730	61	ENERGY AND MATTER	1978	120	6	U-87066-MUM	102.00	0x00006FEC00000000	1978-06-13 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/11183-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168731	70	CANON	1978	120	6	U-88737-MUM	109.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11610A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168732	61	HEAVEN CAN WAIT	1968	120	6	U-54664-MUM	3175.10	0x0000620C00000000	1968-09-21 00:00:00	20TH CENTURY FOX	12	87	176	B/28/6632-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	3175.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168733	61	THE HOOSE GOW	1967	120	6	U-51560-MUM	568.45	0x0000609100000000	1967-09-08 00:00:00	HAL ROACH	12	366	0	B/28/6205-MUM	105	110	108	N	MUDNANEY FILM SERVICE.	2	568.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168734	61	A PHANTASY	1978	120	6	U-88738-MUM	84.73	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11628-MUM	105	110	108	N	M.K. COORLAWALA, HON, SECRETARY COMBRIGE SOCIETY	1	84.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168735	60	SHAMA - TRL	1976	120	6	U-82615-MUM	106.68	0x00006D7500000000	1976-09-20 00:00:00	TASVIRISTAN	12	94	0	B/28/10163-MUM	105	110	107	N	M/S. GENERAL FINANCE CORPORATION	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168736	44	STORY OF ST LAWRENCE SEAWAY	1978	120	6	U-87067-MUM	487.00	0x00006FEC00000000	1978-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/11184-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	487.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168737	44	DOLI	1976	120	6	U-82616-MUM	3521.96	0x00006D7500000000	1976-09-20 00:00:00	ALL INDIA PICTURES LTD.	12	87	176	B/28/10158-MUM	105	109	107	N	FAMOUS CINE LAB	12	3521.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168738	61	PANIC IN THE STREETS	1968	120	6	U-54665-MUM	2634.40	0x0000620E00000000	1968-09-23 00:00:00	20TH CENTURY FOX	12	87	176	B/28/6638-MUM	105	109	108	N	WARNER BROS. SERVEN ARTS (F. E.) INC.	10	2634.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168739	61	BLINKITY BLANK	1978	120	6	U-88739-MUM	64.01	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/11636-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168740	44	DO ANKHEN BARAH HAATH	1967	120	6	U-51561-MUM	4121.20	0x0000609400000000	1967-09-11 00:00:00	RAJKAMAL KALAMANDIR (PVT.) LTD.	12	87	176	B/28/6180-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PVT.) LTD.	15	4121.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168741	61	BEAVER DAM	1978	120	6	U-88740-MUM	172.21	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11634-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168742	44	PARDESI	1968	120	6	U-54666-MUM	4148.31	0x0000620E00000000	1968-09-23 00:00:00	NAYA SANSAR INTERNAITONAL	12	87	176	B/28/6636-MUM	105	109	107	N	MODERN MOVIES	16	4148.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168743	57	JHOOLELAL	1976	120	6	U-82617-MUM	3581.40	0x00006D7500000000	1976-09-20 00:00:00	R. K. MULTANI	12	87	176	B/28/10157-MUM	105	109	107	N	BHARAT CHITRA	14	3807.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168744	61	BLINDNESS	1978	120	6	U-88741-MUM	311.00	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11633-MUM	105	110	108	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168745	61	KING RICHARD AND THE CRUSADERS - TRAILER	1970	120	6	U-59728-MUM	94.79	0x0000641900000000	1970-02-28 00:00:00	WARNER BROS PICTURES INC. (USA)	12	366	0	B/28/7215-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168746	44	MADHUMATI	1968	120	6	U-54668-MUM	4419.00	0x0000620E00000000	1968-09-23 00:00:00	MS. BIMAL ROY PRODUCTIONS	12	87	176	B/28/6637-MUM	105	109	107	N	MS. BIMAL ROY PRODUCTIONS	17	4419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168747	61	SERENAL	1978	120	6	U-88742-MUM	39.92	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11646-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	39.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168748	61	THE WAY OF SALVATION	1976	120	6	U-82618-MUM	281.94	0x00006D7500000000	1976-09-20 00:00:00	LORD ARTHUR RANK (UK)	12	363	0	B/28/10162-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL	1	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168749	213	RASPOUTINE - TRL	1967	120	6	U-51563-MUM	110.34	0x0000609800000000	1967-09-15 00:00:00	RADIUS PRODUCTION	12	94	0	B/28/6208-MUM	105	110	108	N	J. P. FILMS	1	110.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168750	61	THE STOWAWAY	1978	120	6	U-88743-MUM	166.12	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/1156-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168751	44	BHAKT DHRUV	1968	120	6	U-54667-MUM	4059.89	0x0000620E00000000	1968-09-23 00:00:00	ASHOK PICTURES	12	87	176	B/28/6634-MUM	105	109	107	N	ASHOK PICTURES	16	4059.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168752	44	A VOICE IN THE CITY	1978	120	6	U-87068-MUM	307.24	0x00006FEC00000000	1978-06-13 00:00:00	MORTEN PARKEN	12	363	0	B/28/11185-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168753	85	CHARIOT OF THE SUN GOD	1976	120	6	U-82619-MUM	81.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10210-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168754	61	THE BEST OF CARL SANDBURG	1978	120	6	U-87069-MUM	316.99	0x00006FEC00000000	1978-06-13 00:00:00	CBS TELEVISION NETWORK	12	363	0	B/28/11186-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	316.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168755	85	JOYFUL FISHERMEN	1976	120	6	U-82620-MUM	57.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10220-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168756	61	PROFESSOR TOM (CARTOON)	1968	120	6	U-54670-MUM	217.01	0x0000620F00000000	1968-09-24 00:00:00	M. G. M.	12	363	0	B/28/6643-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168757	61	MORNING ON THE LIEVRE	1978	120	6	U-88744-MUM	152.70	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA  ( CANADA )	12	89	0	B/28/11661-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168758	61	HEAVENLY PUSS (CARTOON)	1968	120	6	U-54672-MUM	213.66	0x0000620F00000000	1968-09-24 00:00:00	M. G. M.	12	364	0	B/28/6645-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	213.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168759	61	ABOVE THE HORIZON	1978	120	6	U-88745-MUM	242.00	0x0000709600000000	1978-11-30 00:00:00	THE NATIONAL FILM BOARD OF CANADA  ( CANADA )	12	363	0	B/28/11624-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168760	61	HELEN KELLER IN HER STORY	1978	120	6	U-87070-MUM	518.16	0x00006FEC00000000	1978-06-13 00:00:00	AMERICAN FOUNDATION FOR OVERSEAS BLIND	12	363	0	B/28/11187-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168761	44	NAAGMANI	1968	120	6	U-54671-MUM	3851.00	0x0000620F00000000	1968-09-24 00:00:00	RAMAN B. DESAI	12	87	176	B/28/6633-MUM	105	109	107	N	RAMAN B. DESAI	15	3851.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168762	44	ROAD NO. 303	1970	120	6	U-59729-MUM	3883.76	0x0000641900000000	1970-02-28 00:00:00	MAHESH PICTURES.	15	87	176	B/28/7220-MUM	105	109	107	N	MAHESH PICTURES.	14	3883.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168763	85	SKY	1978	120	6	U-88746-MUM	116.00	0x0000709600000000	1978-11-30 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11652-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168764	61	THE SADDLEMAKER	1978	120	6	U-88747-MUM	212.14	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11654-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168765	61	THE LITTLE ORPHAN (CARTOON)	1968	120	6	U-54673-MUM	225.55	0x0000621000000000	1968-09-25 00:00:00	M. G. M.	12	365	0	B/28/6642-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168766	61	GOLDEN GATE THE	1978	120	6	U-87071-MUM	116.43	0x00006FEC00000000	1978-06-13 00:00:00	GUGGENHEIN PRODUCTIONS INC.	12	363	0	B/28/11188-MUM	105	110	107	N	U.S. INFOMATION SERVICES	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168767	61	SELKIRK OF RED RIVER	1978	120	6	U-88748-MUM	312.00	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	89	0	B/28/11650-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168768	61	SAMUEL DE CHAMPLAIN	1978	120	6	U-88749-MUM	168.00	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11648-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168769	43	MARE JAYUN PELE PAR	1978	120	6	U-87072-MUM	3392.30	0x00006FEE00000000	1978-06-15 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/28/11219-MUM	105	109	107	N	CHANDRAKANT SANGANI	14	3392.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168770	44	TUMSA NAHIN DEKHA - TRAILER	1970	120	6	U-59730-MUM	99.36	0x0000641E00000000	1970-03-05 00:00:00	FILMISTAN PRIVATE LTD.	12	366	0	B/28/7221-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168771	164	JIGKUMON (GATE OF HELL)	1967	120	6	U-51564-MUM	2441.14	0x0000609800000000	1967-09-15 00:00:00	MASAICHI NAGATA	12	87	176	B/28/6208A-MUM	105	109	108	N	J. P. FILMS	9	2441.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168772	129	QUAKE AND QUIVER	1976	120	6	U-82621-MUM	475.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10228-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168773	44	HOWRAH BRIDGE	1978	120	6	U-87073-MUM	4143.45	0x00006FEE00000000	1978-06-15 00:00:00	SHREE SHAKTI FILMS	12	87	176	B/28/11218-MUM	105	109	107	N	SHREE SHAKTI FILMS	15	4049.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168774	85	STARS AND STRIPES	1978	120	6	U-88750-MUM	37.49	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11647-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	37.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168775	61	THE KEY TO PRODUCTIVITY	1978	120	6	U-87074-MUM	450.00	0x00006FF200000000	1978-06-19 00:00:00	RUSTOM MASTER	12	363	0	B/28/11217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168776	51	SANT RAMDAS	1967	120	6	U-51565-MUM	3684.73	0x0000609900000000	1967-09-16 00:00:00	RAJA NENE PRODUCTION & CHANDRAMA PICTURES	15	87	176	B/28/6209-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	3684.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168777	61	LOVE THAT PUP (CARTOON)	1968	120	6	U-54674-MUM	207.26	0x0000620F00000000	1968-09-24 00:00:00	M. G. M.	12	363	0	B/28/6644-MUM	105	110	107	N	M. G. M. INDIA LTD	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168778	85	INDIA LIVES	1976	120	6	U-82622-MUM	72.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10223-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168779	61	ORGANISING FOR OUTPUT	1978	120	6	U-87075-MUM	305.10	0x00006FD300000000	1978-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/11216-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168780	61	VILLAGES AND WOMEN	1978	120	6	U-87076-MUM	363.00	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/11215-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	363.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168781	80	WAFA	1967	120	6	U-51562-MUM	3352.19	0x0000609600000000	1967-09-13 00:00:00	GOOD LUCK PICTURES	12	87	176	B/28/67-MUM	105	109	107	N	GOOD LUCK PICTURES	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168782	61	HATCH UP YOUR TROUBLES (CARTOON)	1968	120	6	U-54675-MUM	219.75	0x0000621000000000	1968-09-25 00:00:00	M. G. M.	12	363	0	B/28/6639-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	219.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168783	61	TI JEAN GOES WEST	1978	120	6	U-88751-MUM	281.94	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	89	0	B/28/11645-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168784	85	23 SKIDOO	1978	120	6	U-88752-MUM	98.00	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11644-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168785	61	LAND OF THE PHARAOHS	1970	120	6	U-59731-MUM	2912.05	0x0000642000000000	1970-03-07 00:00:00	WARNER BROS PICTURES INC. (USA)	12	87	176	B/28/7218-MUM	105	109	108	N	WARNER BROS (F. E) INC.	8	2912.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168786	61	ESKIMO ARTIST : KENOJUAK	1978	120	6	U-88753-MUM	223.00	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	89	0	B/28/11684-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168787	85	INSPIRED ART OF THE SCULPTOR	1976	120	6	U-82623-MUM	51.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10217-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	51.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168788	61	JOHN A MACDONALD:THE IMPOSSIBLE IDEA	1978	120	6	U-88754-MUM	93.88	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA )	12	363	0	B/28/11676-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	93.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168789	129	LIVESTOCK NUTRITION	1976	120	6	U-82624-MUM	625.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10216-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	625.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168790	61	LISMER	1978	120	6	U-88755-MUM	214.27	0x0000709700000000	1978-12-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11675-MUM	105	110	108	N	HON. SECRETARY BOMBAY ART SOCIETY	1	214.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168791	61	AGMARK	1978	120	6	U-87078-MUM	304.80	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/11213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168792	44	PADOSAN	1978	120	6	U-88756-MUM	4299.68	0x0000709700000000	1978-12-01 00:00:00	MAHMOOD ALI AND N.C. SIPPY. INDIA	12	87	176	B/28/11587-MUM	105	109	107	N	MAHMOOD PRODUCTIONS	16	4299.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168793	61	KISAN	1978	120	6	U-87079-MUM	579.07	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/11212-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168794	61	CLOSE TO NATURE	1978	120	6	U-87080-MUM	497.13	0x00006FF200000000	1978-06-19 00:00:00	SHYAM BENEGAL	12	363	0	B/28/11211-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	497.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168795	60	PALKI	1978	120	6	U-88757-MUM	4780.75	0x0000709800000000	1978-12-02 00:00:00	POONAM PICTURES.	12	87	176	B/28/11761A-MUM	105	109	107	N	POONAM PICTURES.	18	4914.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168796	61	NATIVITY	1967	120	6	U-51566-MUM	213.36	0x0000609900000000	1967-09-16 00:00:00	AMERICAN BIBLE SOCIETY	12	366	0	B/28/6210-MUM	105	110	108	N	CARAVS	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168797	60	PALKI OF - TRL	1978	120	6	U-88758-MUM	100.00	0x0000709800000000	1978-12-02 00:00:00	POONAM PICTURES  ( INDIA )	12	94	0	B/28/11764-MUM	105	110	107	N	POONAM PICTURES	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168798	61	STATIC ELECRICITY	1978	120	6	U-87081-MUM	117.34	0x00006FF200000000	1978-06-19 00:00:00	ASSOCIATED CINEMATOGRAPH ENTERPRISE	12	363	0	B/28/11208-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168799	61	WOLF AND MONTCALM	1978	120	6	U-88759-MUM	327.00	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11593-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168800	61	GLIMPSES OF INDIAN CINEMA	1978	120	6	U-87082-MUM	600.00	0x00006FF200000000	1978-06-19 00:00:00	B.D.GARGA	12	363	0	B/28/11210-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168801	61	THE PERCEPTION OF ORIENTATION	1978	120	6	U-88760-MUM	420.00	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11605-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	420.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168802	44	SAKSHI GOPAL	1970	120	6	U-59732-MUM	3896.56	0x0000643100000000	1970-03-24 00:00:00	RATNADEEP PICTURES	12	87	176	B/28/7222-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD	15	3896.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168803	44	KHAZANCHI	1968	120	6	U-54676-MUM	4047.44	0x0000621100000000	1968-09-26 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/6656-MUM	105	109	107	N	ALL INDIA PICTURES	15	4047.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168804	61	THE BEGINNING OF LIFE	1968	120	6	U-54677-MUM	544.96	0x0000621100000000	1968-09-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	365	0	B/28/6648-MUM	105	110	108	N	N. E. & I. F LTD.	2	544.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168805	61	THERAYATTAM	1978	120	6	U-87084-MUM	464.00	0x00006FF300000000	1978-06-20 00:00:00	RAHL - JOHN PRODUCTIONS (PRODUCER K.T. JOHN)	12	363	0	B/28/11209-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168806	61	HARVEST IN THE VALLEY	1968	120	6	U-54678-MUM	141.42	0x0000621100000000	1968-09-26 00:00:00	NATIONAL FILM BOARD CANDA	12	363	0	B/28/6647-	105	110	108	N	N. E. & I. F. LTD.	1	141.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168807	44	SHABISTAN	1978	120	6	U-87085-MUM	4590.68	0x00006FF300000000	1978-06-20 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/28/11199-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	17	4590.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168808	61	THE EXPERIMENTAL PSYCHOLOGY OF VISION (SILENT)	1968	120	6	U-54679-MUM	137.16	0x0000621100000000	1968-09-26 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	365	0	B/28/6650-MUM	105	110	108	N	N. E. & I. FILMS LTD	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168809	44	SOCIETY	1970	120	6	U-59733-MUM	3912.72	0x0000643100000000	1970-03-24 00:00:00	FILM INDIA CORPORATION	12	87	176	B/28/6536-MUM	105	109	107	N	DHAN FILM EXCHANGE	14	3912.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168810	61	GOLD TOWN	1968	120	6	U-54680-MUM	117.95	0x0000621400000000	1968-09-29 00:00:00	AUSTRALIAN FILMS BOARD	12	363	0	B/28/6646-MUM	105	110	108	N	N/ E. & I. FILMS LTD.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168811	61	JERRY'S DIARY (CARTOON)	1968	120	6	U-54681-MUM	77.72	0x0000621200000000	1968-09-27 00:00:00	M. G. M.	12	363	0	B/28/6669-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168812	44	SHAMSHEERBAAZ	1978	120	6	U-87086-MUM	3431.13	0x00006FF300000000	1978-06-20 00:00:00	JEWEL PICTURES	12	87	176	B/28/11201-MUM	105	109	107	N	JEWEL PICTURES	12	3431.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168813	61	PONY	1978	120	6	U-88761-MUM	314.25	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11604-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168814	61	LIVING STONE	1978	120	6	U-88762-MUM	364.24	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11673-MUM	105	110	108	N	CANDADIAN GOVT. TRADE COMMISSIONER	3	364.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168815	85	LINES HORIZONTAL	1978	120	6	U-88763-MUM	74.68	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11672-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	74.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168816	85	LINES VERTICAL	1978	120	6	U-88764-MUM	73.00	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11671-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	73.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168817	85	IN NAGA LAND	1976	120	6	U-82625-MUM	66.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10222-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168818	44	SHMSHEERBAAZ : TRL	1978	120	6	U-87087-MUM	113.99	0x00006FF300000000	1978-06-20 00:00:00	JEWEL PICTURES	12	94	0	B/28/11202-MUM	105	110	107	N	JEWEL PICTURES	1	113.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168819	61	LOUIS-HIPPOLYTE LAFONTAINE	1978	120	6	U-88765-MUM	312.00	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	363	0	B/28/11670-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168820	44	ADHIKAR	1968	120	6	U-54682-MUM	3655.47	0x0000621200000000	1968-09-27 00:00:00	RUP KAMAL CHITRA	12	87	176	B/28/6655-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3655.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168821	44	DUNIYA JHUKTI HAI	1970	120	6	U-59734-MUM	4540.91	0x0000643700000000	1970-03-30 00:00:00	WADIA MOVIETONE.	15	87	176	B/28/7199-MUM	105	109	107	N	WADIA MOVIETONE.	16	4540.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168822	61	LORD DURHAM	1978	120	6	U-88766-MUM	318.00	0x0000709B00000000	1978-12-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11668-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168823	44	ABHIMAN	1978	120	6	U-87088-MUM	4241.29	0x00006FF300000000	1978-06-20 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/11200-MUM	105	109	107	N	FILMISTAN PVT. LTD.	16	4241.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168824	61	PAINTING A PROVINCE	1978	120	6	U-88767-MUM	256.00	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	363	0	B/28/11689-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	3	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168825	61	SALT WATER TABBY (CARTOON)	1968	120	6	U-54683-MUM	199.94	0x0000621200000000	1968-09-27 00:00:00	N. G. M.	12	364	0	B/28/6657-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168826	85	BODH GAYA AND FATEPUR SIKRI	1976	120	6	U-82626-MUM	64.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10219-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168827	44	EK PHOOL EK BHOOL	1978	120	6	U-87089-MUM	3989.83	0x00006FF200000000	1978-06-19 00:00:00	RAJHANS KALYUG	12	87	176	B/28/11221-MUM	105	109	107	N	KALYUG	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168828	61	LALUTTE ( WRESTLING )	1978	120	6	U-88768-MUM	313.64	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11667-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	313.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168829	85	RHYTHM OF HEARTLAND	1976	120	6	U-82627-MUM	66.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10221-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168830	44	SANGDIL	1978	120	6	U-87090-MUM	3781.00	0x00006FF500000000	1978-06-22 00:00:00	TALWAR FILMS LTD.	12	87	176	B/28/11207-MUM	105	109	107	N	TALWAR FILMS LTD.	15	3781.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168831	85	RHYTHM OF DANCE	1976	120	6	U-82628-MUM	45.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10209-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168832	61	FACTS ABOUT PROJECTION	1968	120	6	U-54684-MUM	121.92	0x0000621200000000	1968-09-27 00:00:00	INTRNATIONAL FILM BUVEAU	12	363	0	B/28/6652-MUM	105	110	108	N	N. E. & S. FILMD LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168833	70	LE MERLE	1978	120	6	U-88769-MUM	51.82	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11666-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	51.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168834	63	GOPICHAND BHARATHARI	1978	120	6	U-87091-MUM	3888.33	0x00006FF500000000	1978-06-22 00:00:00	GHANSYAM DADHICH BHARAT MOVIES	12	87	176	B/28/11220-MUM	105	109	107	N	BHARAT MOVIES	15	3902.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168835	129	AQUA FANTASIA	1976	120	6	U-82629-MUM	303.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10215-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168836	61	MARCHING THE COLOURS	1978	120	6	U-88771-MUM	37.80	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11664-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	37.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168837	80	SADHANA	1968	120	6	U-54685-MUM	3941.00	0x0000621300000000	1968-09-28 00:00:00	B. R. FILMS	12	87	176	B/28/6668-MUM	105	109	107	N	B. R. FILMS	15	3941.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168838	129	MY WISE DADDY	1976	120	6	U-82630-MUM	116.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10213-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168839	61	MY FINANCIAL CAREER	1978	120	6	U-88772-MUM	82.00	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11663-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	82.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168840	85	SEVEN PAGODAS	1976	120	6	U-82631-MUM	77.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10214-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168841	44	NARSI BHAGAT	1967	120	6	U-51567-MUM	4319.02	0x0000609900000000	1967-09-16 00:00:00	DEVENDRA GOEL	12	87	176	B/28/6213-MUM	105	109	107	N	GOEL CINE CORPORATION	15	4319.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168842	61	MAPLE SUGAR	1978	120	6	U-88773-MUM	87.00	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11662-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168843	44	CHANDI POOJA	1968	120	6	U-54686-MUM	3962.40	0x0000621300000000	1968-09-28 00:00:00	D. M. DESAI	12	87	176	B/28/6665-MUM	105	109	107	N	MS. KAPURCHANS LIMITED	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168844	61	STALAG 17	1978	120	6	U-87092-MUM	32.98	0x00006FF500000000	1978-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. USA	12	365	0	B/28/11228-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	32.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168845	61	LACROSSE	1978	120	6	U-88774-MUM	162.00	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11669-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168846	44	BABAR	1968	120	6	U-54687-MUM	118.87	0x0000621200000000	1968-09-27 00:00:00	HAID EDUCATIONAL FILMS	12	88	0	B/28/6662-MUM	105	110	107	N	N. E. & S. FILM LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168847	85	THE RAILRODDER	1978	120	6	U-88775-MUM	707.40	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11657-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	3	707.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168848	44	DUNIYA JHUKTI HAI - TRAILER	1970	120	6	U-59736-MUM	91.13	0x0000643A00000000	1970-04-02 00:00:00	WADIA MOVIETONE.	15	94	0	B/28/7200-MUM	105	110	107	N	WADIA MOVIETONE.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168849	85	THE JOY OF WINTER	1978	120	6	U-88776-MUM	170.00	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11677-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168850	61	STALAG 17 :TRL	1978	120	6	U-87093-MUM	65.00	0x00006FF500000000	1978-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. USA	12	94	0	B/28/11229-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168851	61	DAVID AND HAZEL:A STORY IN COMMUNICATION	1978	120	6	U-88777-MUM	316.00	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/11679-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168852	61	THE TECHNIQUE OF SAMPLING	1968	120	6	U-54688-MUM	328.87	0x0000621300000000	1968-09-28 00:00:00	IMPRIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/28/6666-MUM	105	110	108	N	I. C. I. INDIA PVT. LTD.	1	328.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168853	44	JUNG AUR AMAN	1978	120	6	U-87094-MUM	3730.14	0x00006FF700000000	1978-06-24 00:00:00	A. QADEER	12	87	176	B/28/11233-MUM	105	109	107	N	S. DEVRAJ - M.MOVIES	14	3730.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168854	61	JUGGERNAUT	1978	120	6	U-88778-MUM	304.60	0x0000709D00000000	1978-12-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11678-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	304.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168855	61	THE ESSENCE OF LIFE	1968	120	6	U-54689-MUM	584.89	0x000061DA00000000	1968-08-02 00:00:00	MOSCO POPULAR SCIENCE FILM STUDIOS	12	363	0	B/28/6653-MUM	105	110	108	N	MS. NATIONAL EDUCATION & INFORMATION FILM LTD.	2	584.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168856	85	DOWN THROUGH THE YEARS ( A RANDOM SURVEY OF MONTREAL)	1978	120	6	U-88779-MUM	111.00	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11680-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168857	61	THE GREAT ESCAPE	1978	120	6	U-87095-MUM	4718.30	0x00006FF700000000	1978-06-24 00:00:00	JOHN STURGES	12	87	176	B/28/11204-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	18	4718.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168858	61	THE EMBRYONIC DEVELOPMENT OF FISH	1978	120	6	U-88780-MUM	312.42	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11681-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168859	61	GEISHA GIRL	1967	120	6	U-51568-MUM	1735.53	0x0000609900000000	1967-09-16 00:00:00	GEORGE BREKSTON AND C. RAY SIMTH	12	366	0	B/28/6214-MUM	105	110	108	N	JAMNADAS LTD.	7	1735.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168860	61	TESTING THE I. Q.	1968	120	6	U-54690-MUM	113.38	0x0000621300000000	1968-09-28 00:00:00	INTERNAITONAL FILM BUVEAN	12	88	0	B/28/6651-MUM	105	110	108	N	N. E. & I. E. LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168861	61	TOM THUMB	1970	120	6	U-59737-MUM	2565.50	0x0000643A00000000	1970-04-02 00:00:00	METRO GOLDWY MAYER (USA)	12	87	176	B/28/7229-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2565.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168862	61	THE GREAT ESCAPE : TRL	1978	120	6	U-87096-MUM	89.00	0x00006FF700000000	1978-06-24 00:00:00	JOHN STURGES	12	94	0	B/28/11205-MUM	105	110	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168863	61	EARTH AND MANKING PEOPLE BY THE BILLIONS	1978	120	6	U-88781-MUM	313.03	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11682-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	313.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168864	44	ANANDMATH	1967	120	6	U-51569-MUM	4694.22	0x0000609900000000	1967-09-16 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6211-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4706.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168865	61	IRANHOE	1970	120	6	U-59738-MUM	2923.34	0x0000643A00000000	1970-04-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/7228-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2923.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168866	61	THE CAT AND THE MAKMOUSE	1968	120	6	U-54691-MUM	208.78	0x0000621300000000	1968-09-28 00:00:00	M. G. M.	12	88	0	B/28/6660-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168867	61	THE FLOWER AND THE HIVE	1978	120	6	U-88782-MUM	137.46	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11683-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168868	61	HALF A SIXPENCE : TRL	1978	120	6	U-87097-MUM	119.78	0x00006FF700000000	1978-06-24 00:00:00	CHARLES H. SCHNEER - S GEORGE SIDNEY	12	94	0	B/28/11226-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	119.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168869	61	CIRCLE OF THE SUN	1978	120	6	U-88783-MUM	334.37	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11617-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	3	334.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168870	43	GHAR DIVADA	1968	120	6	U-54692-MUM	268.83	0x0000621300000000	1968-09-28 00:00:00	ASHA CHITRA	12	88	0	B/28/6663-MUM	105	110	107	N	GREEN'S ADVERTISING SERVICE AGENTS	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168871	61	HALF A SIXPENCE	1978	120	6	U-87098-MUM	4038.00	0x00006FF700000000	1978-06-24 00:00:00	CHARLES H. SCHNEER - S GEORGE SIDNEY	12	87	176	B/28/11227-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	4038.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168872	61	EACH CHILD IS DIFFERENT	1970	120	6	U-59739-MUM	170.68	0x0000643A00000000	1970-04-02 00:00:00	HERBERT KARLOW ME FOR MECRAW HILL BOOK CO. (USA)	12	366	0	B/28/7217-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168873	61	CHARLES TUPPER THE BIG MAN	1978	120	6	U-88784-MUM	310.00	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11616-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168874	61	THE BOY NEXT DOOR	1978	120	6	U-88785-MUM	207.00	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11630-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168875	44	CHANGEZ KHAN	1978	120	6	U-87099-MUM	4191.61	0x00006FF700000000	1978-06-24 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/11195-MUM	105	109	108	N	N.C.FILMS	15	4191.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168876	44	DO PHOOL	1978	120	6	U-87100-MUM	4406.80	0x00006FF700000000	1978-06-24 00:00:00	AKHTAR SULTANA	12	87	176	B/28/11193-MUM	105	109	107	N	AKHTAR SULTANA	16	4418.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168877	70	CORRAL	1978	120	6	U-88786-MUM	329.18	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11622-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	2	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168878	85	A CHRISTMAS FANTASY	1978	120	6	U-88787-MUM	98.00	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11627-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168879	61	COURTSHIP	1978	120	6	U-88788-MUM	665.68	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11618-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	5	665.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168880	61	CITY OUT OF TIME	1978	120	6	U-88789-MUM	179.83	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11620-MUM	105	110	108	N	CANADIAN GOVT OF TRADE COMMISSIONER	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168881	61	A LAKE FOR THE PRAIRIE	1978	120	6	U-88790-MUM	316.00	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11629-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168882	61	BEGONE DULL CARE	1978	120	6	U-88791-MUM	246.89	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11639-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168883	44	POULTRY KEEPING FOR PROFIT	1970	120	6	U-59740-MUM	100.58	0x0000643A00000000	1970-04-02 00:00:00	B. C. TARKAS & J. KAITH ALLAMS.	12	363	0	B/28/7182-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPORATION	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168884	44	SHRIMATIJI	1967	120	6	U-51570-MUM	3904.79	0x0000609900000000	1967-09-16 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6212-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	3904.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168885	61	THE BUSTER KEATON STORY	1967	120	6	U-51571-MUM	2502.41	0x0000609B00000000	1967-09-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/6217-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2502.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168886	61	VOICE OF THE HURRICANE	1978	120	6	U-88792-MUM	809.24	0x0000709E00000000	1978-12-08 00:00:00	A RAM PRODN, COPYRIGHT SELECTED PICTURES CORP	12	365	0	B/28/11767-MUM	105	110	108	N	MR. M.C. BROWN	2	809.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168887	61	COMPARISONS: WEDDING DAY	1978	120	6	U-88793-MUM	312.00	0x0000709E00000000	1978-12-08 00:00:00	A NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11638-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168888	61	BOOGIE DOODLE	1978	120	6	U-88794-MUM	41.76	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	89	0	B/28/11637-MUM	105	110	108	N	M.K. COORLAWALA, HON.SECRETARY CAMBRIDGE SOCIETY	1	41.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168889	61	POISONS PESTS AND PEOPLE PARTS I AND II	1978	120	6	U-88795-MUM	665.69	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11660-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	665.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168890	61	THE VOYAGEURS	1978	120	6	U-88796-MUM	227.00	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	89	0	B/28/11640-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168891	61	THE WORLD OF DAVID MILNE	1978	120	6	U-88797-MUM	147.00	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11641-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168892	61	OBRASHTENIE KROVE (CIVEULATION OF BLOOD)	1968	120	6	U-54693-MUM	291.07	0x0000621300000000	1968-09-28 00:00:00	LENIUGRAD POPULAR SCIENCE STUDIOS	12	363	0	B/28/6649-MUM	105	110	108	N	N. E. & I. E. LTD.	1	391.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168893	44	HINDUSTAN HAMARA	1967	120	6	U-51572-MUM	3274.47	0x0000609B00000000	1967-09-18 00:00:00	D. U. I. LTD.	12	87	176	B/28/6216-MUM	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	3274.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168894	61	CRAFTS OF MY PROVINCE	1978	120	6	U-88798-MUM	144.00	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11612-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168895	44	DIL DEKE DEKHO	1970	120	6	U-59712-MUM	4964.58	0x0000641200000000	1970-02-21 00:00:00	FILMALAYA PVT. LTD.	12	87	176	B/28/7202-MUM	105	109	107	N	FILMALAYA PVT. LTD.	18	4964.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168896	61	CAROLINE	1978	120	6	U-88799-MUM	303.00	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11613-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168897	61	OUR INDIA	1967	120	6	U-51573-MUM	2354.58	0x0000609B00000000	1967-09-18 00:00:00	DUI LTD.	12	87	176	B/28/6215-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	2354.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168898	61	CORNET AT NIGHT	1978	120	6	U-88800-MUM	168.00	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/11614-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168899	43	GUN - SUNDARI	1967	120	6	U-51574-MUM	4202.28	0x0000609D00000000	1967-09-20 00:00:00	AJIT PICTURES	12	87	176	B/28/6218-MUM	105	109	107	N	K. & K. FILMS	14	4202.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168900	61	THE LAST SUPPER	1967	120	6	U-51575-MUM	182.88	0x0000609D00000000	1967-09-20 00:00:00	LIVING WORD PLAYS	12	363	0	B/28/6221-MUM	105	110	108	N	CARAVS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168901	85	SKILL OF THE CRAFTSMEN	1976	120	6	U-82632-MUM	83.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10212-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168902	129	IMPORTANCE OF PURE WATER	1976	120	6	U-82633-MUM	342.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10227-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	342.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168903	44	SANSKAR	1968	120	6	U-54694-MUM	4513.78	0x0000621800000000	1968-10-03 00:00:00	FILMI STAR PVT. LTD.	12	87	176	B/28/6669A-MUM	105	109	107	N	FILMI STAR PVT. LTD.	16	4513.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168904	129	ACCIDENTS NEED NOT HAPPEN	1976	120	6	U-82634-MUM	368.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10224-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168905	44	TAKING TIME OFF	1967	120	6	U-51576-MUM	289.56	0x0000609D00000000	1967-09-20 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	12	363	0	B/28/6220-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168906	44	SAJAN	1968	120	6	U-54695-MUM	3961.49	0x0000621500000000	1968-09-30 00:00:00	MS. FILMI STAR LTD.	12	87	176	B/28/6670-MUM	105	109	107	N	MS. KAPURCHAND & CO.	14	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168907	129	OUR ORIGINAL INHABITANTS	1976	120	6	U-82635-MUM	283.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10225-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168908	44	FILM ARTISTES FOOTBALL FESTIVAL MATCH	1968	120	6	U-54697-MUM	198.11	0x0000621D00000000	1968-10-08 00:00:00	AKHTAR HUSAIN	12	365	0	B/28/6671-MUM	105	110	107	N	AKHTAR HUSAIN	1	198.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168909	44	WHERE IS DINOO ?	1967	120	6	U-51577-MUM	292.61	0x0000609D00000000	1967-09-20 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	12	363	0	B/28/6219-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168910	61	ROYAL OCCASION	1968	120	6	U-54698-MUM	118.26	0x0000621D00000000	1968-10-08 00:00:00	BRITISH ADMIRAITY	12	366	0	B/28/6672-MUM	105	110	108	N	CALTEX INDIA LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168911	85	POEM IN STONE	1976	120	6	U-82636-MUM	58.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10211-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168912	129	VACCINATION	1976	120	6	U-82637-MUM	442.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10229-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168913	61	OPERATION TEN STRIPS	1967	120	6	U-51578-MUM	150.57	0x0000609F00000000	1967-09-22 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	88	0	B/28/6226-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168914	51	MANOOS	1970	120	6	U-59735-MUM	4492.75	0x0000643A00000000	1970-04-02 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/7230-MUM	105	109	107	N	A. V. DAMLE	15	4492.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168915	61	GASOLINE FOR EVERY BODY	1968	120	6	U-54699-MUM	142.95	0x0000621D00000000	1968-10-08 00:00:00	ETHYL	12	366	0	B/28/6678-MUM	105	110	108	N	CALTEX INDIA LTD.	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168916	44	NAYA DAUR	1967	120	6	U-51579-MUM	4811.88	0x0000609F00000000	1967-09-22 00:00:00	B. R. FILMS	12	87	176	B/28/6222-MUM	105	109	107	N	B. R. FILMS	18	4811.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168917	129	ALL GOD'S CHILDREN	1976	120	6	U-82638-MUM	439.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10207-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168918	129	STORY OF A RURAL BOY	1976	120	6	U-82639-MUM	827.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10208-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	827.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168919	61	SOMETHING SPECIAL	1968	120	6	U-54700-MUM	198.12	0x0000621D00000000	1968-10-08 00:00:00	CALIFORNIYA TEXAS OIL CO. LTD.	12	366	0	B/28/6680-MUM	105	110	108	N	CALTEX INDIA LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168920	61	THE TEXEL BREED SHEEP	1967	120	6	U-51580-MUM	199.95	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	88	0	B/28/6223-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168921	61	FRUITFUL WORK	1967	120	6	U-51581-MUM	199.95	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	88	0	B/28/6224-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168922	61	TUBERCULOSIS	1977	120	6	U-86301-MUM	112.78	0x00006F3800000000	1977-12-15 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AME	12	363	0	B/28/10887-MUM	105	110	108	N	NE&IF LTD	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168923	44	AAKASHDEEP	1976	120	6	U-82640-MUM	4415.09	0x00006D7E00000000	1976-09-29 00:00:00	PHANI MAJUMDAR	12	87	176	B/28/10093-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	17	4415.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168924	61	SONS OF THE DESERT	1977	120	6	U-86302-MUM	1908.66	0x00006F3D00000000	1977-12-20 00:00:00	HAL ROACH PRODUCTION  ( USA )	12	87	176	B/28/10909-MUM	105	109	108	N	SCREEN ENTERPRISES	7	1908.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168925	61	ISLAND OF FAITH	1967	120	6	U-51582-MUM	220.07	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	366	0	B/28/6225-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168926	61	MOMENTA CLINICA II	1977	120	6	U-86303-MUM	126.19	0x00006F3800000000	1977-12-15 00:00:00	J.R.GEIGY S.A. BASLE	12	363	0	B/28/10934-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD.	1	126.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168927	235	CIRCUS ELLEBOOG	1967	120	6	U-51583-MUM	207.87	0x000060A200000000	1967-09-25 00:00:00	TRIO FILM, AMSTERDAM.	12	88	0	B/28/6235-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	207.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168928	61	FREE EXPRESSION PAINTING IN CHILD PSYCHIATRY	1977	120	6	U-86304-MUM	197.00	0x00006F3800000000	1977-12-15 00:00:00	J.R. GEIGY S. A. BASLE	12	363	0	B/28/10933-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD.	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168929	61	BELLS OF HOLLAND	1967	120	6	U-51584-MUM	120.09	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/28/6234-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168930	44	AAG OF - TRL	1977	120	6	U-86305-MUM	89.00	0x00006F3800000000	1977-12-15 00:00:00	NARESH KUMAR DIMPLE FILMS	12	94	0	B/28/10907-MUM	105	110	107	N	NARESH KUMAR DIMPLE FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168931	61	QUIET PLEASE (CARTOON)	1968	120	6	U-54669-MUM	87.47	0x0000620F00000000	1968-09-24 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	88	0	B/28/6641-MUM	105	110	107	N	METRO-GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168932	61	THE TEN COMMANDMENTS OF - TRL	1977	120	6	U-86306-MUM	224.03	0x00006F3800000000	1977-12-15 00:00:00	PARAMOUNT PICTURES CORP. ( USA )	12	94	0	B/28/10916-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168933	61	LAND OUT OF THE SEA (LAND UIT ZEE)	1967	120	6	U-51585-MUM	445.01	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/28/6227-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	445.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168934	44	SHAGIRD	1977	120	6	U-86307-MUM	4569.57	0x00006F3800000000	1977-12-15 00:00:00	SUBODH MUKERJI	12	87	176	B/28/10891-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4569.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168935	61	TREKH - FAZNII TOK (THREE PHASE CUWENT)	1968	120	6	U-54696-MUM	589.77	0x0000621900000000	1968-10-04 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS	12	88	0	B/28/6661-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	589.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168936	44	AAG	1977	120	6	U-86308-MUM	3908.75	0x00006F3C00000000	1977-12-19 00:00:00	NARESH KUMAR, DIMPLE FILMS	12	87	176	B/28/10908-MUM	105	109	107	N	DIMPLE FILMS	15	3908.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168937	61	THE BIBLE IN THE BEGINNING OF - TRL	1977	120	6	U-86309-MUM	102.42	0x00006F3D00000000	1977-12-20 00:00:00	DINO DI LAURENTILS ( ITALY )	12	94	0	B/28/10940-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) PVT. LTD.	1	102.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168938	64	GANGA	1976	120	6	U-82641-MUM	3800.55	0x00006D7E00000000	1976-09-29 00:00:00	KUM KUM BROTHERS	12	87	176	B/28/10230-MUM	105	109	107	N	KUM KUM BROTHERS	14	3800.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168939	44	BADA ADMI - TRL	1976	120	6	U-82642-MUM	90.22	0x00006D7E00000000	1976-09-29 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/28/10164-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168940	61	THE BIBLE....IN THE BEGINNING	1977	120	6	U-86310-MUM	5910.51	0x00006F3D00000000	1977-12-20 00:00:00	DINO DI LAURENTIIS  ( ITALY )	12	87	176	B/28/10939-MUM	105	109	108	N	20TH CENTURY FOX CORP. ( INDIA ) PVT. LTD.	8	5918.91	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168941	44	AAMNE SAAMNE	1977	120	6	U-86311-MUM	3939.84	0x00006F2300000000	1977-11-24 00:00:00	SURAJ PRAKASH, SIGHT AND SOUND MOVIES	12	87	176	B/28/10950-MUM	105	109	107	N	SURAJ PRAKASH, SIGHT AND SOUND MOVIES	15	3939.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168942	70	S. A. M. RATING PART I TO VIII	1976	120	6	U-82643-MUM	975.33	0x00006D7E00000000	1976-09-29 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT	12	363	0	B/28/10161-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	8	975.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168943	61	MODERNE ARCHITECTURE IN NETHERLAND	1977	120	6	U-86312-MUM	220.07	0x00006F4400000000	1977-12-27 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS THE HAGUE NETHERLA	12	363	0	B/28/10822-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168944	61	CONTRIBUTION TO A SROWING WORLD	1967	120	6	U-51586-MUM	195.07	0x000060A200000000	1967-09-25 00:00:00	FOUNDATION TRAINING COURSES & RESEARCH DELFT.	12	363	0	B/28/6228-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168945	85	BRICKS FROM HOLLAND	1977	120	6	U-86313-MUM	152.40	0x00006F4400000000	1977-12-27 00:00:00	JAN MOOLEN NETHERLAND	12	363	0	B/28/10821-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168946	129	SAFETY ON WHEELS	1976	120	6	U-82644-MUM	671.00	0x00006D7F00000000	1976-09-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10226-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	671.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168947	61	HOLLAND COUNTRY	1967	120	6	U-51587-MUM	121.92	0x000060A200000000	1967-09-25 00:00:00	POLYGOON - PROFILTI	12	363	0	B/28/6229-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168948	61	ELUSIVE AVENGERS : TRL	1979	120	6	U-89501-MUM	85.00	0x000070C600000000	1979-01-17 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	94	0	B/28/11844-MUM	105	110	108	N	SOVEXPROT FILM	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168949	61	A SUNDAY AFTERNOON ON THE ISLAND OF GRANDE JATTE	1977	120	6	U-86314-MUM	233.70	0x00006F4400000000	1977-12-27 00:00:00	FRANS WEISZ NETHERLAND	12	363	0	B/28/10819-MUM	105	110	108	N	CONSULATE GENERAL OF THE NEATHERLAND	1	233.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168950	235	RATTEN	1967	120	6	U-51588-MUM	149.96	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF AGRICULTURE, THE HAGUE	12	366	0	B/28/6230-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	149.96	0	0	3	0	0	0	0	0	28	0	0	0	0	0	\N	\N
168951	61	CIRCUS ELLEBOOG	1977	120	6	U-86315-MUM	207.87	0x00006F4400000000	1977-12-27 00:00:00	TRIO-FILM AMSTERDAM NETHERLANDS	12	363	0	B/28/10820-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	207.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168952	61	ROUND OF THE SEASONS	1977	120	6	U-86316-MUM	115.21	0x00006F4400000000	1977-12-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS  ( USSR )	12	363	0	B/28/10865-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168953	44	DANCES OF INDIA	1970	120	6	U-59741-MUM	533.38	0x0000643C00000000	1970-04-04 00:00:00	RIC PUBLICITY OF INDIA.	12	363	0	B/28/9231-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	533.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168954	61	REMBRANDT	1967	120	6	U-51589-MUM	222.50	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	363	0	B/28/6231-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168955	61	SPECTRUM	1967	120	6	U-51590-MUM	322.17	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/28/6233-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	322.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168956	209	T - 34 : TRL	1979	120	6	U-89502-MUM	82.00	0x000070C600000000	1979-01-17 00:00:00	LENFILM STUDIOS (U.S.S.R.)	12	94	0	B/28/111846	105	110	108	N	SOVEEXPORTFILM	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168957	61	JUST IMAGINE	1967	120	6	U-51591-MUM	199.95	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	88	0	B/28/6232-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168958	44	DUNIYA RANG RANGEELI	1967	120	6	U-51592-MUM	4357.73	0x000060A300000000	1967-09-26 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/6236-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	14	4357.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168959	61	HUMAN BODY : NERROWS SYSTEM	1970	120	6	U-59742-MUM	152.40	0x0000643C00000000	1970-04-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7232-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168960	61	HOW TO OBSERVE	1967	120	6	U-51594-MUM	121.92	0x000060A400000000	1967-09-27 00:00:00	CORONET FILMS.	12	363	0	B/28/6238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168961	61	BOLSHOY BALLET : TRL	1979	120	6	U-89503-MUM	100.00	0x000070C600000000	1979-01-17 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	94	0	B/28/11854-MUM	105	110	108	N	SOVEXPROT FILM	1	100.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168962	44	JAGTE RAHO	1976	120	6	U-82645-MUM	3900.22	0x00006D7F00000000	1976-09-30 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/10231-MUM	105	109	107	N	R. K. FILMS	14	3900.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168963	44	SATTA BAZAAR : TRL	1979	120	6	U-89504-MUM	99.06	0x000070C600000000	1979-01-17 00:00:00	RAVINDRA DAVE, NAGINA FILMS	12	94	0	B/28/11765-MUM	105	110	107	N	RAVINDRA DAVE, NAGINA FILMS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168964	44	NARTAKEE	1976	120	6	U-82646-MUM	4150.00	0x00006D7F00000000	1976-09-30 00:00:00	MUKUND TRIVEDI	12	87	176	B/28/10264-MUM	105	109	107	N	FILM BHARATI	15	4150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168965	61	AN UNUSUAL MATCH	1967	120	6	U-51593-MUM	238.05	0x000060A400000000	1967-09-27 00:00:00	SOYUZMULT FILM STUDIO	12	363	0	B/28/6239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	238.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168966	61	SERGEANT RYKER : TRL	1979	120	6	U-89505-MUM	60.35	0x000070C600000000	1979-01-17 00:00:00	FRANK TELFORD (USA)	12	94	0	B/28/11855-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA (PVT.) LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168967	61	SOFT SOLDERING (BASIC METAL WORK)	1976	120	6	U-82647-MUM	221.28	0x00006D7F00000000	1976-09-30 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/10191-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168968	61	NAILS AND SCREWS	1976	120	6	U-82648-MUM	146.30	0x00006D7F00000000	1976-09-30 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/10171-MUM	105	110	108	N	N. E. & I. F. LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168969	61	MYSTERY OF MATTER	1967	120	6	U-51598-MUM	1476.45	0x000060A400000000	1967-09-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO PRODUCTION	12	366	0	B/28/6241-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	1476.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168970	61	LIFE IN MEDITERRANEAN LANDS	1970	120	6	U-59743-MUM	121.92	0x0000643C00000000	1970-04-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7233-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168971	61	IS PARIS BUNING? : TRL	1979	120	6	U-89506-MUM	115.52	0x000070C600000000	1979-01-17 00:00:00	PAU GRAETZ (USA)	12	94	0	B/28/11856-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168972	61	BETWEEN HAMMER AND THE ANVIL-FORGEWORK	1976	120	6	U-82649-MUM	283.45	0x00006D8000000000	1976-10-01 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/10174-MUM	105	110	108	N	N. E. & I. F. LTD.	2	283.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168973	61	MAN MACHINE CHART	1967	120	6	U-51597-MUM	243.84	0x000060A400000000	1967-09-27 00:00:00	IOWA STATE UNIVERSITY	12	363	0	B/28/6242-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168974	61	DO NOT DISTURB	1976	120	6	U-82651-MUM	2818.48	0x00006D8500000000	1976-10-06 00:00:00	AARON ROSENBERG & MARTIN MELCHER (USA)	12	87	176	B/28/10026-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2818.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168975	61	THE PRESIDENTS ANALYST : TRL	1979	120	6	U-89507-MUM	99.06	0x000070C700000000	1979-01-18 00:00:00	HOWARD W. KOCH	12	94	0	B/28/11858-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168976	61	ROUND OF THE SEASONS	1967	120	6	U-51596-MUM	115.21	0x000060A400000000	1967-09-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS.	12	363	0	B/28/6237-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168977	44	NILOFER - TRL	1976	120	6	U-82652-MUM	137.16	0x00006D8500000000	1976-10-06 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/10261-MUM	105	110	107	N	ALL INDIA PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168978	44	PREET NA JANE REET	1977	120	6	U-86317-MUM	4288.45	0x00006F4500000000	1977-12-28 00:00:00	H.K. RAVI	12	87	176	B/28/77Y-MUM	105	109	107	N	H.K. RAVI	15	4288.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168979	44	NAZNEEN - TRL	1976	120	6	U-82653-MUM	137.16	0x00006D8500000000	1976-10-06 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/10260-MUM	105	110	107	N	ALL INDIA PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168980	61	METALS AND NON-METALS	1967	120	6	U-51595-MUM	121.92	0x000060A400000000	1967-09-27 00:00:00	CORONET FILMS.	12	363	0	B/28/6240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168981	61	MECHANICAL APTITUDE	1970	120	6	U-59744-MUM	121.92	0x0000644000000000	1970-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7234-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168982	61	THE SPIRIT IS WILLING OF - TRL	1977	120	6	U-86318-MUM	61.73	0x00006F4500000000	1977-12-28 00:00:00	WILLIAM CASTLE  ( USA )	12	94	0	B/28/10915-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	61.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168983	61	THE PINK JUNGLE	1979	120	6	U-89508-MUM	2918.01	0x000070C700000000	1979-01-18 00:00:00	STAN MARGNLIES (USA)	12	87	176	B/28/11860-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	2918.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168984	44	BANDISH	1977	120	6	U-86319-MUM	3944.72	0x00006F4500000000	1977-12-28 00:00:00	M/S. BASU CHITRA MANDIR  ( INDIA )	12	87	176	B/28/10892-MUM	105	109	107	N	PARKASH CHANDER KHAN	15	3944.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168985	61	LIFE IN MOUNTAINS	1976	120	6	U-82654-MUM	121.92	0x00006D8500000000	1976-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10251-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168986	61	PARENTS ARE PEOPLE TOO	1967	120	6	U-51599-MUM	167.34	0x000060A700000000	1967-09-30 00:00:00	AUDIO PRODUCTION INC. (USA)	12	363	0	B/28/6244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168987	61	PANIC IN TOKYO OF - TRL	1977	120	6	U-86320-MUM	72.05	0x00006F4500000000	1977-12-28 00:00:00	NIKKATSU CORPORATION. ( JAPAN )	15	94	0	B/28/10844-MUM	105	110	108	N	C. A. CORPORATION.	1	72.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168988	61	MOTION STUDY PRINCIPLES	1967	120	6	U-51600-MUM	304.80	0x000060A700000000	1967-09-30 00:00:00	IOWA STATE UNIVERSITY	12	363	0	B/28/6245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168989	44	WAFA	1978	120	6	U-86322-MUM	3352.19	0x00006F4A00000000	1978-01-02 00:00:00	GOOD LUCK PICTURES.	12	87	176	B/28/10943-MUM	105	109	107	N	SCREEN ENTERPRISES	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168990	61	THE SILENT BATTLE	1976	120	6	U-82655-MUM	190.50	0x00006D8500000000	1976-10-06 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28/10183-MUM	105	110	108	N	N. E. & I. F. LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168991	44	SALONI	1978	120	6	U-86323-MUM	3968.50	0x00006F4A00000000	1978-01-02 00:00:00	GOOD LUCK PICTURES ( INDIA )	12	87	176	B/28/10946-MUM	105	109	107	N	SCREEN ENTERPRISES.	14	3968.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168992	44	NAU DO GYARAH	1978	120	6	U-86324-MUM	4463.19	0x00006F4B00000000	1978-01-03 00:00:00	DEVANAND.	12	87	176	B/28/10938-MUM	105	109	107	N	NAVKETAN	16	4463.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168993	44	BAARISH	1978	120	6	U-86325-MUM	4579.92	0x00006F4B00000000	1978-01-03 00:00:00	ALANKAR CHITRA  ( INDIA )	12	87	176	B/28/10929-MUM	105	109	107	N	KISHANDAS CHHABRA	16	4579.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168994	61	TOWN PLANNING	1970	120	6	U-59745-MUM	169.16	0x0000644000000000	1970-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/28/7236-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168995	61	A STORY OF A STORM	1970	120	6	U-59746-MUM	121.92	0x0000644000000000	1970-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7237-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
168996	61	THE PINK JUNGLE : TRL	1979	120	6	U-89509-MUM	71.32	0x000070C700000000	1979-01-18 00:00:00	STAN MARGULIES (USA)	12	94	0	B/28/11861-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168997	61	WHY WAN'T TOMMY EAT	1970	120	6	U-59747-MUM	180.74	0x0000644000000000	1970-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	366	0	B/28/7238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169029	61	TAPER TURNING (LATHE WORK SERIES NO. 4)	1976	120	6	U-82662-MUM	111.55	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10194-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168998	61	SETTING OUT MORTISING TENONING AND BAND SAW (WOOD WORKING MACHINERY)	1976	120	6	U-82656-MUM	235.91	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10192-MUM	105	110	108	N	N. E. & I. F. LTD.	1	235.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
168999	61	BRICK WORK ARCHES	1976	120	6	U-82657-MUM	214.27	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD.	12	365	0	B/28/10172-MUM	105	110	108	N	N. E. & I. F. LTD.	2	214.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169000	49	VETTA (DUB FROM TEL 'A FILM BY ARRVIND')	2009	121	8	CIL/2/36/2009-HYD	4056.92	0x00009BB200000000	2009-02-16 00:00:00	DO	13	87	176	CIL/36/2009-HYD	105	109	107	N	SMT P. PADMAJA	16	4056.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169001	44	NIGHT IN LONDON	1978	120	6	U-86326-MUM	3994.00	0x00006F4B00000000	1978-01-03 00:00:00	KAPUR FILMS.	12	87	176	B/28/10948-MUM	105	109	107	N	SHRI KRISHAN KAPUR	16	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169002	59	SATYAMEVA JAYATHE	2009	121	8	CIL/2/31/2009-HYD	4513.42	0x00009BAD00000000	2009-02-11 00:00:00	DO	12	87	176	CIL/31/2009-HYD	105	109	107	N	SMT JEEVITHA RAJASEKHAR	15	4513.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169003	44	MERA NAAM JOHAR	1978	120	6	U-86327-MUM	3610.66	0x00006F4B00000000	1978-01-03 00:00:00	DWARKADAS & SRINATHDAS	12	87	176	B/28/10906-MUM	105	109	107	N	SUDARSHAN CHITRA	14	3610.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169004	44	HUM SUB CHORE HAIN	1978	120	6	U-86328-MUM	4267.38	0x00006F4B00000000	1978-01-03 00:00:00	FILMISTAR PRIVATE LTD.	12	87	176	B/28/10927-MUM	105	109	107	N	FILMISTAR PRIVATE LTD.	16	4267.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169005	44	BOOND JO BAN GAYEE MOTI	1978	120	6	U-86329-MUM	4722.11	0x00006F4D00000000	1978-01-05 00:00:00	V. SHATNARAM PRODUCTION PVT LTD	12	87	176	B/28/10991-MUM	105	109	107	N	V. SHATNARAM PRODUCTION PVT LTD	17	4722.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169006	64	NAAG PANCHAMI	1978	120	6	U-86330-MUM	3657.99	0x00006F4D00000000	1978-01-05 00:00:00	SWASTIK FILMS.	12	87	176	B/28/10982-MUM	105	109	107	N	B. R. PACHISIA.	14	3657.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169007	44	SHARABI	1978	120	6	U-86331-MUM	3917.58	0x00006F4D00000000	1978-01-05 00:00:00	BLACK AND WHITE MOVIES	12	87	176	B/28/10985-MUM	105	109	107	N	JAGDISH GUPTA	16	3917.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169008	44	TUHI MERI ZINDAGI - TRL	1977	120	6	U-85201-MUM	117.65	0x00006E8E00000000	1977-06-28 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/28/10622-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	117.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169009	44	THE STRONGMAN BAADAL (DUB FROM TEL 'ADAVI RAMUDU')	2009	121	8	CIL/2/28/2009-HYD	4139.20	0x00009BAD00000000	2009-02-11 00:00:00	DO	13	87	176	CIL/28/2009-HYD	105	109	107	N	SHRI T. MAHENDER SINGH	15	4139.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169010	44	HUSNA AUR ISHQ - ALIAS ALIF LAILA - TRL	1978	120	6	U-86332-MUM	96.01	0x00006F4F00000000	1978-01-07 00:00:00	NARESH KUMAR.	12	94	0	B/28/10899-MUM	105	110	107	N	DIMPLE FILMS.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169011	61	AN INTRODUCTION TO LATHE	1976	120	6	U-82658-MUM	116.74	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10173-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169012	59	16-DAYS	2009	121	8	CIL/2/30/2009-HYD	4082.98	0x00009BB300000000	2009-02-17 00:00:00	DO	12	87	176	CIL/30/2009-HYD	105	109	107	N	S/SHRI D. YELLESWARA RAO & P. MAHESH BABU	14	4095.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169013	44	HUSN AUR ISHQ ALIAS ALIFLAILA	1978	120	6	U-86333-MUM	3729.23	0x00006F4F00000000	1978-01-07 00:00:00	NARESH KUMAR.	12	87	176	B/28/10900-MUM	105	109	107	N	DIMPLE FILMS.	16	3729.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169014	61	METAL CUTTING TOOLS RAKES AND CLEARANCE ANGLES	1976	120	6	U-82659-MUM	205.12	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10189-MUM	105	110	108	N	N. E. & I. F. LTD.	1	205.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169015	44	MAHASATI ANSUYA OF - TRL	1978	120	6	U-86334-MUM	100.00	0x00006F4F00000000	1978-01-07 00:00:00	RAMRAJ NAH NAHTA.	12	94	0	B/28/10925A-MUM	105	110	107	N	RAMRAJ K. NAHTA.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169016	61	UNDERSTANDING OUR UNIVERSE	1970	120	6	U-59748-MUM	121.92	0x0000644100000000	1970-04-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7235-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169017	44	BADAL	1977	120	6	U-85202-MUM	3901.33	0x00006E8E00000000	1977-06-28 00:00:00	SUPER PICTURES	12	87	176	B/28/10673-MUM	105	109	107	N	SUPER PICTURES	14	3936.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169018	61	OPERATION CROSSBOW	1979	120	6	U-89510-MUM	3227.03	0x000070C700000000	1979-01-18 00:00:00	CARLO PONTI (USA)	12	87	176	B/28/11866-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	12	3227.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169019	44	CHAND AUR SURAJ	1978	120	6	U-86335-MUM	4451.42	0x00006F5300000000	1978-01-11 00:00:00	DULAL GUHA	12	87	176	B/28/10954-MUM	105	109	107	N	GANGA CHITRA	16	4451.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169020	44	FILM STARS PREMIER SHOW	1977	120	6	U-85203-MUM	371.00	0x00006E8E00000000	1977-06-28 00:00:00	KAY TEE	12	363	0	B/28/10672-MUM	105	110	107	N	MAHALAXMI PICTURES	2	371.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169021	44	EK MUSAFIR EK HASINA OF - TRL	1978	120	6	U-86336-MUM	99.36	0x00006F5400000000	1978-01-12 00:00:00	FILM ALAYA PRIVATE LIMITED	12	94	0	B/28/10953-MUM	105	110	107	N	FILM ALAYA PRIVATE LIMITED	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169022	61	MANUFACTURE OF CARBON STEEL (BASIC METAL WORK)	1976	120	6	U-82660-MUM	225.54	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10188-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169023	44	DIL DEKE DEKHO - TRL	1977	120	6	U-85204-MUM	103.63	0x00006E8E00000000	1977-06-28 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/28/10623-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169024	61	BACKLASH	1978	120	6	U-86337-MUM	955.85	0x00006F5400000000	1978-01-12 00:00:00	AARON ROSENBERG ( USA )	15	365	0	B/28/10952-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	955.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169025	61	OSS - 117 TERROR IN TOKYO : TRL	1979	120	6	U-89511-MUM	111.15	0x000070C700000000	1979-01-18 00:00:00	ANDRE HUNEBELLE (ITALY)	12	94	0	B/28/11870-MUM	105	110	107	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	111.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169026	61	CHISELS (BASIC WOOD WORK)	1976	120	6	U-82661-MUM	134.11	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10185-MUM	105	110	108	N	N. E. & I. F. LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169027	44	DAKU -TRL	1975	120	6	U-78501-MUM	131.36	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES INDIA	12	94	0	B/28/9350-MUM	105	110	107	N	BASANT PICTURES	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169028	44	BADAL - TRL	1977	120	6	U-85205-MUM	86.87	0x00006E8E00000000	1977-06-28 00:00:00	SUPER PICTURES	12	94	0	B/28/10671-MUM	105	110	107	N	SUPER PICTURES	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169030	44	YAMRAAJ EK FAULAD (DUB FROM TEL 'SIMHADRI')	2009	121	8	CIL/1/9/2009-HYD	4700.65	0x00009B8A00000000	2009-01-07 00:00:00	SHRI SHABBIR HUSSAIN	13	87	176	CIL/9/2009-HYD	105	109	107	N	SHRI SHABBIR HUSSAIN	16	4784.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169031	44	DAKU	1975	120	6	U-78502-MUM	4065.73	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9351-MUM	105	109	107	N	BASANT PICTURES	16	4065.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169032	61	TE AWORO	1978	120	6	U-86338-MUM	579.12	0x00006F5400000000	1978-01-12 00:00:00	PETER CREUTZBERG NETHERLAND	12	363	0	B/28/10819A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND.	2	579.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169033	61	FANTOMAS : TRL	1979	120	6	U-89512-MUM	106.68	0x000070C700000000	1979-01-18 00:00:00	ANDRE HUNEBELLE (ITALY)	12	94	0	B/28/11871-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169034	44	DASTAN	1977	120	6	U-85206-MUM	3352.50	0x00006E8E00000000	1977-06-28 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/28/10667-MUM	105	109	107	N	MUSICAL PICTURES LTD.	13	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169035	54	DULLA BHATTI	1978	120	6	U-86339-MUM	3475.63	0x00006F5400000000	1978-01-12 00:00:00	EVERNEW PICTURES	12	87	176	B/28/10138-MUM	105	109	107	N	SILVER SCREEN ENTERPRISES.	14	3475.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169036	58	GHILLIDA (DUB FROM TEL 'AATA')	2009	121	8	CIL/7/20/2009-HYD	3703.50	0x00009BA000000000	2009-01-29 00:00:00	DO	13	87	176	CIL/20/2009-HYD	105	109	107	N	SHRI BH.S.C. RAJU	14	3703.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169037	61	WORLD OF BIRDS	1976	120	6	U-82663-MUM	69.50	0x00006D8600000000	1976-10-07 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	363	0	B/28/10182-MUM	105	110	108	N	N. E. & I. F. LTD.	1	69.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169038	61	OPERATIONCROSSBOW : TRL	1979	120	6	U-89513-MUM	78.99	0x000070C700000000	1979-01-18 00:00:00	CARLO PONTI (USA)	12	94	0	B/28/11867-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	78.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169039	44	VEER RAJPUTANI - TRL	1975	120	6	U-78503-MUM	153.92	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES INDIA	12	94	0	B/28/9354-MUM	105	110	107	N	BASANT PICTURES	1	153.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169040	61	TALKING SENSE : WHY DO PEOPLE MISUNDERSTAND EACH OTHER?	1976	120	6	U-82664-MUM	316.38	0x00006D8600000000	1976-10-07 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY	12	363	0	B/28/10206-MUM	105	110	108	N	N. E. & I. F. LTD.	3	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169041	59	MASKA	2009	121	8	CIL/4/11/2009-HYD	4309.16	0x00009B8F00000000	2009-01-12 00:00:00	DO	12	87	176	CIL/11/2009-HYD	105	109	107	N	SHRI M.S. RAJU	16	4309.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169042	44	DUNIYA : TRL	1979	120	6	U-89514-MUM	99.35	0x000070C700000000	1979-01-18 00:00:00	TIME FILMS (INDIA)	12	94	0	B/28/11885-MUM	105	110	107	N	TIME FILMS	1	99.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169043	44	VEER RAJPUTANI	1975	120	6	U-78504-MUM	4169.36	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9355-MUM	105	109	107	N	BASANT PICTURES	16	4169.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169044	61	TALKING SENSE: DO YOU KNOW HOW TO MAKE A STATEMENT OF FACT?	1976	120	6	U-82665-MUM	323.09	0x00006D8600000000	1976-10-07 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	363	0	B/28/10202-MUM	105	110	108	N	N. E. & I. F. LTD.	3	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169045	44	NAUSHERWAN - E - ADIL ALIAS FARZ AUR MOHABBAT	1978	120	6	U-86340-MUM	3744.04	0x00006F5500000000	1978-01-13 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/10983-MUM	105	109	107	N	MINERVA MOVIETONE	17	3744.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169046	61	THE MORTISE AND TENON JOINTS (BASIC WOOD WORK)	1976	120	6	U-82666-MUM	140.20	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD. (USA)	12	363	0	B/28/10187-MUM	105	110	108	N	N. E. & I. F. LTD.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169047	44	DUNIYA	1979	120	6	U-89515-MUM	4414.00	0x000070C700000000	1979-01-18 00:00:00	TIME FILMS (INDIA)	12	87	176	B/28/11884(A)-MUM	105	109	107	N	TIME FILMS	17	4414.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169048	61	WARNING SHOT OF - TRL	1978	120	6	U-86341-MUM	48.37	0x00006F5500000000	1978-01-13 00:00:00	BUZZ KULIK.  ( USA )	12	94	0	B/28/10951-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169049	145	RED INK	1977	120	6	U-85207-MUM	2610.92	0x00006E8E00000000	1977-06-28 00:00:00	JOZSEF GOLDA	12	87	176	B/28/10569-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEPOLE'S REPUBLIC	10	2610.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169050	44	NAZNEEN	1970	120	6	U-59749-MUM	3499.18	0x0000644100000000	1970-04-09 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/7257-MUM	105	109	107	N	ALL INDIA PICTURES.	12	3499.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169051	59	YOUNGSTARS-2008	2009	121	8	CIL/5/8/2009-HYD	3417.72	0x00009B9300000000	2009-01-16 00:00:00	DO	15	87	176	CIL/8/2009-HYD	105	109	107	N	SHRI M. ESWARA RAO	14	3490.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169052	44	SPY IN GOA	1978	120	6	U-86342-MUM	3752.09	0x00006F5500000000	1978-01-13 00:00:00	SURESH PICTURES.	12	87	176	B/28/10955-MUM	105	109	107	N	SURESH PICTURES.	15	3752.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169053	43	WOMEN IN WHITE	1975	120	6	U-78505-MUM	313.64	0x00006B6F00000000	1975-04-21 00:00:00	FILM DIV., GOVT. OF INDIA (INDIA)	12	366	0	B/28/9357-MUM	105	110	107	N	FILM DIV., GOVT. OF INDIA	1	313.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169054	61	PLANES (BASIC WOOD WORK)	1976	120	6	U-82667-MUM	128.32	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10190-MUM	105	110	108	N	N. E. & I. F. LTD.	1	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169055	44	HAQDAAR : TRL	1979	120	6	U-89516-MUM	112.16	0x000070C700000000	1979-01-18 00:00:00	SHRI GANESH CHITRA(INDIA)	12	94	0	B/28/11869-MUM	105	110	107	N	SHRI GANESH CHITRA	1	112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169056	58	MURATTU THAMMBI (DUB FROM TEL 'YOOGI')	2009	121	8	CIL/2/10/2009-HYD	4199.42	0x00009B8C00000000	2009-01-09 00:00:00	SHRI CH. SEKHAR	13	87	176	CIL/10/2009-HYD	105	109	107	N	SHRI CH. SEKHAR	16	4199.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169057	61	THE KILLING BOTTLE OF - TRL	1978	120	6	U-86343-MUM	94.80	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANY LTD. ( JAPAN )	12	94	0	B/28/10996-MUM	105	110	108	N	PATEL ENTERPRISES.	1	94.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169058	61	THE WAR OF THE GARGUNTAS THE BROTHERS OF FRANKESTEIN OF - TRL	1978	120	6	U-86344-MUM	71.33	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANY LTD.  ( JAPAN )	12	94	0	B/28/10995-MUM	105	110	108	N	PATEL ENTERPRISES.	1	71.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169059	44	KHILADI	1979	120	6	U-89517-MUM	3974.00	0x000070C700000000	1979-01-18 00:00:00	BASANT PICTURES (INDIA)	12	87	176	B/28/11876-MUM	105	109	107	N	BASANT PICTURES	14	3974.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169090	61	EVERYBODY 'S HANDICAPPED	1978	120	6	U-86357-MUM	193.24	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10895-MUM	105	110	108	N	N E & I F LTD	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169060	129	ON GUARD	1975	120	6	U-78506-MUM	306.00	0x00006B6F00000000	1975-04-21 00:00:00	FILM DIVISION, GOVT.,OF INDIA (INDIA)	12	366	0	B/28/9358-MUM	105	110	107	N	FILM DIVISION, GOVT.,OF INDIA	1	306.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169061	61	GROWTH OF FLOWERS	1976	120	6	U-82668-MUM	121.92	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10178-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169062	61	TEASER OF TORN CURTAIN - TRL	1978	120	6	U-86346-MUM	37.18	0x00006F5800000000	1978-01-16 00:00:00	ALFRED HITCHCOCK  ( USA )	12	94	0	B/28/10925-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169063	99	THE LAND OF ANGELS	1977	120	6	U-85208-MUM	2682.24	0x00006E8E00000000	1977-06-28 00:00:00	HUNNIA FILM STUDIOS	12	87	176	B/28/10567-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC	10	2682.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169064	44	DAKU MANGALSINGH	1978	120	6	U-86347-MUM	80.45	0x00006F5900000000	1978-01-17 00:00:00	BANY TALWAR  ( INDIA )	12	94	0	B/28/11019-MUM	105	110	107	N	PINKY FILMS.	1	80.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169065	61	SUSPENSE AU 2 - EMI BUREAU	1979	120	6	U-89518-MUM	2488.16	0x000070C700000000	1979-01-18 00:00:00	SIGMADIS ORGANISATION CINEMATOGRAPHIQUE (FRANCE)	12	87	176	B/28/11877-MUM	105	109	108	N	PREMIER FILM EXCHANGE	10	2488.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169066	44	ISSI KA NAAM OF - TRL	1978	120	6	U-86348-MUM	76.81	0x00006F5900000000	1978-01-17 00:00:00	HUDA BIHARI	12	94	0	B/28/10882-MUM	105	110	107	N	HUDA BIHARI	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169067	51	CHIMANI PAKHARE	1977	120	6	U-85209-MUM	3657.60	0x00006E8E00000000	1977-06-28 00:00:00	ALHAD CHITRA	12	87	176	B/28/10621-MUM	105	109	107	N	DATTA DHARMADHIKARI, ALHAD CHITRA	12	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169068	129	PLANNED PARENTHOOD	1975	120	6	U-78507-MUM	242.62	0x00006B6F00000000	1975-04-21 00:00:00	FILMS DIV., GOVT. OF INDIA (INDIA)	12	366	0	B/28/9356-MUM	105	110	107	N	FILMS DIV., GOVT. OF INDIA	1	242.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169069	61	LOKAMANYA TILAK	1978	120	6	U-86349-MUM	622.00	0x00006F5900000000	1978-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/10957-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	622.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169070	44	PREMIERE OF SON OF INDIA	1977	120	6	U-85210-MUM	483.00	0x00006E9000000000	1977-06-30 00:00:00	K. T. MIRCHANDANI, MAHALAXMI PICTURES	12	363	0	B/28/10674-MUM	105	110	108	N	K. T. MIRCHANDANI, MAHALAXMI PICTURES	2	483.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169071	61	MY MISSION	1978	120	6	U-86350-MUM	77.00	0x00006F5900000000	1978-01-17 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	363	0	B/28/10956-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169072	44	AWAARA	1977	120	6	U-85211-MUM	4626.25	0x00006E9000000000	1977-06-30 00:00:00	RANBIR RAJ KAPOOR	15	87	176	B/28/10683-MUM	105	109	107	N	R. K. FILMS	19	4626.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169073	129	MOUNTAIN VIGIL	1975	120	6	U-78508-MUM	479.00	0x00006B6F00000000	1975-04-21 00:00:00	FILM DIV., GOVT. OF INDIA (INDIA)	12	366	0	B/28/9359-MUM	105	110	107	N	FILM DIV., GOVT. OF INDIA	2	479.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169074	61	SUSPENCE AU 2 - EME BUREU : TRL	1979	120	6	U-89519-MUM	55.00	0x000070C700000000	1979-01-18 00:00:00	SIGMADIS ORGA	12	94	0	B/28/11878-MUM	105	110	108	N	PREMIER FILM EXCHANGE	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169075	61	BORING TOOLS (BASIC WOOD WORK)	1976	120	6	U-82669-MUM	134.11	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD	12	363	0	B/28/10184-MUM	105	110	108	N	N. E. & I. F. LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169076	44	HUM SAB USTAD HAIN	1977	120	6	U-85212-MUM	3975.80	0x00006E9000000000	1977-06-30 00:00:00	A. V. MOHAN, SANGAM FILMS	12	87	176	B/28/10029-MUM	105	109	107	N	A. V. MOHAN	14	3975.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169077	224	GEOL CINNOST VETRU	1978	120	6	U-86351-MUM	189.28	0x00006F5900000000	1978-01-17 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10889A-MUM	105	110	108	N	N E & IF LTD.	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169078	60	GAZAL	1975	120	6	U-78509-MUM	3928.57	0x00006B7100000000	1975-04-23 00:00:00	NATRAJA PRODUCTIONS INDIA	12	87	176	B/28/9361-MUM	105	109	107	N	NATRAJA PRODUCTIONS	14	3928.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169079	61	CARE AND USE OF SLIP GAUGES	1978	120	6	U-86352-MUM	108.51	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABORATORIES  USA	12	363	0	B/28/10877-MUM	105	110	108	N	N E & IF LTD.	1	108.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169080	58	ZIMBO : TRL	1979	120	6	U-89520-MUM	143.87	0x000070C700000000	1979-01-18 00:00:00	BASANT PICTURES (INDIA)	12	94	0	B/28/11882-MUM	105	110	107	N	BASANT PICTURES	1	143.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169081	44	KALYANJI ANANDJI NITE	1977	120	6	U-85213-MUM	497.00	0x00006E9000000000	1977-06-30 00:00:00	KAY TEE	12	363	0	B/28/10670-MUM	105	110	107	N	K. T. MIRCHANDANI, MAHALAXMI PICTURES	2	497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169082	44	WHERE IS DINOO?	1978	120	6	U-86353-MUM	292.61	0x00006F5900000000	1978-01-17 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNCIPAL CORPN.	12	363	0	B/28/10863-MUM	105	110	107	N	N E & I F LTD.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169083	44	MUN-KI-JEET	1975	120	6	U-78510-MUM	2911.75	0x00006B7500000000	1975-04-27 00:00:00	MR. W. Z. AHMED, SHALIMAR PICTURES (INDIA)	15	87	176	B/28/9362-MUM	105	109	107	N	DEVENDU FILM SERVICE	12	2911.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169084	44	MUSICAL TWINS LAXMIKANT PYARELAL	1977	120	6	U-85214-MUM	462.08	0x00006E9000000000	1977-06-30 00:00:00	MAHALAXMI PICTURES	12	363	0	B/28/10668-MUM	105	110	107	N	K. T. MIRCHANDANI, MAHALAXMI PICTURES	2	462.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169085	44	TAKING TIME OFF	1978	120	6	U-86354-MUM	289.56	0x00006F5900000000	1978-01-17 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNCIPAL CORP.	12	363	0	B/28/10864-MUM	105	110	107	N	NE & IF LTD	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169086	61	BATHING BEAUTY	1977	120	6	U-85215-MUM	2862.79	0x00006E9100000000	1977-07-01 00:00:00	METRO GOLDWYN MEYER	12	87	176	B/28/10680-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2864.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169087	61	DEVELOPING IMAGINATION	1978	120	6	U-86355-MUM	121.92	0x00006F5900000000	1978-01-17 00:00:00	CORONET INSTRUCTIONAL FILMS  ( USA )	12	363	0	B/28/10967-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169088	61	THAT MAN IN ISTANBUL - TRL	1977	120	6	U-85216-MUM	147.00	0x00006E9100000000	1977-07-01 00:00:00	KHALSA FILMS	12	94	0	B/28/10682-MUM	105	110	108	N	NARONHA PVT. LTD.	1	151.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169089	61	PUBLIC SPEAKING MOVEMENT GESTURE	1978	120	6	U-86356-MUM	121.92	0x00006F5900000000	1978-01-17 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA )	12	363	0	B/28/10878-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169091	61	SCHOOL SPIRIT AND SPORTSMANSHIP	1976	120	6	U-82670-MUM	121.92	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10175-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169092	61	CIRCULAR SAWS	1978	120	6	U-86359-MUM	149.35	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10866-MUM	105	110	108	N	N E & I F LTD.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169093	43	MALELA JEEV	1970	120	6	U-59750-MUM	3959.64	0x0000644100000000	1970-04-09 00:00:00	CHAMPSIBHAI NAGDA & LALU SHAH.	12	87	176	B/28/7261-MUM	105	109	107	N	SADHANA CHITRA	13	3959.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169094	44	SHAHEED BHAGATSING	1975	120	6	U-78511-MUM	3438.14	0x00006B7500000000	1975-04-27 00:00:00	K. N. PRODUCTIONS (INDIA)	12	87	176	B/28/9365-MUM	105	109	107	N	K. N. BANSAL, PROP. K. N. PRODUCTIONS	12	3438.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169095	61	NUTS AND BOLTS	1976	120	6	U-82671-MUM	132.59	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10170-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169096	61	SAWS (BASIC WOOD WORK)	1976	120	6	U-82672-MUM	139.29	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10193-MUM	105	110	108	N	N. E. & I. F. LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169097	61	HOMAGE TO THE TEACHER	1978	120	6	U-86360-MUM	79.55	0x00006F5900000000	1978-01-17 00:00:00	N E & I F LTD.	12	363	0	B/28/10970-MUM	105	110	107	N	N E & I F LTD.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169098	44	AAN-BAAN	1975	120	6	U-78512-MUM	3931.92	0x00006B8000000000	1975-05-08 00:00:00	KASHYAP PRODUCTIONS (INDIA)	12	87	176	B/28/9363-MUM	105	109	107	N	KASHYAP PRODUCTIONS	13	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169099	61	ROSTLINA A VODA  (THE PLANET AND WATER)	1977	120	6	U-85217-MUM	246.28	0x00006E9100000000	1977-07-01 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10658-MUM	105	110	108	N	N. E. & I. F. LTD.	3	246.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169100	61	VERTICAL SPINDLE MOULDING MACHINES	1978	120	6	U-86361-MUM	140.21	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABORATORIES  ( UK )	12	363	0	B/28/10971-MUM	105	110	108	N	N E & I F LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169101	61	OUR MAN IN CASABLANCA : TRL	1979	120	6	U-89521-MUM	76.33	0x000070C700000000	1979-01-18 00:00:00	SOLLY V. BIANCO (ITALY)	12	94	0	B/28/11883-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	76.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169102	61	HARD SOLDERING (BASIC METAL WORK)	1976	120	6	U-82673-MUM	231.64	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10186-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169103	61	REPRODUCTION IN PLANTS	1977	120	6	U-85218-MUM	125.40	0x00006E9100000000	1977-07-01 00:00:00	CORONET INSTURCTIONAL FILMS	12	363	0	B/28/10641-MUM	105	110	108	N	N. E. & I. F. LTD.	2	125.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169104	61	COLOURS IN PRINTING	1978	120	6	U-86362-MUM	176.00	0x00006F5900000000	1978-01-17 00:00:00	BUDAPEST FILM STUDIO HUNGARY	12	363	0	B/28/10972-MUM	105	110	108	N	N E & I F LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169105	44	NAYA GHAR	1975	120	6	U-78513-MUM	4073.04	0x00006B8000000000	1975-05-08 00:00:00	KASHYAP PRODUCTIONS (INDIA)	12	87	176	B/28/9364-MUM	105	109	107	N	KASHYAP PRODUCTIONS	15	4073.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169106	44	GULAB KA PHOOL	1979	120	6	U-89522-MUM	466.95	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11886-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169107	61	ESCAPE THE CITY	1976	120	6	U-82674-MUM	113.39	0x00006D8600000000	1976-10-07 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	363	0	B/28/10177-MUM	105	110	108	N	N. E. & I. F. LTD.	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169108	61	ORGANISATION : ACCIDENT DONT HAPPEN NO. 1	1978	120	6	U-86363-MUM	109.12	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10880-MUM	105	110	108	N	N E & I F LTD.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169109	61	THE ROOTS (MULTICELLULAR PLANTES	1977	120	6	U-85219-MUM	307.24	0x00006E9100000000	1977-07-01 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/28/10632-MUM	105	110	108	N	N. E. & I. F. LTD.	3	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169110	44	HARIYA	1979	120	6	U-89523-MUM	1826.27	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	365	0	B/28/11887-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1826.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169111	61	THE NATURE OF COLOUR	1978	120	6	U-86364-MUM	121.92	0x00006F5900000000	1978-01-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10888-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169112	61	BOOKS FOR ALL	1978	120	6	U-86365-MUM	121.92	0x00006F5900000000	1978-01-17 00:00:00	UNESCO FILM SOCIETY	12	363	0	B/28/10966-MUM	105	110	108	N	N E & IF LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169113	61	BULLITT : TRL	1979	120	6	U-89524-MUM	71.83	0x000070C800000000	1979-01-19 00:00:00	PHIL D' ANTONI (USA)	12	94	0	B/28/11889-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.)	1	71.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169114	61	OUR SENSES : WHAT THEY DO FOR US	1970	120	6	U-59751-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/7250-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169115	61	COMPOSITION ( IN PAINTING )	1978	120	6	U-86366-MUM	184.00	0x00006F6400000000	1978-01-28 00:00:00	BUDAPEST FILMS STUDIOS. HUNGARY	12	363	0	B/28/10973-MUM	105	110	108	N	N E & I F LTD.	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169116	61	THE MURRAY LOUIS DANCE COMPANY	1978	120	6	U-86367-MUM	325.83	0x00006F5900000000	1978-01-17 00:00:00	WCBS T.V.  ( USA )	12	363	0	B/28/10959-MUM	105	110	108	N	USIS	1	325.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169117	44	MAYA BAZAAR	1979	120	6	U-89525-MUM	4131.26	0x000070D300000000	1979-01-30 00:00:00	BASANT PICTURES (INDIA)	12	87	176	B/28/11874-MUM	105	109	107	N	BASANT PICTURES	15	4131.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169118	61	STUDENT GOVERNMENT AT WORK	1976	120	6	U-82675-MUM	121.92	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10176-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169119	44	MY FRIEND - THE ENEMY	1978	120	6	U-86368-MUM	375.82	0x00006F5900000000	1978-01-17 00:00:00	DIMENSION FILMS  ( USA )	12	363	0	B/28/10964-MUM	105	110	108	N	U S I S	1	375.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169120	85	WEAVERS OF INDIA	1976	120	6	U-82676-MUM	79.00	0x00006D8600000000	1976-10-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10218-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169121	61	GEORGE THE PEOPLE	1978	120	6	U-86369-MUM	175.26	0x00006F5900000000	1978-01-17 00:00:00	MURAKAMI WOLF FILMS  ( USA )	12	363	0	B/28/10963-MUM	105	110	108	N	USIS	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169122	44	GHAR SANSAR	1979	120	6	U-89526-MUM	4343.40	0x000070D300000000	1979-01-30 00:00:00	A. A. NADIADWALA (INDIA)	12	87	176	B/28/11899-MUM	105	109	107	N	PUSHPA PICTURES	15	4343.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169123	61	BATHING BEAUTY - TRL	1977	120	6	U-85220-MUM	71.32	0x00006E9100000000	1977-07-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28/10679-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169124	61	THE FINAL GAME	1978	120	6	U-86370-MUM	523.65	0x00006F5900000000	1978-01-17 00:00:00	DIMENSION FILM  ( USA )	12	363	0	B/28/10960-MUM	105	110	108	N	U S I S	2	523.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169125	61	THE WYETH PHENOMENON	1978	120	6	U-86371-MUM	269.14	0x00006F5900000000	1978-01-17 00:00:00	HARRY MORGAN  ( USA )	12	363	0	B/28/10965-MUM	105	110	108	N	U S I S	1	269.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169126	61	TALKING SENSE: THE MAN WH KNOWS IT ALL	1976	120	6	U-82677-MUM	328.57	0x00006D8700000000	1976-10-08 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	363	0	B/28/10205-MUM	105	110	108	N	N. E. & I. F. LTD.	3	328.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169127	61	SHYNESS	1977	120	6	U-85221-MUM	250.85	0x00006E9100000000	1977-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/10631-MUM	105	110	108	N	N. E. & I. F. LTD.	2	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169128	61	LOOPS	1979	120	6	U-89528-MUM	35.00	0x000070D400000000	1979-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11674-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	35.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169129	61	MIND YOUR BACK	1976	120	6	U-82678-MUM	149.35	0x00006D8700000000	1976-10-08 00:00:00	AN AUSTRALIAN COMMON WEALTH FILM UNIT PRODUCTION	12	363	0	B/28/10180-MUM	105	110	108	N	N. E. & I. F. LTD.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169130	61	A MEASURE OF SECURITY	1978	120	6	U-86372-MUM	247.19	0x00006F5900000000	1978-01-17 00:00:00	ROBERT GUENETTE  ( USA )	12	363	0	B/28/10958-MUM	105	110	108	N	U S I S	1	247.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169131	61	THE WHITE HOUSE FESTIVAL OF THE ARTS : THE AMERICAL FILM	1977	120	6	U-85222-MUM	392.89	0x00006E9100000000	1977-07-01 00:00:00	GEORGE STEVENS JR. C	12	363	0	B/28/10666-MUM	105	110	108	N	U. SIS	1	392.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169132	61	TALKING SENSE: ON THE DIFFERENCE BETWEEN WORDS THINGS	1976	120	6	U-82679-MUM	318.52	0x00006D8A00000000	1976-10-11 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	363	0	B/28/10204-MUM	105	110	108	N	N. E. & I. F. LTD.	3	318.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169133	61	JACK FROST : TRL	1979	120	6	U-89529-MUM	70.00	0x000070D400000000	1979-01-31 00:00:00	GORKY CENTRAL STUDIOS OF FILMS FOR CHILDREN & JUVE	12	94	0	B/28/11848-MUM	105	110	108	N	SOVEXPROT FILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169134	61	WISCONSIN - THE GOOD LIFE	1978	120	6	U-86373-MUM	316.69	0x00006F5900000000	1978-01-17 00:00:00	DICK DURRANCE FILMS  ( USA )	12	363	0	B/28/10961-MUM	105	110	108	N	U S I S	1	316.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169135	61	MARK TWAIN GIVES AN INTERVIEW	1977	120	6	U-85223-MUM	152.06	0x00006E9100000000	1977-07-01 00:00:00	CORONET INSTURCTIONAL FILMS	12	363	0	B/28/10665-MUM	105	110	108	N	U S I S	1	152.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169136	61	TALKING SENSE: WHAT IS GOOD OBSERVER?	1976	120	6	U-82680-MUM	316.69	0x00006D8A00000000	1976-10-11 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	363	0	B/28/10203-MUM	105	110	108	N	N. E. & I. F. LTD.	3	316.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169137	44	PURNIMA - TRL	1975	120	6	U-78514-MUM	90.29	0x00006B8800000000	1975-05-16 00:00:00	MAHIPATRAY SHAH (INDIA)	12	94	0	B/28/9367-MUM	105	110	107	N	ROOP KALA PICTURES	1	90.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169138	61	AMERICAN ON EVEREST	1978	120	6	U-86374-MUM	549.86	0x00006F5900000000	1978-01-17 00:00:00	NORMAN DYHREN FURTH AND THE NATIONAL GEOPH SOC	12	363	0	B/28/10962-MUM	105	110	108	N	U S I S	1	549.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169139	44	KAHIN PYAR NA HO JAYE	1977	120	6	U-85224-MUM	3884.85	0x00006E9200000000	1977-07-02 00:00:00	NARIMAN H. BANA AND A. KHALIQ	12	87	176	B/28/10620-MUM	105	109	107	N	YOUNG TECHNICIANS UNIT	14	3898.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169140	61	SNOW	1979	120	6	U-89530-MUM	121.92	0x000070D400000000	1979-01-31 00:00:00	BRITISH TRANSPORT FILMS (U.K.)	12	363	0	B/28/11890-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169141	44	PURNIMA	1975	120	6	U-78515-MUM	3998.37	0x00006B8800000000	1975-05-16 00:00:00	MAHIPATRAY SHAH (INDIA)	12	87	176	B/28/9368-MUM	105	109	107	N	ROOP KALA PICTURES	14	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169142	61	THE VERNIER (TECHNICAL TRAINING SERIES)	1976	120	6	U-82681-MUM	144.78	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10195-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169143	61	THE PLANT ORGANISM (MULTICELLULAR PLANT)	1977	120	6	U-85225-MUM	307.24	0x00006E9200000000	1977-07-02 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/10654-MUM	105	110	108	N	N. E. & I. F. LTD.	3	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169144	61	TO BE A TOOLMAKER	1976	120	6	U-82682-MUM	259.68	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10168-MUM	105	110	108	N	N. E. & I. F. LTD.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169145	61	PAPER SCULPTURE	1979	120	6	U-89531-MUM	58.52	0x000070D400000000	1979-01-31 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	363	0	B/28/11892-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	58.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169146	61	SHARPENING AND GRINDING	1976	120	6	U-82683-MUM	145.38	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10169-MUM	105	110	108	N	N. E. & I. F. LTD.	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169147	44	MOTHER INDIA	1977	120	6	U-85226-MUM	4767.68	0x00006E9B00000000	1977-07-11 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/10685-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	19	4767.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169148	61	SCREW CUTTING	1976	120	6	U-82684-MUM	129.54	0x00006D8C00000000	1976-10-13 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/10167-MUM	105	110	108	N	N. E. & I. F. LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169149	44	FANTOOSH	1977	120	6	U-85227-MUM	4119.98	0x00006E9C00000000	1977-07-12 00:00:00	DEV ANAND FOR NAVKETAN	12	87	176	B/28/10677-MUM	105	109	107	N	NAVKETAN	16	4119.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169150	51	MOHITYANCHI MANJULA	1975	120	6	U-78516-MUM	3899.00	0x00006B8800000000	1975-05-16 00:00:00	BHALJI PENDHARKAR, JAI BHAWANI CHITRA (INDIA)	12	87	176	B/28/9369-MUM	105	109	107	N	JAI BHAWANI CHITRA	13	3899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169151	61	THE KARRI FOREST	1976	120	6	U-82685-MUM	308.15	0x00006D8E00000000	1976-10-15 00:00:00	AN AUSTRALIAN FILM UNIT PRODUCTION	12	363	0	B/28/10179-MUM	105	110	108	N	N. E. & I. F. LTD.	3	308.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169152	99	THE FANATICS	1977	120	6	U-85228-MUM	2834.64	0x00006E9C00000000	1977-07-12 00:00:00	MR. LAJOS FKISS AT THE HUNNIA FILM STUDIOS	12	87	176	B/28/10566-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	2834.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169153	61	POISONOUS SNAKES	1979	120	6	U-89532-MUM	1049.12	0x000070D400000000	1979-01-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/28/11893-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1049.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169154	70	ONE DROP TOO MUCH	1976	120	6	U-82686-MUM	517.55	0x00006D8E00000000	1976-10-15 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10256-MUM	105	110	108	N	N. E. & I. F. LTD.	2	517.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169155	85	FOOD	1978	120	6	U-86375-MUM	61.00	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/10876-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169156	60	SINDBAD ALIBABA & ALADIN	1975	120	6	U-78517-MUM	4464.65	0x00006B8E00000000	1975-05-22 00:00:00	ALL INDIA PICTURES (INDIA)	12	87	176	B/28/9370-MUM	105	109	107	N	ALL INDIA PICTURES	16	4464.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169157	145	LEGEND ON THE TRAIN	1977	120	6	U-85229-MUM	2377.44	0x00006E9D00000000	1977-07-13 00:00:00	HUNNIA FILM STUDIOS AT HUNGARIAN FILM LABORATORY	12	87	176	B/28/10571-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	9	2377.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169158	61	OXYGEN	1979	120	6	U-89533-MUM	121.92	0x000070D400000000	1979-01-31 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/11894-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169159	61	PHOTO CONDUCTIVE EFFECT	1978	120	6	U-86376-MUM	176.00	0x00006F5900000000	1978-01-17 00:00:00	MULLARD LTD.	12	363	0	B/28/10968-MUM	105	110	108	N	N E & I F LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169160	44	JALPARI	1977	120	6	U-85230-MUM	4132.92	0x00006E9E00000000	1977-07-14 00:00:00	TRIVEDI PRODUCTIONS	12	87	176	B/28/10675-MUM	105	109	107	N	MAHESH V. GANDHI	15	4268.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169161	44	NASIHAT	1978	120	6	U-86377-MUM	3990.51	0x00006F5A00000000	1978-01-18 00:00:00	DEEDAR MOVIES	12	87	176	B/28/10997-MUM	105	109	107	N	DEEDAR MOVIES	15	3990.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169162	61	OLEN I WOLK	1979	120	6	U-89534-MUM	118.87	0x000070D400000000	1979-01-31 00:00:00	SOYUZMULTI FILM (U.S.S.R.)	12	363	0	B/28/11895-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169163	44	2 REELER ON PRODUCTION AND PREMIER OF MUGHAL-E-AZAM	1977	120	6	U-85231-MUM	478.54	0x00006E9E00000000	1977-07-14 00:00:00	KAY TEE MIRCHANDANI	12	363	0	B/28/10669-MUM	105	110	107	N	K. T. MIRCHANDANI, MAHALAXMI PICTURES	2	490.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169164	51	SHEVGYACHYA SHENGA	1975	120	6	U-78518-MUM	3794.15	0x00006B9500000000	1975-05-29 00:00:00	SADASHIV J. ROWKAV (INDIA)	12	87	176	B/28/9371-MUM	105	109	107	N	SADASHIV CHITRA	14	3794.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169165	61	MOMENT TO MOMENT OF - TRL	1978	120	6	U-86378-MUM	61.37	0x00006F5A00000000	1978-01-18 00:00:00	MARVYN LEROY	12	94	0	B/28/10922-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	61.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169166	70	CIRCUS (VESELY CIRKUS)	1977	120	6	U-85232-MUM	142.04	0x00006E9F00000000	1977-07-15 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10689-MUM	105	110	108	N	N. E. & I. F. LTD.	2	142.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169167	61	AIR ALL ABOUT US	1970	120	6	U-59752-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/7243-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169168	61	NESTS IN THE BUSH	1976	120	6	U-82687-MUM	86.56	0x00006D8E00000000	1976-10-15 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	363	0	B/28/10181-MUM	105	110	108	N	N. E. & I. F. LTD.	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169169	61	TORN CURTAIN OF - TRL	1978	120	6	U-86379-MUM	79.64	0x00006F5A00000000	1978-01-18 00:00:00	ALFRED HITCHCOCK  ( USA )	12	94	0	B/28/10924-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	79.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169170	61	OSS 117 MISSION FOR A KILLER - TRL	1977	120	6	U-85233-MUM	109.89	0x00006EA300000000	1977-07-19 00:00:00	A FRANCO-ITALIAN CO-PRODUCTION OF LES FILMS ARIANE	12	94	0	B/28/10699-MUM	105	110	108	N	PATEL ENTERPRISES	1	109.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169171	44	KANEEZ	1975	120	6	U-78519-MUM	3857.85	0x00006B9600000000	1975-05-30 00:00:00	M/S. CARAVAN PICTURES, B'BY (INDIA)	12	87	176	B/28/9373-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	15	3857.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169172	61	THE WORCESTER CIRCUIT BOARD	1979	120	6	U-89535-MUM	174.95	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11896-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	174.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169173	44	PUGREE	1978	120	6	U-86380-MUM	3724.66	0x00006F5A00000000	1978-01-18 00:00:00	ALL INDIA PICTURES  ( INDIA )	12	87	176	B/28/10992-MUM	105	109	107	N	MUDNANEY FILM SERVICE	13	3724.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169174	44	BADBAAN	1978	120	6	U-86381-MUM	3307.76	0x00006F5C00000000	1978-01-20 00:00:00	BOMBAY TALKIES WORKERS INDUSTRIAL CO-OP SOC LTD	12	87	176	B/28/10085-MUM	105	109	107	N	SHYAM SUNDER ARORA	15	3307.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169175	145	DOLLER DADDY	1977	120	6	U-85234-MUM	2499.36	0x00006EA400000000	1977-07-20 00:00:00	JOZSEF GOLDA AT THE HUNGARIAN FILM LABORATORIES CO	12	87	176	B/28/10565-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC	10	2499.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169176	44	BETAAB	1975	120	6	U-78520-MUM	3651.50	0x00006B9600000000	1975-05-30 00:00:00	SUSHIL PICTURES (INDIA)	12	87	176	B/28/9374-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	14	3651.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169177	44	BAIJU BAWRA	1978	120	6	U-86382-MUM	4445.51	0x00006F5C00000000	1978-01-20 00:00:00	PRAKASH PICTURES	12	87	176	B/28/10998-MUM	105	109	107	N	PRAKASH PICTURES	16	4445.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169178	61	COPLAN FX 18 STRIKES AGAIN - TRL	1977	120	6	U-85235-MUM	75.00	0x00006EA400000000	1977-07-20 00:00:00	A FRANCO ITALIAN CO-PRODUCTION OF LES FILMS	15	94	0	B/28/10693-MUM	105	110	108	N	PATEL ENTERPRISES	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169179	61	AGENT FROM SCOTLAND YARD	1978	120	6	U-86383-MUM	2569.32	0x00006F5C00000000	1978-01-20 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD  ( U.K. )	12	87	176	B/28/10944-MUM	105	109	108	N	MUDNANEY FILM SERVICE	9	2569.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169180	44	HAMRAAZ OF - TRL	1978	120	6	U-86384-MUM	89.92	0x00006F6300000000	1978-01-27 00:00:00	B. R. FILMS	12	94	0	B/28/10999-MUM	105	110	107	N	B. R. FILMS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169181	61	THE DRAG	1977	120	6	U-85237-MUM	245.07	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/10727-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	245.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169182	61	HUMAN BODY : DIGESTIVE SYSTEM	1970	120	6	U-59753-MUM	152.40	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/7244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169183	44	AAG	1975	120	6	U-78521-MUM	3788.66	0x00006B9600000000	1975-05-30 00:00:00	RANBIR RAJ KAPOOR (INDIA)	16	87	176	B/28/9372-MUM	105	109	107	N	R. K. FILMS	13	3788.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169184	44	PATTHAR KE SANAM	1978	120	6	U-86385-MUM	3962.98	0x00006F6400000000	1978-01-28 00:00:00	A. G. FILMS	12	87	176	B/28/11025-MUM	105	109	107	N	A.A. NADIADWALA	15	4026.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169185	61	CASABLANCA	1977	120	6	U-85238-MUM	1119.23	0x00006EAE00000000	1977-07-30 00:00:00	A HAL B. WALLIS PRODUCTION	12	87	176	B/28/10728-MUM	105	109	108	N	U SIS	3	1119.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169186	44	BARI BAHEN	1975	120	6	U-78522-MUM	3840.48	0x00006B9D00000000	1975-06-06 00:00:00	FAMOUS PICTURES (INDIA)	12	87	176	B/28/9249-MUM	105	109	107	N	BHARAT CHITRA	14	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169187	61	WEALTH FROM WASTE	1978	120	6	U-86386-MUM	296.00	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/11016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169188	44	BOMBAY RACE COURSE	1977	120	6	U-85239-MUM	3931.32	0x00006EAE00000000	1977-07-30 00:00:00	BIKRAMLAL PAHWA	12	87	176	B/28/10700-MUM	105	109	107	N	P. R. FILMS	15	3931.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169189	61	A MUSLIM FESTIVAL IN SECULAR INDIA	1978	120	6	U-86387-MUM	180.00	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT.OF INIDA	12	363	0	B/28/11017-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INIDA	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169190	61	TO FREEDOM	1975	120	6	U-78523-MUM	325.22	0x00006BA200000000	1975-06-11 00:00:00	UNITED STATE INFORMATION SERVICE (USA)	12	89	0	B/28/9313-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	3	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169191	61	THE LIVING FOREST	1978	120	6	U-86388-MUM	299.00	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/11018-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169192	61	THE MOON & HOWS IT AFFECTS US	1970	120	6	U-59754-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7241-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169193	61	LEARNING TO SWIM THE BACK CRAWL	1978	120	6	U-86389-MUM	101.50	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER	12	363	0	B/28/10988-MUM	105	110	108	N	NE&IF LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169194	61	LEARNING TO SWIM THE BREAST STROKE	1978	120	6	U-86390-MUM	134.72	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER	12	363	0	B/28/10989-MUM	105	110	108	N	N E & I F LTD.	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169195	61	AN UNUSUAL MATCH	1978	120	6	U-86391-MUM	238.05	0x00006F6400000000	1978-01-28 00:00:00	SOYUZMULT FILM STUDIO ( USSR )	12	363	0	B/28/10868-MUM	105	110	108	N	N E & I F LTD.	2	238.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169196	61	GOTAMA THE BUDDHA	1978	120	6	U-86392-MUM	2291.79	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	90	176	B/28/10978-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	10	2297.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169197	61	DRY LEAVES	1975	120	6	U-78524-MUM	516.63	0x00006BA200000000	1975-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	89	0	B/28/9390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	516.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169198	61	LEARNING TO SWIM THE CRAWL	1978	120	6	U-86393-MUM	136.86	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER	12	363	0	B/28/10990-MUM	105	110	108	N	N E & I F LTD.	1	136.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169199	61	WAVES AND THE RIPPLE TANKS	1979	120	6	U-89536-MUM	183.49	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	183.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169200	61	MAN MACHINE CHART	1978	120	6	U-86394-MUM	243.84	0x00006F6400000000	1978-01-28 00:00:00	IOWA STATE UNIVERSITY  ( USA )	12	363	0	B/28/10977-MUM	105	110	108	N	N E & I F LTD	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169201	61	MITOSIS & MEIOSIS	1970	120	6	U-59755-MUM	185.92	0x0000644600000000	1970-04-14 00:00:00	AUDIO VISUALS CENTRE INDIANA UNIVERCITY.	12	363	0	B/28/7248-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169202	61	YOUR BODY DURING ADOLESCENCE	1978	120	6	U-86395-MUM	119.79	0x00006F6400000000	1978-01-28 00:00:00	AUDIO PRODUCTIONS INC.  ( USA )	12	363	0	B/28/10969-MUM	105	110	108	N	N E & I F LTD.	1	119.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169203	61	STRUCTURE OF MATTER	1979	120	6	U-89537-MUM	169.47	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11898-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169204	70	INDIAN RIVER	1978	120	6	U-86396-MUM	71.63	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER  ( UK)	12	363	0	B/28/10975-MUM	105	110	108	N	N E & I F LTD.	1	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169205	129	A TREE IS A LIVING THING	1975	120	6	U-78525-MUM	125.00	0x00006BA700000000	1975-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	89	0	B/28/9376-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISION	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169206	61	SOUNDS ALL ABOUT US	1970	120	6	U-59756-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169207	70	CHRISTMAS DREAMS (VANOCNI SEN)	1977	120	6	U-85240-MUM	124.05	0x00006EAE00000000	1977-07-30 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10696-MUM	105	110	108	N	N. E. & I. F. LTD.	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169208	61	SPACE AND PERSPECTIVE IN PAINTING	1978	120	6	U-86397-MUM	196.00	0x00006F6400000000	1978-01-28 00:00:00	MAFILM  ( PONS )	12	363	0	B/28/10974-MUM	105	110	108	N	NE& IF LTD.	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169209	61	EMBRYONIC DEVELOPMENT NO. 1 THE CHICK	1978	120	6	U-86398-MUM	289.25	0x00006F6400000000	1978-01-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10871-MUM	105	110	108	N	N E & I F LTD.	1	289.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169210	61	RIOT GAS	1977	120	6	U-85241-MUM	113.00	0x00006EAE00000000	1977-07-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/10726-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONE FOR CANADA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169211	70	ROUND UP	1978	120	6	U-86399-MUM	53.95	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/10979-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169212	61	OSCILLOSCOPES AND SLOW A.C	1979	120	6	U-89538-MUM	253.29	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11903-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	253.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169213	61	THE WATER WE DRINK	1977	120	6	U-85242-MUM	121.92	0x00006EAE00000000	1977-07-30 00:00:00	CORONET INSTURCTIONAL FILMS	12	364	0	B/28/10697-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169214	61	MARINE MARVELS	1978	120	6	U-86400-MUM	307.00	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/10980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169215	61	KIDNEYS URETERS AND BLADDER (THEIR STRUCTURE AND FUNCTION)	1976	120	6	U-82688-MUM	115.51	0x00006D8E00000000	1976-10-15 00:00:00	BRAY STUDIOS INC.	12	363	0	B/28/10255-MUM	105	110	108	N	N. E. & I. F. LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169216	61	HOW INSECTS HELP US	1970	120	6	U-59758-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7242-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169217	59	NAAGAVALLI	2010	120	8	VIS/1/383/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	94	0	VIS/383/2010-HYD	106	110	107	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
169218	61	LIBRARY ORGANISATION	1976	120	6	U-82689-MUM	121.92	0x00006D8E00000000	1976-10-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10250-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169219	44	BAAZI	1979	120	6	U-89539-MUM	3877.64	0x000070D400000000	1979-01-31 00:00:00	KAMALUDDIN KAZI ALIAS TONYWALKER	12	87	176	B/28/11900-MUM	105	109	107	N	KAMALUDDIN KAZI ALIAS TONYWALKER	15	3922.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169220	61	INTRODUCTION TO CHEMISTRY	1970	120	6	U-59759-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7252-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169221	59	ANAGANAGA O DHEERUDU	2010	120	8	VIS/1/384/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	94	0	VIS/384/2010-HYD	106	110	107	N	SHRI K. RAGHAVENDRA RAO	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
169222	44	BIRJU USTAD	1975	120	6	U-78526-MUM	3889.55	0x00006BA900000000	1975-06-18 00:00:00	SHEIK MUKHTAR PRODUCTION (INDIA)	12	87	176	B/28/9391-MUM	105	109	107	N	SHEIK MUKHTAR PRODUCTION	14	3889.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169223	59	BRUNDAVANAM (GOVINDUDU ANDARI VADELE)	2010	120	8	VIS/1/385/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	94	0	VIS/385/2010-HYD	106	110	107	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
169224	59	ADVAITHAM	2010	120	8	VIS/1/386/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	363	0	VIS/386/2010-HYD	106	110	107	N	SHRI K. VIJAYPAL REDDY	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
169225	59	VASTADU NAA RAJU	2010	120	8	VIS/1/388/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	94	0	VIS/388/2010-HYD	106	110	107	N	SHRI VISHNUVARDHAN BABU MANCHU	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
169226	59	MR. PERFECT	2010	120	8	VIS/1/389/2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	DO	12	94	0	VIS/389/2010-HYD	106	110	107	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
169227	61	PERSONAL QUALITIES FOR JOB SUCCESS	1976	120	6	U-82690-MUM	121.92	0x00006D8E00000000	1976-10-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10253-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169228	44	GUNAHON KA DEVTA	1977	120	6	U-85243-MUM	4515.92	0x00006EB000000000	1977-08-01 00:00:00	DEVI SHARMA	12	87	176	B/28/10701-MUM	105	109	107	N	JANTA CHITRA	17	4515.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169229	44	AMAR	1975	120	6	U-78527-MUM	3936.29	0x00006BA900000000	1975-06-18 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD. (INDIA)	12	87	176	B/28/9381-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	17	3936.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169230	61	ELECTRICITY AND LIGHT	1976	120	6	U-82691-MUM	115.21	0x00006D9800000000	1976-10-25 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/10240-MUM	105	110	108	N	N. E. & I. F. LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169231	44	GUNEHGAR	1977	120	6	U-85244-MUM	3983.51	0x00006EB000000000	1977-08-01 00:00:00	P. S. DASWANI	12	87	176	B/28/10687-MUM	105	109	107	N	SIMLA PRODUCTIONS	15	4138.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169232	61	INTRODUCTION TO PHYSICS	1970	120	6	U-59760-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169233	61	HUMAN BODY SKELETON	1976	120	6	U-82692-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10245-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169234	61	EARTH : LATITUDE AND LONGITUDE	1976	120	6	U-82693-MUM	110.02	0x00006D9800000000	1976-10-25 00:00:00	EDITED PICTURES SYSTEM (USA)	12	363	0	B/28/10236-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169235	61	SCANDAL IN SORRENTO	1975	120	6	U-78528-MUM	2421.63	0x00006BAA00000000	1975-06-19 00:00:00	TITANUS FILMS. FOREIGN	12	87	176	B/28/9389-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2421.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169236	61	ARE YOU A GOOD CITIZEN	1976	120	6	U-82694-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10232-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169237	61	MOMENTUM AND COLLISION PROCESSES	1979	120	6	U-89540-MUM	193.55	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169238	61	OPEN WIRE TRANSPOSITION SYSTEMS	1982	120	6	U-102401-MUM	188.37	0x000075F000000000	1982-08-31 00:00:00	U. S. ARMY	12	363	0	B/28/17522-MUM	105	110	107	N	N. E. & FILMS LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169239	61	KINETIC ENERGY INTRODUCTORY EXPERIMENTS	1979	120	6	U-89541-MUM	187.15	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11905-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	187.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169240	44	BADRINATH YATRA	1977	120	6	U-85245-MUM	3972.75	0x00006EB000000000	1977-08-01 00:00:00	DHIRUBHAI DESAI & N. D. KOTHARI	12	87	176	B/28/10721-MUM	105	109	107	N	MEWAR FILMS	14	3972.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169241	61	WHEN IT COMES TO PEOPLE	1982	120	6	U-102402-MUM	200.56	0x000075F000000000	1982-08-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	363	0	B/28/17523-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	200.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169242	61	BADMINGTON FUNDAMENTALS	1976	120	6	U-82695-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10233-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169243	61	AN APPLE FOR ALL SEASONS	1982	120	6	U-102403-MUM	90.00	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/17524-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169244	44	DIL BHI TERA HUM BHI TERE - TRL	1975	120	6	U-78529-MUM	105.16	0x00006BAA00000000	1975-06-19 00:00:00	BIHARI MASAND, KANWAR KALA MANDIR (INDIA)	12	94	0	B/28/9392-MUM	105	110	107	N	BIHARI MASAND, KANWAR KALA MANDIR	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169245	61	UNDERSTANDING OUR EARTH GLACIERS	1970	120	6	U-59761-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169246	61	THE COMBINATION SQUARE	1982	120	6	U-102404-MUM	158.79	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17525-MUM	105	110	108	N	N. E. & I. F. LTD.	1	158.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169247	61	FURTHER EXPERIMENTS IN RADIOACTIVITY	1979	120	6	U-89542-MUM	278.89	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11906-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169248	44	DAAG	1977	120	6	U-85246-MUM	3870.88	0x00006EB000000000	1977-08-01 00:00:00	AMIYA CHAKRABARTY	15	87	176	B/28/10706-MUM	105	109	107	N	MARS & MOVIES	15	3870.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169249	61	CHILDREN ARE CREATIVE	1982	120	6	U-102405-MUM	111.55	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17526-MUM	105	110	107	N	N. E. & I. F. LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169250	61	THE ELCTROMAGNETIC KIT	1979	120	6	U-89543-MUM	146.91	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11907-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169251	44	TERE DWAR KHADA BHAGWAN	1975	120	6	U-78530-MUM	3793.54	0x00006BAB00000000	1975-06-20 00:00:00	L. T. MEHTA (INDIA)	12	87	176	B/28/9380-MUM	105	109	107	N	T. J. FILMS	14	3793.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169252	61	MEANING OF THE INDUSTRIAL REVOLUTION	1970	120	6	U-59757-MUM	121.92	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/7254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169253	42	CHOOSING YOUR OCCUPTION	1982	120	6	U-102406-MUM	121.92	0x000075F000000000	1982-08-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/17527-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169254	61	ENGLISH HISTORY: NORMAN CONQUEST TO THE FIFTEENTH CENTURY	1976	120	6	U-82696-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10239-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169255	61	EXPERIMENTS IN FORCE AND MOTION	1979	120	6	U-89544-MUM	180.44	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11908-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169256	61	ENGLISH HISTORY: EARLIEST TIMES	1976	120	6	U-82697-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS INC	12	363	0	B/28/10237-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169257	61	THE COOL ONES	1977	120	6	U-85247-MUM	2603.47	0x00006EB200000000	1977-08-03 00:00:00	WILLIAM CONRAD	12	87	176	B/28/10729-MUM	105	109	108	N	WARNER BROS. FIRST NAITONAL PICTURES INC.	10	2619.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169258	61	THE EARTH AND MANKIND : CAN THE EARTH PROVIDE	1982	120	6	U-102407-MUM	316.37	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT.OF CANADA )	12	363	0	B/28/17528-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	316.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169259	61	HOW ANIMALS HELP US	1976	120	6	U-82698-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10244-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169260	51	MADHUCHANDRA	1977	120	6	U-85248-MUM	3949.60	0x00006EB200000000	1977-08-03 00:00:00	MADHUVASANT CHITRA	15	87	176	B/28/10742-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	16	3949.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169261	61	EXPERIMENTS IN RAY OPTICS	1979	120	6	U-89545-MUM	159.71	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	363	0	B/28/11909-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169262	61	EARTH AND MANKIND : PEOPLE BY THE BILLIONS	1982	120	6	U-102408-MUM	303.01	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/17529-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	303.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169263	61	GOOD SPORTMANSHIP	1976	120	6	U-82699-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10242-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169264	61	FILM PROBLEMS	1982	120	6	U-102409-MUM	88.86	0x000075F000000000	1982-08-31 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/17530-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169265	61	GASOLINE ENGINE	1976	120	6	U-82700-MUM	74.37	0x00006D9800000000	1976-10-25 00:00:00	MC GRAW HILL INTERNATIONAL (USA)	12	363	0	B/28/10243-MUM	105	110	108	N	N. E. & I. F. LTD.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169266	70	TESTING THE I.Q.	1979	120	6	U-89546-MUM	133.38	0x000070D500000000	1979-02-01 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	363	0	B/28/11910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169267	61	COOL ONES - TRL	1977	120	6	U-85249-MUM	66.45	0x00006EB200000000	1977-08-03 00:00:00	WILLIAM CONRAD	12	94	0	B/28/10730-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES LTD.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169268	61	CLIMATE AND THE WORLD WE LIVE IN	1970	120	6	U-59762-MUM	152.40	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7251-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169269	44	GANGA KI LAHAREN - TRL	1975	120	6	U-78531-MUM	112.78	0x00006BAB00000000	1975-06-20 00:00:00	JANTA CHITRA (INDIA)	12	94	0	B/28/9394-MUM	105	110	107	N	JANTA CHITRA	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169270	61	PORTABLE ELECTRIC SAWAS	1982	120	6	U-102410-MUM	243.84	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17545-MUM	105	110	107	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169271	61	PERPETUAL MOTION	1982	120	6	U-102411-MUM	123.74	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17546-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169272	44	GANGA KI LAHAREN	1975	120	6	U-78532-MUM	4401.31	0x00006BAB00000000	1975-06-20 00:00:00	DEVI SHARMA, JANTA CHITRA (INDIA)	12	87	176	B/28/9393-MUM	105	109	107	N	JANTA CHITRA	17	4401.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169273	61	FUNNY FACE	1977	120	6	U-85250-MUM	2829.15	0x00006EB200000000	1977-08-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/10716-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2829.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169274	61	SOUND RECORDING FOR MOTION PICTURES	1982	120	6	U-102412-MUM	109.72	0x000075F000000000	1982-08-31 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/17547-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169275	61	SECTION AND CONVENTIONS	1979	120	6	U-89547-MUM	167.63	0x000070D500000000	1979-02-01 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11911-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169276	44	HARI DARSHAN	1982	120	6	U-102413-MUM	4566.51	0x000075F300000000	1982-09-03 00:00:00	JOY FILMS	12	87	176	B/28/17567-MUM	105	109	107	N	CHANDRAKANT GOR	17	4566.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169277	44	HARI DARSHAN OF - TRL	1992	120	6	U-102414-MUM	109.73	0x0000843800000000	1992-09-03 00:00:00	JOY FILMS	12	94	0	B/28/17566-MUM	105	110	107	N	JOY FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169278	61	STATIONARY LONGITUDINAL WAVES	1979	120	6	U-89548-MUM	110.34	0x000070D500000000	1979-02-01 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169279	61	THE PATSY	1975	120	6	U-78533-MUM	2778.00	0x00006BAF00000000	1975-06-24 00:00:00	ERNEST D. GLUCKSMAN (U. S. A.)	12	87	176	B/28/9382-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2778.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169280	44	SAMPOORNA DEVI BARSHAN OF - TRL	1982	120	6	U-102415-MUM	100.88	0x000075F400000000	1982-09-04 00:00:00	S. J. RAJDEO	12	94	0	B/28/17562-MUM	105	110	107	N	SARGAM CHITRA	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169281	61	STATIONARY TRAN - VERSE WAVES	1989	120	6	U-89549-MUM	100.58	0x00007F1A00000000	1989-02-01 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11913-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169282	61	THE PATSY - TRL	1975	120	6	U-78534-MUM	79.00	0x00006BAF00000000	1975-06-24 00:00:00	ERNEST D. GLUCKSMAN (U. S. A.)	12	94	0	B/28/9383-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169283	44	SAMPOORNA DEVI DARSHAN	1982	120	6	U-102416-MUM	3923.09	0x000075F700000000	1982-09-07 00:00:00	S. J. RAJDEO, SARGAM CHITRA	12	87	176	B/28/17561-MUM	105	109	107	N	SARGAM CHITRA	15	3923.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169284	59	RECHIPO	2009	122	8	CIL/3/177/2009-HYD	4335.68	0x00009C8D00000000	2009-09-23 00:00:00	DO	12	87	176	CIL/177/2009-HYD	105	109	107	N	SHRI G.V. RAMANA	16	4339.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169285	51	SOON LADAKI YA GHARACHI	1982	120	6	U-102417-MUM	3916.37	0x000075F700000000	1982-09-07 00:00:00	S. B. GAIKWAD.	12	87	176	B/28/17206-MUM	105	109	107	N	SHRI S. K. KALE	14	3916.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169286	61	YOUNG FURY	1975	120	6	U-78535-MUM	2117.96	0x00006BAF00000000	1975-06-24 00:00:00	A. C. LYLES (U.S.A.)	12	87	176	B/28/9384-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169287	61	TEAM WORK IN FARM RESEARCH	1982	120	6	U-102419-MUM	111.86	0x000075F700000000	1982-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/17571-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169288	61	HOW PLANTS HELP US	1970	120	6	U-59764-MUM	121.92	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169289	61	YOUNG FURY - TRL	1975	120	6	U-78536-MUM	65.00	0x00006BAF00000000	1975-06-24 00:00:00	A. C. LYLES (U.S.A.)	12	94	0	B/28/9385-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169290	61	TO SEE OR NOT TO SEE	1982	120	6	U-102420-MUM	169.55	0x000075F700000000	1982-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/17572-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	169.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169291	61	PROPERTIES OF WATER	1982	120	6	U-102421-MUM	121.92	0x000075F800000000	1982-09-08 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/17580-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169292	61	WHO'S MINDING THE STORE	1975	120	6	U-78537-MUM	2442.89	0x00006BAF00000000	1975-06-24 00:00:00	PAUL JONES (U.S.A.)	12	87	176	B/28/9388-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2442.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169293	61	PEOPLE OF THE AMAZON	1982	120	6	U-102422-MUM	234.70	0x000075F800000000	1982-09-08 00:00:00	FILM INCORPORATED	12	363	0	B/28/17582-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169294	61	REINFORCEMENT IN LEARNING AND EXTINCTION	1979	120	6	U-89550-MUM	91.44	0x000070D500000000	1979-02-01 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11914-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169295	61	PASSE PARTOUT FARMING	1982	120	6	U-102423-MUM	109.72	0x000075F800000000	1982-09-08 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/17584-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169296	61	VYVOJ CLOVEKA I (ORIGIN AND EVOLUTION OF MAN PART NO 1)	1977	120	6	U-85251-MUM	256.03	0x00006EB200000000	1977-08-03 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10722-MUM	105	110	108	N	N. E. & I. F. LTD.	3	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169297	61	MICRO-ORGANISMS THAT CAUSE	1982	120	6	U-102424-MUM	121.92	0x000075F800000000	1982-09-08 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/17585-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169298	61	CHEYENNE ATUMN - TRL	1975	120	6	U-78538-MUM	115.52	0x00006BAF00000000	1975-06-24 00:00:00	BERNARD SMITH (U.S.A.)	12	94	0	B/28/9378-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169299	61	WHERE LOVE HAS GONE - TRL	1975	120	6	U-79202-MUM	73.00	0x00006BE400000000	1975-08-16 00:00:00	JOSEPH E. LEVINE	12	94	0	B/28/9449-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169300	61	CHEYENNE AUTUMN	1975	120	6	U-78539-MUM	4370.83	0x00006BAF00000000	1975-06-24 00:00:00	BERNARD SMITH (U.S.A.)	12	87	176	B/28/9379-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	20	4370.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169301	61	MAPS WE LIVE BY	1982	120	6	U-102425-MUM	207.26	0x000075F800000000	1982-09-08 00:00:00	UNITED NATIONS.	12	363	0	B/28/17589-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169302	61	JAPANESE FARMERS	1982	120	6	U-102426-MUM	182.88	0x000075F800000000	1982-09-08 00:00:00	FILM INCORPORATED	12	363	0	B/28/17594-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169303	44	MELA - TRL	1977	120	6	U-85252-MUM	134.11	0x00006EB200000000	1977-08-03 00:00:00	WADIA FILMS PVT. LTD.	12	94	0	B/28/10708-MUM	105	110	107	N	WADIA FILMS PVT. LTD.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169304	61	MAKERS OF IRON	1982	120	6	U-102427-MUM	331.31	0x000075F800000000	1982-09-08 00:00:00	DURGA KHOTE PRODUCTIONS.	12	366	0	B/28/17606-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	331.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169305	61	PICTORIAL SKETCHING	1979	120	6	U-89551-MUM	121.92	0x000070D700000000	1979-02-03 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/11915-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169306	61	ROAD ACCIDENT & THEIR SCIENTIFIC INVESTIGATION	1982	120	6	U-102428-MUM	840.00	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17607-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169307	61	SEARCH INTO SPACE	1982	120	6	U-102429-MUM	293.00	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17608-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169308	60	SHERDIL	1975	120	6	U-79203-MUM	3841.70	0x00006BE600000000	1975-08-18 00:00:00	BANY JALWAR, PINKY-FILMS	12	87	176	B/28/9455-MUM	105	109	107	N	PINKY-FILMS	14	3841.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169309	61	SCIENCE LOOKS AT ROAD	1982	120	6	U-102430-MUM	608.36	0x000075F800000000	1982-09-08 00:00:00	SATUNDRA N. GOYAL	12	366	0	B/28/17609-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	608.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169310	61	FUNNY FACE (VISTAVISION) - TRL	1977	120	6	U-85253-MUM	63.70	0x00006EB200000000	1977-08-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/10717-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169311	61	KID RODELO - TRL	1977	120	6	U-85254-MUM	41.76	0x00006EB200000000	1977-08-03 00:00:00	JUCK LAMONT & JAMES STORROWJ	12	94	0	B/28/10714-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169312	51	SUKHYA SANWARA MALA	1975	120	6	U-79204-MUM	3802.99	0x00006BE700000000	1975-08-19 00:00:00	SHASHIKALA SHAH	12	87	176	B/28/9472-MUM	105	109	107	N	SHASHIKALA SHAH, KISHORE PICTURES	14	3802.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169313	61	LAW OF THE LAWLESS	1975	120	6	U-78540-MUM	2386.09	0x00006BB000000000	1975-06-25 00:00:00	A. C. LYLES (U.S.A.)	12	87	176	B/28/9386-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2386.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169314	59	ANJANEYULU ('A' TO 'U')	2009	120	8	VIL/61/81/2009-HYD	0	0x00009C7800000000	2009-09-02 00:00:00	SHRI B. GANESH BABU	12	87	176	VIL/81/2009-HYD	106	109	107	N	SHRI B. GANESH BABU	0	0	130	0	5	125	3	0	0	0	0	0	0	0	0	0	\N	\N
169315	61	METHODS ANALYSIS	1979	120	6	U-89552-MUM	117.34	0x000070D700000000	1979-02-03 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11916-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169316	61	BICYCLE SAFETY SKILLS	1970	120	6	U-59765-MUM	121.92	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/7246A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169317	59	AA INTLO ('A' TO 'UA')	2009	121	8	VIL/24/90/2009-HYD	0	0x00009C8600000000	2009-09-16 00:00:00	S/SHRI A. JITHENDRA & N. SRINIVAS REDDY	12	87	176	VIL/90/2009-HYD	106	109	107	N	S/SHRI A. JITHENDRA & N. SRINIVAS REDDY	0	0	110	20	5	103	8	0	0	0	0	0	0	0	0	0	\N	\N
169318	61	LEAD BURNING	1979	120	6	U-89553-MUM	138.68	0x000070D700000000	1979-02-03 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/11917-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169319	61	THE LANGUAGE OF MATHEMATIC	1977	120	6	U-85255-MUM	121.92	0x00006EB200000000	1977-08-03 00:00:00	CORONET INSTUCTIONAL FILM	12	88	0	B/28/10724-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169320	61	SWISS DHAULAGIRI HIMALAYA EXPEDITION	1975	120	6	U-79205-MUM	300.53	0x00006BE700000000	1975-08-19 00:00:00	SANDOZ LTD. BASLE	12	363	0	B/28/9471-MUM	105	110	108	N	AMA PVT. LTD.	3	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169321	61	LAW OF THE LAWLESS - TRL	1975	120	6	U-78541-MUM	67.28	0x00006BB000000000	1975-06-25 00:00:00	A. C. LYLES FOREIGN	12	94	0	B/28/9387-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169322	61	LEARNING DISCRIMINATION AND SKILLS	1979	120	6	U-89554-MUM	111.25	0x000070D700000000	1979-02-03 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/11918-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169323	61	PLANNING FOR GOOD EATING	1977	120	6	U-85256-MUM	121.92	0x00006EB300000000	1977-08-04 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIR	12	363	0	B/28/10725-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169324	59	PUNNAMI NAAGU ('A' TO 'U')	2009	120	8	VIL/34/43/2009-HYD	0	0x00009C1700000000	2009-05-28 00:00:00	SHRI G. VIJAYKUMAR GOUD	12	87	176	VIL/43/2009-HYD	106	109	107	N	SHRI G. VIJAYKUMAR GOUD	0	0	113	23	5	103	41	0	0	0	0	0	0	0	0	0	\N	\N
169325	61	THE HUMAN BODY : SENSE ORGANS	1979	120	6	U-89555-MUM	213.36	0x000070D700000000	1979-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/11919-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169326	61	SWISS MISS	1975	120	6	U-79206-MUM	2009.25	0x00006BE800000000	1975-08-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/9479-MUM	105	109	108	N	MUDNANEY FILMS SERVICE	8	2009.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169327	61	THE HALOGENES	1979	120	6	U-89556-MUM	121.92	0x000070D700000000	1979-02-03 00:00:00	CORONET FILMS (USA)	12	363	0	B/28/11920-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169328	61	THE GOLDEN ANTELOPE	1977	120	6	U-85257-MUM	863.16	0x00006EB300000000	1977-08-04 00:00:00	MOSCOW CARTOON FILMS	12	363	0	B/28/10723-MUM	105	110	108	N	N. F. & I. F. LTD.	3	863.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169329	54	SACHKHAND VASE NIRANKAR	1975	120	6	U-78542-MUM	467.00	0x00006BB000000000	1975-06-25 00:00:00	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	12	89	0	B/28/9396-MUM	105	110	107	N	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	4	467.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169330	61	THE SUN & HOW IT AFFECTS US	1970	120	6	U-59766-MUM	121.92	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.921	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169331	58	KURUMBU KAARAN (DUB FROM TEL 'HARISCHANDRA')	2009	120	8	VIL/81/116/2009-HYD	0	0x00009CE300000000	2009-12-18 00:00:00	SMT V. RAJA RAJESWARI & SMT K. SANTHA	13	87	176	VIL/116/2009-HYD	106	109	107	N	SMT V. RAJA RAJESWARI & SMT K. SANTHA	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
169332	61	GOLD TOWN	1979	120	6	U-89557-MUM	117.95	0x000070D700000000	1979-02-03 00:00:00	AUSTRALIAN FILM BOARD (CANADA)	12	363	0	B/28/11921-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169333	70	THE EXPERIMENTAL PSYCHOLOGY OF VISION	1979	120	6	U-89558-MUM	137.16	0x000070D700000000	1979-02-03 00:00:00	INTERNATIONAL FILM BUREAU, INC. (USA)	12	363	0	B/28/11922-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169334	61	KID RODELO	1977	120	6	U-85258-MUM	2492.00	0x00006EB300000000	1977-08-04 00:00:00	JACK LAMONT AND JAMES J. STORROW JR.	12	87	176	B/28/10713-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169335	61	THE ESSENCE OF LIFE	1979	120	6	U-89559-MUM	584.89	0x000070D700000000	1979-02-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USA)	12	363	0	B/28/11923-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	584.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169336	61	CARE OF SAWS	1979	120	6	U-89560-MUM	108.51	0x000070D700000000	1979-02-03 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/11924-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169337	44	MADHOSH - TRL	1977	120	6	U-85259-MUM	149.35	0x00006EB300000000	1977-08-04 00:00:00	WADIA FILMS PVT. LTD.	12	94	0	B/28/10707-MUM	105	110	107	N	WADIA FILMS PVT. LTD.	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169338	61	WILD LIFE OF THE ROCKY MOUNTAINS	1979	120	6	U-89561-MUM	99.06	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	363	0	B/28/11925-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169339	61	TROUBLESHOOTERS	1975	120	6	U-79207-MUM	3115.41	0x00006BE800000000	1975-08-20 00:00:00	HALROCH PRODUCTIONS	12	87	176	B/28/9473-MUM	105	109	108	N	M. L. PICTURES	12	3115.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169340	44	JUNGLE KA JAWAHAR - TRL	1977	120	6	U-85260-MUM	117.96	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES	12	94	0	B/28/10736-MUM	105	110	107	N	BASANT PICTURES	1	117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169341	61	TI JEAN GOES LUMBERING	1979	120	6	U-89562-MUM	173.43	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11926-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169342	61	TEAM WORK PAST AND PRESENT	1979	120	6	U-89563-MUM	126.80	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11927-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169343	44	JUNGLE KA JAWAHAR	1977	120	6	U-85261-MUM	3301.29	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES	12	87	176	B/28/10735-MUM	105	109	107	N	BASANT PICTURES	12	3301.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169344	61	THIRD DIMENSION	1979	120	6	U-89564-MUM	191.41	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11928-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	191.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169345	61	A IS FOR ARCHITECTURE	1970	120	6	U-59768-MUM	338.32	0x0000644700000000	1970-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/28/7239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169346	44	ALADDIN AND THE WONDERFUL LAMP	1977	120	6	U-85262-MUM	4365.65	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES	12	87	176	B/28/10737-MUM	105	109	107	N	BASANT PICTURES	16	4365.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169347	61	TWO AND A HALF	1979	120	6	U-89565-MUM	99.06	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11929-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169348	61	THE SHAPE OF THINGS	1979	120	6	U-89566-MUM	106.68	0x000070D700000000	1979-02-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11930-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169349	44	ZINDAGI AUR MAUT	1977	120	6	U-85263-MUM	3994.10	0x00006EB300000000	1977-08-04 00:00:00	N. A. ANSARI, BUNDEL KHAND FILMS	12	87	176	B/28/10703-MUM	105	109	107	N	N. A. ANSARI, BUNDEL KHAND FILMS	15	3994.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169350	61	THE SHEPHERD	1979	120	6	U-89567-MUM	126.49	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11931-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169351	59	MAHATHMA ('UA' TO 'U')	2009	120	8	VIL/80/115/2009-HYD	0	0x00009CE300000000	2009-12-18 00:00:00	SHRI C.R. MANOHAR	12	87	176	VIL/115/2009-HYD	106	109	107	N	SHRI C.R. MANOHAR	0	0	148	0	5	144	21	0	0	0	0	0	0	0	0	0	\N	\N
169352	61	THAT MAN FROM TOKYO - TRL	1977	120	6	U-85264-MUM	58.22	0x00006EB300000000	1977-08-04 00:00:00	TOHO COMPANY	15	94	0	B/28/10695-MUM	105	110	108	N	PATEL ENTERPRISES	1	58.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169353	61	TO BE OR NOT TO BE	1975	120	6	U-79208-MUM	2775.02	0x00006BE800000000	1975-08-20 00:00:00	ALEXANDER KORCLA PRODUCTION	12	87	176	B/28/9476-MUM	105	109	108	N	MUDNANY FILM SERVICE	10	2775.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169354	51	SONIYACHI PAOOLE	1977	120	6	U-85265-MUM	4062.37	0x00006EB300000000	1977-08-04 00:00:00	CHITRA GUNJAN	12	87	176	B/28/10704-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	16	4062.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169355	61	MOTION STUDY ON THE JOB	1975	120	6	U-78543-MUM	274.00	0x00006BB000000000	1975-06-25 00:00:00	BUREAV AUDIO VISUAL INSTRUCTION STATE UNIVERSITY	12	363	0	B/28/9395-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169356	61	MAHATMA (LIFE OF GANDHI)	1979	120	6	U-89568-MUM	8943.45	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	87	175	B/28/11994-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8943.45	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
169357	61	E 1 DORADO	1977	120	6	U-85266-MUM	3309.52	0x00006EB300000000	1977-08-04 00:00:00	HOWARD HAWKS	12	87	176	B/28/10718-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3309.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169358	44	JYOTI BANE JWALA ('A' TO 'UA')	2009	121	8	VIL/32/114/2009-HYD	0	0x00009CDB00000000	2009-12-10 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	87	176	VIL/114/2009-HYD	106	109	107	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
169359	44	FLAT NO. 9	1977	120	6	U-85267-MUM	4048.35	0x00006EB300000000	1977-08-04 00:00:00	J. P. SEHGAL & KAILAS KAPUR	12	87	176	B/28/10720-MUM	105	109	107	N	KAILASH CHANDER KAPUR	14	4048.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169360	61	MAHATMA - LIFE OF GANDHI - EARLY YEAR	1979	120	6	U-89569-MUM	384.96	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/11999-MUM	105	110	107	N	GANDHI FILMS COMMITEE	2	384.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169361	44	LOVE IN SIMLA	1970	120	6	U-59769-MUM	4633.57	0x0000644C00000000	1970-04-20 00:00:00	S. MUKERJI FILMALAYA PVT. LTD	12	87	176	B/28/7227-MUM	105	109	107	N	FILMALAYA PVT. LTD.	18	4633.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169362	61	FLASH GORDON'S TRIP TO MARS	1975	120	6	U-79209-MUM	4750.92	0x00006BE800000000	1975-08-20 00:00:00	UNIVERSAL PICTURES (USA)	12	87	176	B/28/9475-MUM	105	109	108	N	COSMOPOLITAN FILM EXCHANGE	16	4750.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169363	59	KURRADU ('A' TO 'UA')	2009	121	8	VIL/31/113/2009-HYD	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI P. KIRAN	12	87	176	VIL/113/2009-HYD	106	109	107	N	SHRI P. KIRAN	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
169364	44	MADHOSH	1977	120	6	U-85268-MUM	4085.23	0x00006EB300000000	1977-08-04 00:00:00	J. B. H. WADIA	12	87	176	B/28/10709-MUM	105	109	107	N	WADIA FILMS PVT. LTD.	15	4085.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169365	61	MAHATMA : LIFE OF GANDHI : BIRTH OF SATYAGRAHA	1979	120	6	U-89570-MUM	982.68	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12004-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169366	61	E 1 DORADO - TRL	1977	120	6	U-85269-MUM	85.65	0x00006EB300000000	1977-08-04 00:00:00	HOWARD HAWKS	12	94	0	B/28/10719-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169367	61	A SUMMER PLACE - TRAILER	1970	120	6	U-59770-MUM	81.08	0x0000645800000000	1970-05-02 00:00:00	WARNER BROS. FIRST NATIONAL PRODUCTION INC.	12	94	0	B/28/7264-MUM	105	110	108	N	WARNER BROS. F.E INC.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169368	44	SHART	1975	120	6	U-79210-MUM	4117.85	0x00006BE800000000	1975-08-20 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/9462-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4117.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169369	61	MAHATMA - LIFE OF GANDHI - EMERGENCE OF GANDHI	1979	120	6	U-89571-MUM	615.09	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12009-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169370	61	BOHEMIAN GIRL	1975	120	6	U-78544-MUM	2124.46	0x00006BB200000000	1975-06-27 00:00:00	HAL ROACH (U.S.A.)	12	87	176	B/28/9400-MUM	105	109	108	N	MUDNANEY FILM SERVICE	8	2124.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169371	61	MAHATMA - LIFE OF GANDHI - THE GREAT TRIAL	1979	120	6	U-89572-MUM	632.46	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12014-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	2	632.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169372	44	ANURADHA	1970	120	6	U-59771-MUM	3764.89	0x0000645800000000	1970-05-02 00:00:00	HRISHIKESH MUKHERJI	12	87	176	B/28/7286-MUM	105	109	107	N	L. B. FILMS	14	3764.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169373	44	BHARAT KATHA	1975	120	6	U-78545-MUM	576.38	0x00006BB200000000	1975-06-27 00:00:00	K. A. ABBAS NAYA SANSOR (INDIA)	12	89	0	B/28/9397-MUM	105	110	107	N	K. A. ABBAS NAYA SANSOR	2	576.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169374	61	ONE LITTLE INDIAN	1979	120	6	U-89573-MUM	178.31	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11932-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169375	61	STREAMLINED	1975	120	6	U-78546-MUM	259.69	0x00006BB300000000	1975-06-28 00:00:00	RKO PATHE (FRANK DONOVAN) (U.S.A.)	12	89	0	B/28/9398-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	259.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169376	61	MEN AT WORK	1979	120	6	U-89574-MUM	292.60	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	363	0	B/28/11933-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	292.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169377	61	ARRIVEDERCI BABY - TRL	1977	120	6	U-85270-MUM	68.65	0x00006EB300000000	1977-08-04 00:00:00	KEN HUGHES	12	94	0	B/28/10712-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169378	61	LET US LOOK AT WATER	1979	120	6	U-89575-MUM	236.52	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	363	0	B/28/11934-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169379	54	KARTAR SINGH	1975	120	6	U-79211-MUM	3389.00	0x00006BE800000000	1975-08-20 00:00:00	SAIF-UD-DIRI-SAIF	15	87	176	B/28/9474-MUM	105	109	107	N	T. M. BIHARI	13	3389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169380	61	HIGH TIDE IN NEWFOUNDLAND	1979	120	6	U-89576-MUM	226.15	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/2811935-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	226.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169381	61	JOHNNY RENO	1977	120	6	U-85271-MUM	2244.26	0x00006EB300000000	1977-08-04 00:00:00	A. C. LYLES	12	87	176	B/28/10715-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2244.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169382	44	RAJDHANI	1970	120	6	U-59772-MUM	4112.67	0x0000645800000000	1970-05-02 00:00:00	GULSHAN BAHL.	12	87	176	B/28/7269-MUM	105	109	107	N	GULSHAN BAHL.	17	4112.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169383	61	BLOTTO	1975	120	6	U-79212-MUM	823.97	0x00006BEA00000000	1975-08-22 00:00:00	HAL ROACH PRODUCTION (USA)	12	363	0	B/28/9477-MUM	105	110	108	N	MOVIE INDUSTRIES	3	823.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169384	61	HARVEST IN THE VALLEY	1979	120	6	U-89577-MUM	141.42	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11936-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	141.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169385	61	GRAIN HANDLING IN CANADA	1979	120	6	U-89578-MUM	262.12	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	363	0	B/28/11937-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	262.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169386	61	GOLD	1979	120	6	U-89579-MUM	118.87	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11938-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169387	61	BE BIG	1975	120	6	U-79213-MUM	781.20	0x00006BEA00000000	1975-08-22 00:00:00	HAI ROACH PRODUCTION	12	89	0	B/28/9478-MUM	105	110	108	N	MOVIE INDUSTRIES	3	781.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169388	61	TRIMMED IN FURS	1975	120	6	U-78547-MUM	493.17	0x00006BB300000000	1975-06-28 00:00:00	EDUCATIONAL PICTURES AN. EH. ALLEN PRODUCTION USA	12	89	0	B/28/9399-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	493.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169389	44	ANTIM LADAI (DUB FROM TEL 'PREMA KHAREEDU')	2009	121	8	VIL/30/111/2009-HYD	0	0x00009CC300000000	2009-11-16 00:00:00	SHRI RAJESH KUMAR	13	87	176	VIL/111/2009-HYD	106	109	107	N	SHRI RAJESH KUMAR	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
169390	43	SATYAMEVA JAYATE	1977	120	6	U-85272-MUM	2284.00	0x00006EB500000000	1977-08-06 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/10743-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169391	44	PEHLI JHALAK	1975	120	6	U-78548-MUM	4575.05	0x00006BBC00000000	1975-07-07 00:00:00	JAGAT PICTURES (INDIA)	12	87	176	B/28/9419-MUM	105	109	107	N	JAGAT PICTURES	17	4575.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169392	44	THE LAST KEEMAT (DUB FROM TEL 'NICE GUY')	2009	120	8	VIL/79/112/2009-HYD	0	0x00009CC000000000	2009-11-13 00:00:00	SHRI RAJESH KUMAR	13	87	176	VIL/112/2009-HYD	106	109	107	N	SHRI RAJESH KUMAR	0	0	121	0	5	121	0	0	0	0	0	0	0	0	0	0	\N	\N
169393	44	DILER DAKU	1977	120	6	U-85273-MUM	3610.66	0x00006EB500000000	1977-08-06 00:00:00	BASANT PICTURES	12	87	176	B/28/10739-MUM	105	109	107	N	BASANT PICTURES	12	3610.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169394	44	SWAMI SARANAM AYYAPPA (DUB FROM TEL 'SABARI GIRISA AYYAPPA')	2009	120	8	VIL/78/109/2009-HYD	0	0x00009CBE00000000	2009-11-11 00:00:00	SHRI A.K. MISHRA	13	87	176	VIL/109/2009-HYD	106	109	107	N	SHRI A.K. MISHRA	0	0	118	52	5	118	52	0	0	0	0	0	0	0	0	0	\N	\N
169395	44	PHIR SUBHA HOGI	1975	120	6	U-79214-MUM	4617.72	0x00006BEB00000000	1975-08-23 00:00:00	RAMESH SAIGAL	12	87	176	B/28/9465-MUM	105	109	107	N	RAMESH SAIGAL	18	4617.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169396	61	THE COUNTER FEIT - TEASER TRL	1975	120	6	U-78549-MUM	30.00	0x00006BBF00000000	1975-07-10 00:00:00	WILLIAM PERLBERG. (U.S.A.)	12	94	0	B/28/9420-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169397	59	YOUNGSTARS-2008 ('UA' TO 'U')	2009	120	8	VIL/77/106/2009-HYD	0	0x00009CB800000000	2009-11-05 00:00:00	SHRI M. ESWARA RAO	12	87	176	VIL/106/2009-HYD	106	109	107	N	SHRI M. ESWARA RAO	0	0	102	45	5	102	6	0	0	0	0	0	0	0	0	0	\N	\N
169398	60	KINARE KINARE	1977	120	6	U-85275-MUM	3980.27	0x00006EBB00000000	1977-08-12 00:00:00	NYAYA SHARMA	12	87	176	B/28/10761-MUM	105	109	107	N	NYAYA SHARMA	15	4096.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169399	44	AWARA BADAL	1975	120	6	U-79215-MUM	3908.34	0x00006BED00000000	1975-08-25 00:00:00	KAILASH KAPOOR & J. P. SAIGAL	12	87	176	B/28/9489-MUM	105	109	107	N	AMARJYOT FILMS	15	3908.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169400	61	FOREST FIRE SUPPRESSION	1979	120	6	U-89580-MUM	240.78	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11939-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	240.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169401	61	CREATING INSTRUCTIONAL MATERIALS	1975	120	6	U-78550-MUM	164.59	0x00006BBF00000000	1975-07-10 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	89	0	B/28/9406-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169402	70	FIDDLE - DE - DEE	1979	120	6	U-89581-MUM	44.20	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11940-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169403	44	EK SAPERA EK LUTERA	1975	120	6	U-79216-MUM	3938.07	0x00006BED00000000	1975-08-25 00:00:00	NARESH KUMAR	12	87	176	B/28/9486-MUM	105	109	107	N	DIMPLE FILMS	16	3938.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169404	44	DAK GHAR	1977	120	6	U-85276-MUM	1685.00	0x00006EC000000000	1977-08-17 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/10733-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	6	1685.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169405	59	NAGARAM ('A' TO 'UA')	2009	121	8	VIL/29/103/2009-HYD	0	0x00009CB700000000	2009-11-04 00:00:00	M/S. SHRI BALAJI COMMUNICATIONS	12	87	176	VIL/103/2009-HYD	106	109	107	N	M/S. SHRI BALAJI COMMUNICATIONS	0	0	120	59	5	119	57	0	0	0	0	0	0	0	0	0	\N	\N
169406	61	CHANGING FOREST	1979	120	6	U-89582-MUM	204.21	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11941-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169407	44	DOSTI - TRL	1975	120	6	U-79217-MUM	106.68	0x00006BED00000000	1975-08-25 00:00:00	TARACHAND BARJATYA	12	94	0	B/28/9484-MUM	105	110	107	N	RAJSHRI PRODUCTION PVT. LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169408	61	THE CLIFF HANGERS	1979	120	6	U-89583-MUM	121.92	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11942-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169409	44	MAHABHARAT	1975	120	6	U-79218-MUM	4784.14	0x00006BED00000000	1975-08-25 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	87	176	B/28/9488-MUM	105	109	107	N	A. G. FILMS	17	4784.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169410	61	ENERGY FROM THE SUN (GENERAL SCIENCE)	1975	120	6	U-78551-MUM	176.48	0x00006BBF00000000	1975-07-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPON. USA	12	89	0	B/28/9405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169411	61	BLINKITY BLANK	1979	120	6	U-89584-MUM	64.01	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11943-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169412	44	DILER DAKU - TRL	1977	120	6	U-85277-MUM	144.17	0x00006EC000000000	1977-08-17 00:00:00	BASANT PICTURES	12	94	0	B/28/10740-MUM	105	110	107	N	BASANT PICTURES	1	144.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169413	61	ALICE IN WONDERLAND	1975	120	6	U-79219-MUM	2273.05	0x00006BED00000000	1975-08-25 00:00:00	SONVAINE SELECTIVE PICTURES INC (USA)	12	87	176	B/28/9490-MUM	105	109	108	N	UNITY FILM COMPANY	10	2273.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169414	61	JOB EVALUATION	1975	120	6	U-78552-MUM	109.73	0x00006BC000000000	1975-07-11 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	89	0	B/28/9411-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169415	61	BACK INTO THE SUN	1979	120	6	U-89585-MUM	333.15	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11944-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169416	44	ALADDIN AND THE WONDERFUL LAMP	1977	120	6	U-85278-MUM	160.63	0x00006EC000000000	1977-08-17 00:00:00	BASANT PICTURES	12	94	0	B/28/10738-MUM	105	110	107	N	BASANT PICTURES	7	160.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169417	61	THE TEN COMMANDMENTS	1977	120	6	U-85279-MUM	6094.48	0x00006EC100000000	1977-08-18 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/28/10762-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	24	6094.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169418	61	MAHATMA - LIFE OF GANDHI - THE EPIC MARCH	1979	120	6	U-89586-MUM	1122.27	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12019-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169419	44	HOUSE NO. 44	1977	120	6	U-85280-MUM	3654.86	0x00006EC300000000	1977-08-20 00:00:00	NAV KETAN	12	87	176	B/28/10678-MUM	105	109	107	N	NAV KETAN	13	3686.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169420	61	BEHAVIOUR IN ANIMALS	1975	120	6	U-78553-MUM	198.00	0x00006BC000000000	1975-07-11 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER) USA	12	89	0	B/28/9408-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169421	61	MAHATMA - LIFE OF GANDHI - NEW CHLLENGES	1979	120	6	U-89587-MUM	304.19	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12024-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169422	51	SHIVA RAMOSHI	1977	120	6	U-85281-MUM	3558.84	0x00006EC300000000	1977-08-20 00:00:00	SHRI GAURI PICTURES	12	87	176	B/28/10731-MUM	105	109	107	N	SHRI GAURI PICTURES	12	3558.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169423	51	YERE MAZYA MAGALYA	1977	120	6	U-85282-MUM	3288.18	0x00006EC300000000	1977-08-20 00:00:00	SHRI LAKSHMI CHITRA	12	87	176	B/28/10734-MUM	105	109	107	N	SHRI LAKSHMI CHITRA	12	3288.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169424	61	MAHATMA - LIFE OF GANDHI - THE NATION'S REPRESENTATIVE	1979	120	6	U-89588-MUM	1222.86	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12029-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169425	129	ON THE AIR	1977	120	6	U-85283-MUM	552.30	0x00006EC300000000	1977-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/10779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	552.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169426	44	SATTA BAZZAR	1970	120	6	U-59773-MUM	4224.00	0x0000645B00000000	1970-05-05 00:00:00	RAVINDARA DAVE.	12	87	176	B/28/7289-MUM	105	109	107	N	SMT. JASUMATI R. DAVE	14	4224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169427	61	OUR FEATHERED FRIENDS	1982	120	6	U-102431-MUM	437.00	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17610-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	437.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169428	61	GET YOUR SOIL TESTED	1982	120	6	U-102432-MUM	529.00	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/17611-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	529.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169429	61	THE RESERVE BANK OF INDIA	1975	120	6	U-79220-MUM	1058.00	0x00006BED00000000	1975-08-25 00:00:00	FALI BILIMORIA PRODUCTIONS	12	87	176	B/28/9491-MUM	105	109	107	N	FALI BILIMORIA PRODUCTIONS	4	1058.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169430	61	HAPPY WEDDING	1982	120	6	U-102433-MUM	92.05	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17612-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169431	61	RABIES	1982	120	6	U-102434-MUM	304.67	0x000075F800000000	1982-09-08 00:00:00	G. R. SETHI.	12	366	0	B/28/17613-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	304.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169432	44	PANCHI BANOO UDATI PHIROON (DUB FROM ENG. 'INVISIBLE WINGS')	2009	120	8	CIL/118/129/2009-HYD	2536.32	0x00009CEE00000000	2009-12-29 00:00:00	SMT SUDHARANI CHAVA	13	87	176	CIL/129/2009-HYD	105	109	107	N	SMT SUDHARANI CHAVA	5	2536.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169433	61	DRIVER BEHAVIOUR	1982	120	6	U-102435-MUM	220.00	0x000075F800000000	1982-09-08 00:00:00	ROAD RESEARCH LAB, FILM UNIT	12	363	0	B/28/17614-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION ON FILMS LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169434	59	VEEDU VAADU INKODU	2009	120	8	CIL/5/6/2009-HYD	3400	0x00009B8C00000000	2009-01-09 00:00:00	SHRI JILLELLA VARA PRASAD	12	87	176	CIL/6/2009-HYD	105	109	107	N	SHRI K. CHANDRAMOULI & RAJKUMAR	12	3400	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169435	61	FLASHGORDON CONQUERS THE UNIVERSE	1975	120	6	U-79221-MUM	5749.13	0x00006BED00000000	1975-08-25 00:00:00	UNIVERSAL PICTURES CORP (USA)	12	87	176	B/28/9487-MUM	105	109	108	N	COSMOPOLITIAN FILM EXCHANGE	24	5749.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169436	61	THE IRON CYCLE AS OBSERVED IN THE ELECTRON MICROSCOPE	1970	120	6	U-59774-MUM	181.05	0x0000645B00000000	1970-05-05 00:00:00	FILM ART ET SCIENCE (PARIS)	12	88	0	B/28/7280-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169437	61	DEEP SEA TRAWLER	1982	120	6	U-102436-MUM	204.22	0x000075F800000000	1982-09-08 00:00:00	FILM INCORPORATED	12	363	0	B/28/17620-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	204.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169438	59	ALLARI PILLA	2009	120	8	CIL/30/59/2009-HYD	3321.65	0x00009BD200000000	2009-03-20 00:00:00	DO	12	87	176	CIL/59/2009-HYD	105	109	107	N	SHRI M. VENKAT RAO	14	3321.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169439	61	SOLAR RADIATION I : SUN AND EARTH	1982	120	6	U-102437-MUM	197.81	0x000075F800000000	1982-09-08 00:00:00	THE AMERICAN METEOROLOGICAL SOCIETY.	12	363	0	B/28/17576-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	197.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169440	61	THE CHIMP	1975	120	6	U-79222-MUM	689.76	0x00006BF000000000	1975-08-28 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/9495-MUM	105	110	108	N	MOVIE INDUSTRIES	3	689.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169441	44	MERE HUM SAFAR	1982	120	6	U-102438-MUM	4775.00	0x000075FD00000000	1982-09-13 00:00:00	YUSUF TEENDARWAGEWALA	12	87	176	B/28/17565-MUM	105	109	107	N	MOVIE TEE-VEE ENTERPRISES	19	4775.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169442	59	VENKATESWARA RAO BA., BED.	2009	120	8	CIL/35/68/2009-HYD	2983.83	0x00009BDF00000000	2009-04-02 00:00:00	SHRI G. NAGENDRA	12	87	176	CIL/68/2009-HYD	105	109	107	N	SHRI G. NAGENDRA	12	2987.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169443	61	MUSIC OF INDIA	1982	120	6	U-102439-MUM	990.00	0x0000760000000000	1982-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/17517-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	990.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169444	59	VAMSI KRISHNA	2009	120	8	CIL/31/60/2009-HYD	3404.61	0x00009BD500000000	2009-03-23 00:00:00	SHRI V. PRAVEEN REDDY	12	87	176	CIL/60/2009-HYD	105	109	107	N	SHRI V. PRAVEEN REDDY	14	3414.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169445	61	TRANSISTORS : SWITCHING	1982	120	6	U-102440-MUM	153.62	0x0000760000000000	1982-09-16 00:00:00	BRAY STUDIOS INC.	12	363	0	B/28/17574-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169446	61	ANOTHER FINE MESS	1975	120	6	U-79223-MUM	720.04	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9496-MUM	105	110	108	N	MOVIE INDUSTRIES	3	720.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169447	59	SOLDIER	2009	120	8	CIL/4/5/2009-HYD	3471.35	0x00009B8A00000000	2009-01-07 00:00:00	SHRI M. BALAJEE	12	87	176	CIL/5/2009-HYD	105	109	107	N	SHRI M. BALAJEE	14	3497.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169448	61	SPECTRUM : PSYCHOLOGY : ANIMAL REASONING	1982	120	6	U-102441-MUM	98.75	0x0000760000000000	1982-09-16 00:00:00	INDIANA UNIVERSITY.	12	363	0	B/28/17575-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169449	61	THEIR FIRST MISTAKE	1975	120	6	U-79224-MUM	594.97	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9497-MUM	105	110	108	N	MOVIE INDUSTRIES	2	594.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169450	61	MATHEMATICS OF THE HONEYCOMB	1975	120	6	U-78554-MUM	147.83	0x00006BC000000000	1975-07-11 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	89	0	B/28/9407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169451	61	MAHATMA - LIFE OF GANDHI - A CRY FOR JUSTICE	1979	120	6	U-89589-MUM	314.25	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12034-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	13	314.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169452	61	A STUDY IN TERROR	1977	120	6	U-85284-MUM	57.30	0x00006EC300000000	1977-08-20 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	15	94	0	B/28/10748-MUM	105	110	108	N	PATEL ENTERPRISES	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169453	61	EFFECTS OF HEMIDECORTICATION IN THE DOG	1982	120	6	U-102442-MUM	121.92	0x0000760000000000	1982-09-16 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/17597-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169454	61	NIGHT OWLS	1975	120	6	U-79225-MUM	578.11	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9498-MUM	105	110	108	N	MOVIE INDUSTRIES	2	578.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169455	61	BAPU NE KAHA THE	1982	120	6	U-102443-MUM	2283.56	0x0000760100000000	1982-09-17 00:00:00	CHILDREN ' S FILM SOCIETY	12	87	176	B/28/17604-MUM	105	109	107	N	CHILDREN ' S FILM SOCIETY	10	2283.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169456	61	COUNTRY HOSPITAL	1975	120	6	U-79226-MUM	522.73	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9500-MUM	105	110	108	N	MOVIE INDUSTRIES	2	522.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169457	59	MALLI MALLI	2009	120	8	CIL/28/21/2009-HYD	3465.25	0x00009BC700000000	2009-03-09 00:00:00	SHRI DINESH KUMAR	12	87	176	CIL/21/2009-HYD	105	109	107	N	SHRI DINESH KUMAR	12	3485.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169458	51	CHHATRAPATI SHIVAJI	1977	120	6	U-85285-MUM	4815.84	0x00006EC300000000	1977-08-20 00:00:00	PRABHAKAR PICTURES	12	87	176	B/28/10732-MUM	105	109	107	N	PRABHAKAR PICTURES	18	4815.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169459	44	DIL APNA AUR PREET PARAI	1982	120	6	U-102444-MUM	4318.10	0x0000760100000000	1982-09-17 00:00:00	SYED ALI BAKAR	12	87	176	B/28/17624-MUM	105	109	107	N	MAHAL PICTURES PVT. LTD.	16	4318.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169460	61	MAHATMA - LIFE OF GANDHI - CALL OF THE VILLAGE	1979	120	6	U-89590-MUM	644.04	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	363	0	B/28/12039-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169461	61	BUSY BODIES	1975	120	6	U-79227-MUM	528.39	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9499-MUM	105	110	108	N	MOVIE INDUSTRIES	2	528.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169462	44	SHOR	1982	120	6	U-102445-MUM	4359.58	0x0000760200000000	1982-09-18 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	12	87	176	B/28/17621-MUM	105	109	107	N	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	17	4359.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169463	44	MOME KI GUDIYA	1982	120	6	U-102446-MUM	3437.53	0x0000760200000000	1982-09-18 00:00:00	MOHAN KUMAR EMKAY PRODUCTIONS.	12	87	176	B/28/17622-MUM	105	109	107	N	MOHAN KUMAR EMKAY PRODUCTIONS.	14	3437.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169464	61	BREAKDOWN	1979	120	6	U-89591-MUM	455.98	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11945-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	455.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169465	61	GOING BYE BYE	1975	120	6	U-79228-MUM	601.96	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9501-MUM	105	110	108	N	MOVIE INDUSTRIES	2	601.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169466	44	MOME KI GUDIYA OF - TRL	1982	120	6	U-102447-MUM	137.02	0x0000760200000000	1982-09-18 00:00:00	MOHAN KUMAR, EMKAY PRODUCTION.	12	94	0	B/28/17623-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTION.	1	137.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169467	54	GABROO DESH PUNJAB DE	1977	120	6	U-85286-MUM	3905.40	0x00006EC500000000	1977-08-22 00:00:00	D. SOHNA, NEELAM PRODUCTION	12	87	176	B/28/10756-MUM	105	109	107	N	D. SOHNA	14	3932.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169468	44	SINBAD THE SAILOR	1977	120	6	U-85287-MUM	4321.45	0x00006EC500000000	1977-08-22 00:00:00	DEEPAK PICTURES	12	87	176	B/28/10757-MUM	105	109	107	N	DEEPAK PICTURES	16	4321.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169469	61	BRATS	1975	120	6	U-79229-MUM	593.45	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	89	0	B/28/9494-MUM	105	110	108	N	MOVIE INDUSTRIES	2	593.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169470	44	WHAT' S BEHIND THE TAG	1982	120	6	U-102448-MUM	166.11	0x0000760500000000	1982-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/17568-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169471	61	FUGITIVE - TRL	1975	120	6	U-79230-MUM	96.62	0x00006BF000000000	1975-08-28 00:00:00	LUX FILM	12	94	0	B/28/9502-MUM	105	110	108	N	LILY FILM COMPANY	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169472	61	THE PLEASURE GIRLS - TRL	1977	120	6	U-85288-MUM	64.00	0x00006EC500000000	1977-08-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/28/10751-MUM	105	110	108	N	PATEL ENTERPRISES	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169473	61	POWER OF MATTER ( PARTS I & II )	1982	120	6	U-102449-MUM	665.66	0x0000760500000000	1982-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/17578-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	665.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169474	61	TREES ARE A CROP	1979	120	6	U-89592-MUM	243.83	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11946-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169475	44	MULZIM	1977	120	6	U-85289-MUM	3962.00	0x00006EC500000000	1977-08-22 00:00:00	N. A. ANSARI	12	87	176	B/28/10702-MUM	105	109	107	N	BUNDEL KHAND FILMS, N. A. ANSARI	14	3962.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169476	61	THE LAWS OF GASES	1982	120	6	U-102451-MUM	121.92	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/17591-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169477	61	FLASH GORDONS TRIP TO MARS - TRL	1975	120	6	U-79231-MUM	91.44	0x00006BF000000000	1975-08-28 00:00:00	UNIVERSAL PICTURES CORP.	12	94	0	B/28/9480-MUM	105	110	108	N	COSMOPOLITION FILM EXCHANGE	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169478	61	THE INVISIBLE BARRIER	1975	120	6	U-79232-MUM	340.00	0x00006BF100000000	1975-08-29 00:00:00	YOMIURI FILM COMPANY (TOKYO)	12	363	0	B/28/9507-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169479	61	AUSTRALIA : THE LAND AND THE PEOPLE	1982	120	6	U-102452-MUM	182.87	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	363	0	B/28/17602-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169480	61	CAPTAIN MARVEL - TRL	1977	120	6	U-85290-MUM	123.44	0x00006EC500000000	1977-08-22 00:00:00	REPUBLIC PICTURES	12	94	0	B/28/10755-MUM	105	110	108	N	JAYARAMAN PICTURES	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169481	61	X - RAY CINEMATOGRAPHY	1970	120	6	U-59775-MUM	250.55	0x0000645B00000000	1970-05-05 00:00:00	LABORATORIES DE RADIO CINEMATOGRAPHY (FRANCE)	12	88	0	B/28/7281-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	250.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169482	61	TREKH - TRAZNII TOK	1979	120	6	U-89593-MUM	589.77	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS (USSR)	12	363	0	B/28/11947-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	589.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169483	61	DR. LEAKEY AND THE DAWN OF MAN	1982	120	6	U-102453-MUM	289.56	0x0000760500000000	1982-09-21 00:00:00	FILM INCORPORATED	12	363	0	B/28/17616-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169484	61	RETURN OF FIGHTING HERO	1975	120	6	U-79233-MUM	2814.83	0x00006BF100000000	1975-08-29 00:00:00	NAT LEVIN	12	87	176	B/28/9505-MUM	105	109	108	N	SPEEDWAY FILM DISTRIBUTORS	11	2814.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169485	61	OPERATION AND CARE OF BELL AND HOWELL PROJECTOR	1979	120	6	U-89594-MUM	236.53	0x000070D900000000	1979-02-05 00:00:00	INTERNATIONAL FILM BUREU (USA)	12	363	0	B/28/11949-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	236.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169486	61	DEVELOPING YOUR SALES PERSONALITY	1982	120	6	U-102454-MUM	317.91	0x0000760500000000	1982-09-21 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	363	0	B/28/17618-MUM	105	110	107	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	317.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169487	44	SINBAD THE SAILOR - TRL	1977	120	6	U-85291-MUM	167.64	0x00006EC500000000	1977-08-22 00:00:00	DEEPAK PICTURES	12	94	0	B/28/10758-MUM	105	110	107	N	DEEPAK PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169488	61	BLAST FURNACE (VYSOKA PEC)	1970	120	6	U-59776-MUM	222.50	0x0000645B00000000	1970-05-05 00:00:00	THE POPULAR & SCIENTIFIC EDUCATIONAL FILM STUDIO.	12	363	0	B/28/7271-MUM	105	110	108	N	N. E. & INFORMATIONS FILMS LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169489	61	THE DEPTH GAUGE & INSIDE MICROMETRE	1982	120	6	U-102455-MUM	193.23	0x0000760500000000	1982-09-21 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17619-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	193.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169490	61	MAN ON THE LAND	1979	120	6	U-89595-MUM	210.31	0x000070D900000000	1979-02-05 00:00:00	UNITED PRODUCTIONS OF AMERICA (USA)	12	363	0	B/28/11950-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169491	61	THE POET AND THE UNICORN	1975	120	6	U-79234-MUM	188.00	0x00006BF100000000	1975-08-29 00:00:00	PSYCHIATRIC CLINIC UNIVERSITY OF LAUSANNE PROF.	12	88	0	B/28/9514-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	188.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169492	44	ALBELA	1977	120	6	U-85292-MUM	4261.10	0x00006EC500000000	1977-08-22 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/28/10763-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	14	4261.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169493	61	REGIONAL GEOGRAPHY : LIFE IN THE FAST EAST	1982	120	6	U-102456-MUM	182.87	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/17579-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169494	61	LET'S TALK ABOUT FILMS	1979	120	6	U-89596-MUM	200.25	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11951-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169495	61	75 YEARS OF SANDOZ	1975	120	6	U-79235-MUM	360.88	0x00006BF200000000	1975-08-30 00:00:00	SANDOZ LIMITED, BASLE, (SWITZERLAND)	12	88	0	B/28/9520-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	3	360.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169496	61	BACTERIA	1982	120	6	U-102457-MUM	231.65	0x0000760600000000	1982-09-22 00:00:00	ENCYLOPAEDIA BRITANICA FILMS INC.	12	366	0	B/28/17627-MUM	105	110	107	N	PHOTOPHONE LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169497	61	CTROENIE I ROBOTA	1979	120	6	U-89597-MUM	120.09	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS (USSR)	12	363	0	B/28/11952-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	11	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169498	44	MAGROOR	1977	120	6	U-85293-MUM	3954.17	0x00006EC500000000	1977-08-22 00:00:00	WADIA FILMS PVT. LTD.	12	87	176	B/28/10759-MUM	105	109	107	N	WADIA FILMS PVT. LTD.	15	3954.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169499	61	PROGRESS THROUGH RESEARCH	1975	120	6	U-79236-MUM	240.00	0x00006BF200000000	1975-08-30 00:00:00	A PLUS B FILMS LTD.	12	363	0	B/28/9519-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169500	61	CHARTRES CATHEDRAL	1982	120	6	U-102458-MUM	342.29	0x0000760600000000	1982-09-22 00:00:00	ENCYLOPAEDIA BRITHANNICA EDUCATIONAL CORPN.	12	366	0	B/28/17628-MUM	105	110	107	N	PHOTOPHONE	3	342.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169501	61	HUNTING WITH A CAMERA	1979	120	6	U-89598-MUM	181.97	0x000070D900000000	1979-02-05 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	363	0	B/28/11953-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	181.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169502	44	DO DIL	1975	120	6	U-79237-MUM	4339.74	0x00006BF400000000	1975-09-01 00:00:00	N. C. SIPPY	12	87	176	B/28/9523-MUM	105	109	107	N	UTTAM CHITRA	15	4339.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169503	61	SPACE MONSTR DOGORA - TRL	1977	120	6	U-85294-MUM	92.00	0x00006EC600000000	1977-08-23 00:00:00	TOHO CO. LTD.	12	94	0	B/28/10771-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169504	61	THE DESERT	1982	120	6	U-102459-MUM	243.84	0x0000760600000000	1982-09-22 00:00:00	ENEVLOPAEDIA BRITANICA FILMS INC.	12	366	0	B/28/17629-MUM	105	110	108	N	PHOTOPHONE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169505	61	FACTS ABOUT PROJECTION	1979	120	6	U-89599-MUM	121.92	0x000070D900000000	1979-02-05 00:00:00	INTERNATIONAL FILM BUREU (USA)	12	363	0	B/28/11954-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169506	61	ROAD TO BOOKS	1975	120	6	U-78555-MUM	239.57	0x00006BC000000000	1975-07-11 00:00:00	UNESCO (USA)	12	89	0	B/28/9413-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169507	44	MISS INDIA	1977	120	6	U-85295-MUM	4111.14	0x00006EC600000000	1977-08-23 00:00:00	B. L. RAWAL	12	87	176	B/28/10746-MUM	105	109	107	N	RAWAL FILMS	15	4111.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169508	61	SOSTOV I SVOISTVA KROVI	1979	120	6	U-89600-MUM	107.90	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS (USSR)	12	363	0	B/28/11955-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169509	61	AN INTRODUCTION TO THE RADIO RANGE	1975	120	6	U-78556-MUM	243.83	0x00006BC000000000	1975-07-11 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	89	0	B/28/9404-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169510	44	BHARAT MILAP	1975	120	6	U-79238-MUM	3992.88	0x00006BF400000000	1975-09-01 00:00:00	P. N. SHUKLA, KAY PEE PRODUCTIONS	12	87	176	B/28/9521-MUM	105	109	107	N	P. N. SHUKLA, KAY PEE PRODUCTIONS	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169511	61	GRIEVANCE HEARING	1970	120	6	U-59777-MUM	175.86	0x0000645B00000000	1970-05-05 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (U.S.A.)	12	366	0	B/28/7273-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	2	175.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169512	44	AMAN	1977	120	6	U-85296-MUM	4751.53	0x00006EC600000000	1977-08-23 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/28/10765-MUM	105	109	107	N	MOHAN KUMAR	18	4751.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169513	44	SHEESH MAHAL	1975	120	6	U-79239-MUM	3958.44	0x00006BF400000000	1975-09-01 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/9528-MUM	105	109	107	N	MINERVA MOVIETONE	15	3958.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169514	61	MEASUREMENT OF SPEED OF LIGHT	1975	120	6	U-78557-MUM	70.71	0x00006BC000000000	1975-07-11 00:00:00	MCGRAW HILL TEXT FILM CO. (USA)	12	89	0	B/28/9412-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169515	61	THE FIRST MANY CALLED ANIMALS : SPONGES	1982	120	6	U-102460-MUM	207.26	0x0000760600000000	1982-09-22 00:00:00	ENEYCLOPAEDIA BRITANNICA FILM INC.	12	366	0	B/28/17630-MUM	105	110	108	N	PHOTOPHONE	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169516	61	SPACE MONSTER DOGORA	1977	120	6	U-85297-MUM	2435.00	0x00006EC600000000	1977-08-23 00:00:00	TOHO CO. LTD.	12	87	176	B/28/10770-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA LTD.	9	2435.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169517	51	SANT SAKHU	1975	120	6	U-79240-MUM	3501.85	0x00006BF400000000	1975-09-01 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/9532-MUM	105	109	107	N	A. V. DAMLE	15	3501.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169518	61	ZULU	1975	120	6	U-78558-MUM	3664.81	0x00006BC300000000	1975-07-14 00:00:00	STANLEY BAKER AND CY ENDFIELD	12	87	176	B/28/9340-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3664.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169519	61	THE HONEY BEE	1982	120	6	U-102461-MUM	120.70	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATION CORPN.	12	366	0	B/28/17631-MUM	105	110	108	N	PHOTOPHONE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169520	44	PAWAN PUTRA HANUMAN	1977	120	6	U-85298-MUM	4112.36	0x00006EC600000000	1977-08-23 00:00:00	BASANT PICTURES	12	87	176	B/28/10760-MUM	105	109	107	N	BASANT PICTURES	16	4112.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169521	70	HOUSEFLY	1982	120	6	U-102462-MUM	119.18	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/28/17632-MUM	105	110	108	N	PHOTOPHONE	1	119.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169522	61	THE HUMAN BRAIN	1982	120	6	U-102463-MUM	120.70	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	363	0	B/28/17633-MUM	105	110	108	N	PHOTOPHONE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169523	61	IRON FINGER - TRL	1977	120	6	U-85299-MUM	71.42	0x00006EC600000000	1977-08-23 00:00:00	TOHO COMPANY LTD.	12	94	0	B/28/10769-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVN. OF FILM LIBRARY	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169524	61	LIFE STORY OF PARAMECIUM	1982	120	6	U-102464-MUM	119.17	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANNICA U. S. A.	12	363	0	B/28/17634-MUM	105	110	108	N	PHOTOPHONE	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169525	61	INTRODUCTION TO PHYSICAL FITNESS ACTIVITIES	1975	120	6	U-78559-MUM	93.00	0x00006BC400000000	1975-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	89	0	B/28/9418-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169526	61	LOOKING AT BIRDS	1982	120	6	U-102465-MUM	115.57	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANNICA   U.S.A.	12	366	0	B/28/17635-MUM	105	110	108	N	PHOTOPHONE	1	115.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169527	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH - TRL	1975	120	6	U-79241-MUM	120.40	0x00006BF400000000	1975-09-01 00:00:00	BASANT PICTURES	12	94	0	B/28/9529-MUM	105	110	107	N	BASANT PICTURES	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169528	61	YOU AND YOUR WORK	1970	120	6	U-59778-MUM	121.92	0x0000645B00000000	1970-05-05 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/7272-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169529	61	MATAMORPHOSES	1982	120	6	U-102466-MUM	37.00	0x0000760600000000	1982-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/17636-MUM	105	110	108	N	PHOTOPHONE	1	37.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169530	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH	1975	120	6	U-79242-MUM	3311.96	0x00006BF400000000	1975-09-01 00:00:00	BASANT PICTURES	12	87	176	B/28/9530-MUM	105	109	107	N	BASANT PICTURES	13	3311.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169531	61	HOW TO INVESTIGATE VOCATIONS	1975	120	6	U-78560-MUM	121.92	0x00006BC400000000	1975-07-15 00:00:00	CORONET FILMS (U.S.A.)	12	89	0	B/28/9416-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169532	44	CIRCUSWALE	1975	120	6	U-79243-MUM	3319.27	0x00006BF400000000	1975-09-01 00:00:00	BASANT PICTURES	12	87	176	B/28/9531-MUM	105	109	107	N	BASANT PICTURES	12	3319.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169533	70	PROTOZOA ONE CELLED ANIMAL	1982	120	6	U-102467-MUM	118.26	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEODIA BRITANNICA FILMS INC.	12	366	0	B/28/17637-MUM	105	110	108	N	PHOTOPHONE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169534	44	CIRCUSWALE - TRL	1975	120	6	U-79244-MUM	106.68	0x00006BF400000000	1975-09-01 00:00:00	BASANT PICTURES	12	94	0	B/28/9534-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169535	61	CHARACTERISTICS OF PLANTS & ANIMALS	1975	120	6	U-78561-MUM	116.42	0x00006BC500000000	1975-07-16 00:00:00	AUDIO-VISUAL CENTER, INDIANA UNIVERSITY (U.S.A.)	12	89	0	B/28/9414-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	116.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169536	61	PEINTURE SPONTANEE EN PSYCHIATRIE (PAINTING AND PSYCHIATRY)	1970	120	6	U-59779-MUM	99.97	0x0000645B00000000	1970-05-05 00:00:00	FILM ART ET SCIENCE. (FRANCE)	12	88	0	B/28/7283-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169537	61	ROOTS OF PLANTS	1982	120	6	U-102468-MUM	120.70	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/28/17638-MUM	105	110	108	N	PHOTOPHONE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169538	61	FORCE AND MOTION	1975	120	6	U-78562-MUM	121.92	0x00006BC600000000	1975-07-17 00:00:00	CORONET FILMS (U.S.A.)	12	89	0	B/28/9415-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169539	61	CAPTAIN MARVEL	1977	120	6	U-85300-MUM	4221.48	0x00006EC600000000	1977-08-23 00:00:00	REPUBLIC PICTURES	12	87	176	B/28/10754-MUM	105	109	107	N	JAYRAMAN PICTURES	17	4230.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169540	61	SOCIAL INSECTS: THE HONEBEE BIOLOGY PROGRAM, UNIT -3 ANIMAL LIFE	1982	120	6	U-102469-MUM	292.61	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEDIA BRITANMICA INC ILLINOI' S	12	363	0	B/28/17639-MUM	105	110	108	N	PHOTOPHONE	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169541	61	FLOWER : STRUCTURE & FUNCTION	1975	120	6	U-78563-MUM	121.92	0x00006BC600000000	1975-07-17 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	89	0	B/28/9401-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169542	61	SINGLE CELLED ANIMALS PROTOZONE	1982	120	6	U-102470-MUM	184.40	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEDIA BRITANNICA U. S. A.	12	366	0	B/28/17640-MUM	105	110	108	N	PHOTOPHONE	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169543	61	LIFE IN A POND	1975	120	6	U-78564-MUM	121.92	0x00006BC600000000	1975-07-17 00:00:00	CORONET FILMS (U.S.A.)	12	89	0	B/28/9402-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169544	61	WE DISCOVER THE DICTIONARY	1971	120	6	U-62301-MUM	121.92	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	363	0	B/28/7557-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169545	44	NAUNIHAL	1982	120	6	U-102471-MUM	3893.82	0x0000760800000000	1982-09-24 00:00:00	SAWANKUMAR TAK, MERCURY PRODUTIONS.	12	87	176	B/28/17641-MUM	105	109	107	N	MERCURY PRODUCTIONS.	16	3893.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169546	61	BEGINNNING SWIMMING	1971	120	6	U-62302-MUM	121.92	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL (USA)	12	363	0	B/28/7556-MUM	105	110	108	N	SUGESON & CO. PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169547	85	ARCHITECTURE USA	1975	120	6	U-78565-MUM	136.24	0x00006BC600000000	1975-07-17 00:00:00	TIBOR HIRSCH (USA)	12	89	0	B/28/9319-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169548	44	MUGHAL -E- AZAM	1970	120	6	U-59780-MUM	5088.03	0x0000645E00000000	1970-05-08 00:00:00	K. ASIF	12	87	176	B/28/7260-MUM	105	109	107	N	STERLING INVESTMENT CORPORATION PVT. LTD.	20	5088.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169549	44	KANOON	1971	120	6	U-62303-MUM	3987.70	0x0000655300000000	1971-01-08 00:00:00	B. R. FILMS	12	87	176	B/28/7579-MUM	105	109	107	N	B. R. FILMS	15	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169550	61	INDEPENDENCE DAY USA	1975	120	6	U-78566-MUM	114.30	0x00006BC600000000	1975-07-17 00:00:00	JOHN G. FULLER (U.S.A.)	12	89	0	B/28/9315-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169551	44	BABUL KI GALIYAN	1982	120	6	U-102472-MUM	3987.40	0x0000760800000000	1982-09-24 00:00:00	S.D. NARANG, NEW ORIENTAL PICTURES.	12	87	176	B/28/17644-MUM	105	109	107	N	S.D. NARANG, NEW ORIENTAL PICTURES.	16	4002.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169552	44	PHOOL AUR KALIYAN	1971	120	6	U-62304-MUM	2352.51	0x0000655300000000	1971-01-08 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	87	176	B/28/7580-MUM	105	109	108	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	10	2352.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169553	44	BABUL KI GALIYAN OF - TRL	1982	120	6	U-102473-MUM	103.06	0x0000760800000000	1982-09-24 00:00:00	S. D. NARAG, NEW ORIENTAL PICTURES	12	94	0	B/28/17645-MUM	105	110	107	N	S. D. NARAG, NEW ORIENTAL PICTURES	1	103.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169554	51	KAAY HO CHAMATKAR	1977	120	6	U-85236-MUM	3907.71	0x00006EA700000000	1977-07-23 00:00:00	ANANT CITRA	12	87	176	B/28/10690-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	16	3907.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169555	61	WHEAT RUST	1970	120	6	U-59781-MUM	190.80	0x0000646100000000	1970-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (U.S.A.)	12	363	0	B/28/7270-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	2	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169556	61	DESTINATION MAN	1975	120	6	U-78567-MUM	206.65	0x00006BC600000000	1975-07-17 00:00:00	U. S. INFORMATION AGENCY (USA)	12	89	0	B/28/9314-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	206.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169557	61	THE COMMAND	1971	120	6	U-62305-MUM	2570.38	0x0000655600000000	1971-01-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/7585-MUM	105	109	108	N	WARNER BROS. (F.E) INC.,	12	2570.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169558	44	DIL BHI TERA HAM BHI TERE	1971	120	6	U-62306-MUM	3981.30	0x0000655700000000	1971-01-12 00:00:00	BIHARI MASAND	12	87	176	B/28/7581-MUM	105	109	107	N	T. M. BIHARI'S KANWAR, KALA MANDIR PRODUCTION	15	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169559	61	HIS MAJESTY O' KEEFE	1971	120	6	U-62307-MUM	2452.12	0x0000655B00000000	1971-01-16 00:00:00	WARNER BROS. PICTURES INC.(USA)	12	87	176	B/28/7586-MUM	105	109	108	N	WARNER BROS. (F.E) INC.,	10	2452.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169560	44	KUNDAN	1975	120	6	U-79245-MUM	4396.44	0x00006BF400000000	1975-09-01 00:00:00	MINARVA MOVIETONE	12	87	176	B/28/9536-MUM	105	109	107	N	MINARVA MOVIETONE	17	4396.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169561	44	CHETAK	1971	120	6	U-62308-MUM	686.41	0x0000656100000000	1971-01-22 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/7589-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	686.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169562	61	BEGINNING GOOD POSTURE HABITS	1970	120	6	U-59782-MUM	121.92	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	363	0	B/28/7273A-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169563	61	HOW WE GET OUR POWER	1975	120	6	U-78568-MUM	116.00	0x00006BC600000000	1975-07-17 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION	12	89	0	B/28/9422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169564	61	BELONGING TO THE GROUP ( RESPECT AS A HUMAN VALUE )	1982	120	6	U-102474-MUM	182.88	0x0000760800000000	1982-09-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS.	12	366	0	B/28/107626-MUM	105	110	108	N	PHOTOPHONE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169565	61	VACUUM PRACTICE	1982	120	6	U-102475-MUM	198.11	0x0000760B00000000	1982-09-27 00:00:00	MCGROW HILL TEXT FILM LTD.	12	363	0	B/28/17569-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169566	61	THE RUTHERFORD ATOM	1982	120	6	U-102476-MUM	435.23	0x0000760B00000000	1982-09-27 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/28/17577-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMTION FILMS LTD.	1	435.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169567	61	PHOTO EMISSION	1982	120	6	U-102477-MUM	210.00	0x0000760B00000000	1982-09-27 00:00:00	MCGRAW HILL TEXT FILM.	12	366	0	B/28/17581-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169568	61	BASIC RESCUE PART I : FIVE BASIC KNOTS	1973	120	6	U-72001-MUM	97.00	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/8362-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169569	61	LIGHT ALL ABOUT US	1970	120	6	U-59783-MUM	121.92	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/7258-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169570	61	PLAY GROUND SAFETY	1982	120	6	U-102478-MUM	121.82	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/17583-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169571	61	MOVEMENT AND TIME	1971	120	6	U-62309-MUM	153.92	0x0000655F00000000	1971-01-20 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FIL	12	363	0	B/28/7573-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169572	61	EVERYBODY'S PREJUDICED	1973	120	6	U-72002-MUM	238.00	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FOR BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/8361-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169573	61	MUSCLES & BONES OF THE BODY	1982	120	6	U-102479-MUM	121.92	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/17586-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169574	44	PANCH RATAN	1975	120	6	U-79246-MUM	3977.33	0x00006BF400000000	1975-09-01 00:00:00	BROADWAY PICTURES	12	87	176	B/28/9533-MUM	105	109	107	N	BROADWAY PICTURES	17	3977.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169575	61	BASIC RESCUE : PART 3 : USE OF JACKS	1973	120	6	U-72003-MUM	62.00	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/8364-MUM	105	110	108	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	62.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169576	61	LET US PLAY FAIR	1970	120	6	U-59784-MUM	121.92	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/7274-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169577	61	OPENING THE SALE	1982	120	6	U-102480-MUM	329.17	0x0000760B00000000	1982-09-27 00:00:00	THE DARTNELL CORPORATION	12	363	0	B/28/17587-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169578	61	ELEMENTS OF DESIGN SHAPE	1975	120	6	U-78569-MUM	109.00	0x00006BC600000000	1975-07-17 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION (USA)	12	89	0	B/28/9403-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169579	61	HOW TO PREPARE A CLASS REPORT	1973	120	6	U-72004-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTUCTIONAL FILM	12	363	0	B/28/8412-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169580	61	MEASURING AREAS, SQUARES & RECTANGLES	1982	120	6	U-102481-MUM	121.92	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/17588-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169581	61	BIRDS AND THEIR CHARACTRISTICS	1973	120	6	U-72005-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONENT INSTRUCTIONAL FILMS	12	363	0	B/28/8415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169582	61	HOW THE BODY USES ENERGY	1975	120	6	U-78570-MUM	165.00	0x00006BC600000000	1975-07-17 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER) (U.S.A.)	12	89	0	B/28/9417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169583	61	LITERATURE APPRECIATION HOW TO READ PLAYS	1982	120	6	U-102482-MUM	121.92	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/17590-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169584	61	LIFE CYCLE OF THE MOSQUITO	1982	120	6	U-102483-MUM	133.50	0x0000760B00000000	1982-09-27 00:00:00	EMERSON YORK STUDIO	12	363	0	B/28/17592-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169585	44	EK KE BAAD EK	1970	120	6	U-59785-MUM	3475.22	0x0000646200000000	1970-05-12 00:00:00	RAJ RISHI.	12	87	176	B/28/7288-MUM	105	109	107	N	RAJ KALA.	13	3475.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169586	61	LIFE IN A FISHING VILLAGE	1982	120	6	U-102484-MUM	121.92	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/17593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169587	85	PAN	1975	120	6	U-79247-MUM	244.00	0x00006BF600000000	1975-09-03 00:00:00	HERMAN VANDER HOST	12	363	0	B/28/9525-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169588	61	NATURE OF WORK : THE SKILLED WORKER	1971	120	6	U-62310-MUM	324.60	0x0000656100000000	1971-01-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7572-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169589	61	WHAT ARE THINGS MADE OF	1973	120	6	U-72006-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8431-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169590	61	GALILEO	1982	120	6	U-102485-MUM	152.40	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/17595-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169591	61	HELPERS ON THE THRESHOLD	1975	120	6	U-79248-MUM	304.50	0x00006BF600000000	1975-09-03 00:00:00	JAN WIEGEL (THE NETHERLAND)	12	89	0	B/28/9524-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	304.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169592	61	WHY EAT OUR VEGETABLES	1973	120	6	U-72007-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTURCTIONAL FILMS	12	363	0	B/28/8430-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169593	61	THE FRANK HERTZ EXPERIMENT	1982	120	6	U-102486-MUM	263.34	0x0000760B00000000	1982-09-27 00:00:00	EDUCATIONAL SERVICES INCORPORATED FILMS DIV	12	363	0	B/28/17596-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169594	61	HOW CHILDREN PAINT	1971	120	6	U-62311-MUM	167.04	0x0000656100000000	1971-01-22 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INSTRUCTIVE FI	12	363	0	B/28/7595-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	167.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169595	61	EXPOSURE	1982	120	6	U-102487-MUM	131.67	0x0000760B00000000	1982-09-27 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	363	0	B/28/17598-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169596	70	ASSOCIATION FOOTBALL	1973	120	6	U-72008-MUM	326.00	0x000068A900000000	1973-05-11 00:00:00	AUDIO VISUAL EDUCATION DEPT, SANGAR UNIVERSITY	12	363	0	B/28/8448-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169597	61	CROSSBREEDING FOR PROFIT	1982	120	6	U-102488-MUM	139.60	0x0000760B00000000	1982-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/17599-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169598	61	CONSERVING OUR WATER RESOURCES TODAY	1973	120	6	U-72009-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8426-MUM	105	110	108	N	N. E. & E. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169599	61	CARE AND PRESERVATION OF TREES	1975	120	6	U-78571-MUM	168.00	0x00006BC600000000	1975-07-17 00:00:00	BUREAU OF AUDIO VISUAL INSTRUCTION STATE UNIVERSIT	12	89	0	B/28/9409-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169600	61	IS THERE COMMUNICATION WHEN YOU SPEAK	1971	120	6	U-62312-MUM	186.53	0x0000656100000000	1971-01-22 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/28/7594-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169601	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1982	120	6	U-102489-MUM	98.75	0x0000760B00000000	1982-09-27 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	363	0	B/28/17600-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169602	61	APPROACH TO ART TEACHING	1973	120	6	U-72010-MUM	244.00	0x000068A900000000	1973-05-11 00:00:00	AUSTRALIAN COMMENWEALTH FILM UNIT	12	363	0	B/28/8390-MUM	105	110	108	N	N. E. & I. F. LTD.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169603	61	THE BUSINESS OF FARMING	1982	120	6	U-102490-MUM	313.33	0x0000760B00000000	1982-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/17601-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169604	44	STAR CRICKET CARNIVAL	1982	120	6	U-102491-MUM	609.60	0x0000760B00000000	1982-09-27 00:00:00	FILMIC SHORTS	12	366	0	B/28/17615-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169605	61	LEONARDO DA VINCI & HIS ART	1973	120	6	U-72011-MUM	152.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTURCTIONAL	12	363	0	B/28/8414-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169606	61	DRILL PRESS	1982	120	6	U-102492-MUM	157.57	0x0000760B00000000	1982-09-27 00:00:00	BAILEY FILM ASSOCIATES	12	363	0	B/28/17617-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	157.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169607	61	THE HERO	1971	120	6	U-62313-MUM	272.80	0x0000656200000000	1971-01-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/7591-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	272.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169608	44	BAZAR	1982	120	6	U-102493-MUM	3934.97	0x0000760E00000000	1982-09-30 00:00:00	MADHUKAR PICTURES	12	87	176	B/28/17647-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3934.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169609	61	HOW ANIMALS PROTECT THEM SELVES	1973	120	6	U-72012-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTURCTIONAL FILM	12	363	0	B/28/8427-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169610	44	PAYING GUEST - TRAILER	1970	120	6	U-59786-MUM	112.47	0x0000646200000000	1970-05-12 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/28/7291-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169611	44	BOY FRIEND	1982	120	6	U-102494-MUM	3997.45	0x0000760E00000000	1982-09-30 00:00:00	NARESH SAIGAL N. S. FILMS.	15	87	176	B/28/17648-MUM	105	109	107	N	MUDANEY FILM SERVICE	13	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169612	61	THE RAGA AND THE EMOTIONS ( CONCEPTS IN INDIAN MUSIC )	1982	120	6	U-102495-MUM	334.67	0x0000760E00000000	1982-09-30 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	366	0	B/28/17649-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	1	334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169613	44	MEHLON KE KHWAB	1971	120	6	U-62314-MUM	3848.40	0x0000656600000000	1971-01-27 00:00:00	MADHUBALA (P) LTD.	12	87	176	B/28/2599-MUM	105	109	107	N	MADHUBALA (P) LTD.	15	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169614	51	PAISA BOLTO AHE	1982	120	6	U-102496-MUM	3347.62	0x0000760E00000000	1982-09-30 00:00:00	KISHORE SAIGAL	12	87	176	B/28/17650-MUM	105	109	107	N	SANTOSH FILMS	13	3347.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169615	61	WORMS-THE ANNELIDA	1982	120	6	U-102497-MUM	146.90	0x0000761200000000	1982-10-04 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	363	0	B/28/17625-MUM	105	110	108	N	PHOTOPHONE	1	146.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169616	43	KANKU	1982	120	6	U-102498-MUM	2759.69	0x0000761500000000	1982-10-07 00:00:00	KANTILAL RATHOD	12	87	176	B/28/17651-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED.	10	2759.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169617	61	THE CIRCLE	1982	120	6	U-102499-MUM	305.71	0x0000761500000000	1982-10-07 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/17652-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	305.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169618	44	BEGUNAH	1971	120	6	U-62315-MUM	4264.15	0x0000656600000000	1971-01-27 00:00:00	RUP KAMAL CHITRA	12	87	176	B/28/7592-MUM	105	109	107	N	NAGIN PICTURES	16	4264.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169619	61	INTRODUCING THE NEW WORKER TO HIS JOB	1982	120	6	U-102500-MUM	173.13	0x0000761500000000	1982-10-07 00:00:00	DIVISION OF VISUALS AIDS U.S.OFFICE OF EDUCATION	12	363	0	B/28/17653-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169620	61	HOW TREES LIVE	1975	120	6	U-78572-MUM	203.00	0x00006BC600000000	1975-07-17 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER) USA	12	89	0	B/28/9421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169621	44	ANARKALI - TRAILER NO. 2	1970	120	6	U-59787-MUM	140.21	0x0000646200000000	1970-05-12 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/28/7290-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169622	61	INTERIOR OF THE EARTH	1975	120	6	U-78573-MUM	192.00	0x00006BC600000000	1975-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORPN. USA	12	89	0	B/28/9410-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169623	61	DISCIPLINE & REPRIMANDING	1975	120	6	U-79249-MUM	121.92	0x00006BF600000000	1975-09-03 00:00:00	CASTLE FILMS	12	363	0	B/28/9535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169624	44	KAL HAMARA HAI	1971	120	6	U-62316-MUM	4158.39	0x0000656800000000	1971-01-29 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/28/7587-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4158.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169625	44	PANCHSHILA	1971	120	6	U-62317-MUM	332.84	0x0000656B00000000	1971-02-01 00:00:00	DEEP KHOSLA	12	363	0	B/28/7602-MUM	105	110	107	N	DEEP KHOSLA	1	332.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169626	44	AMAR ATMA	1975	120	6	U-79250-MUM	226.47	0x00006BF600000000	1975-09-03 00:00:00	S. M. BENGALI	12	89	0	B/28/9522-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	2	226.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169627	60	AQUIDAT KE PHOOL	1975	120	6	U-78574-MUM	568.76	0x00006BC800000000	1975-07-19 00:00:00	SHARKAR SHAMBHU, SHIV PRODUCTION INDIA	12	89	0	B/28/9426-MUM	105	110	107	N	SHARKAR SHAMBHU, SHIV PRODUCTION	2	568.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169628	44	DURGA POOJA	1970	120	6	U-59788-MUM	4149.55	0x0000646300000000	1970-05-13 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/7287-MUM	105	109	107	N	DHIRUBHAI B. DESAI, SHARAD PRODUCTIONS.	15	4149.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169629	61	CONSERVING OUR FOREST TO DAY	1973	120	6	U-72013-MUM	122.00	0x000068A900000000	1973-05-11 00:00:00	COR	12	365	0	B/28/8425-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169630	61	STRANGE BEDFELLOWS - TRL	1975	120	6	U-78575-MUM	64.08	0x00006BCC00000000	1975-07-23 00:00:00	MELVIN FRANK (USA)	12	94	0	B/28/9426A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	64.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169631	61	THE CARPETBAGGERS - TRL	1975	120	6	U-78576-MUM	55.07	0x00006BCC00000000	1975-07-23 00:00:00	JOSEPH E.LEVINE (U.S.A.)	12	94	0	B/28/9432-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169632	59	MIRAPAKAAY	2010	120	8	VIS/1/390/2010-HYD	0	0x00009E5B00000000	2010-12-29 00:00:00	SHRI P. RAMESH KUMAR	12	94	0	VIS/390/2010-HYD	106	110	107	N	SHRI P. RAMESH KUMAR	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
169633	59	RAGADA	2010	120	8	VIS/1/377/2010-HYD	0	0x00009E5B00000000	2010-12-29 00:00:00	SHRI D. SIVAPRASAD REDDY	12	94	0	VIS/377/2010-HYD	106	110	107	N	SHRI D. SIVAPRASAD REDDY	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
169634	44	ANNADATA (FREEDOM FROM HUNGER)	1973	120	6	U-72014-MUM	1829.00	0x000068A900000000	1973-05-11 00:00:00	PRAKASH ARORA	12	363	0	B/28/8451-MUM	105	110	107	N	PRAKASH ARORA	6	1829.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169635	61	LIGHT REFLECTION	1973	120	6	U-72015-MUM	152.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8392-MUM	105	110	108	N	N. E. & E. F. LTD.	1	152.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169636	61	RANDOM HARVEST	1970	120	6	U-59789-MUM	3465.88	0x0000646300000000	1970-05-13 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/7265-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3465.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169637	61	SHAKESPEARE : BACKGROUND FOR HIS WORKS	1973	120	6	U-72016-MUM	152.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	365	0	B/28/8404-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169638	44	NATKHAT CHANDU	1971	120	6	U-62318-MUM	289.26	0x0000656B00000000	1971-02-01 00:00:00	DEEP KHOSLA	12	363	0	B/28/7601-MUM	105	110	107	N	DEEP KHOSLA	12	289.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169639	44	DELHI KI KAHANI	1971	120	6	U-62319-MUM	1770.58	0x0000656C00000000	1971-02-02 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/7590-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	8	1770.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169640	61	HOW GREEN PLANTS MAKE & USE FOOD	1973	120	6	U-72017-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8406-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169641	61	PIZZA TWEETY PIE	1970	120	6	U-59790-MUM	181.95	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/28/7276-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	181.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169642	61	SHOT JESSE JAMES OF - TRL	1973	120	6	U-73901-MUM	70.10	0x0000697200000000	1973-11-28 00:00:00	LIPPERT PRODUCTIONS.	12	94	0	B/28/8027-MUM	105	110	108	N	THE UNITED PIONEER FILMS	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169643	61	TRICK OR TWEET	1970	120	6	U-59791-MUM	180.13	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7279-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	180.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169644	43	CHUDI CHANDLO	1973	120	6	U-73902-MUM	3664.00	0x0000697400000000	1973-11-30 00:00:00	CHETAN CHITRA.	12	87	176	B/28/8024-MUM	105	109	107	N	LUX FILMS.	13	3664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169645	61	HERCULES IN THE CENTRE OF THE EARTH	1973	120	6	U-73903-MUM	2256.55	0x0000697800000000	1973-12-04 00:00:00	ACHILLE PIAZZI ( ITALY )	12	87	176	B/28/8643-MUM	105	109	108	N	F.C. MEHRA	9	2256.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169646	61	THE MOUSE THAT JACK BUILT	1970	120	6	U-59792-MUM	188.98	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	366	0	B/28/7278-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	188.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169647	61	PROPERTIES OF ACIDS BASES & SALTS	1973	120	6	U-73904-MUM	302.00	0x0000697B00000000	1973-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA )	12	363	0	B/28/8653-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169648	51	GOPAL KRISHNA	1975	120	6	U-78577-MUM	3632.91	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILM CO. LTD. INDIA	12	87	176	B/28/9442-MUM	105	109	107	N	A. V. DAMLE	15	3632.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169649	61	THE THREE FAMILIES : TEEN GHARANE	1973	120	6	U-73905-MUM	489.00	0x0000697B00000000	1973-12-07 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/8644-52-MUM	105	110	107	N	N. E. & I. F. LTD.	2	489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169650	51	DISTA TASA NASTA	1975	120	6	U-79251-MUM	300.00	0x00006BF600000000	1975-09-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	89	0	B/28/9492-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169651	61	ELECTRONS & ELECTRONICS : AN INTRODUCTION	1973	120	6	U-72018-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL	12	363	0	B/28/8416-MUM	105	110	108	N	N. E. & I. F. LTD.	21	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169652	61	A MUTT IN A RUT	1970	120	6	U-59793-MUM	172.51	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	366	0	B/28/7277-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	172.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169653	61	HOW MUCH COOPERATION ?	1971	120	6	U-62320-MUM	88.23	0x0000656D00000000	1971-02-03 00:00:00	MC GRRAW HILL TEXT FILMS	12	363	0	B/28/9596-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	88.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169654	44	CARNIVAL QUEEN - TRL	1975	120	6	U-78578-MUM	158.49	0x00006BD100000000	1975-07-28 00:00:00	JEWEL PICTURES INDIA	12	94	0	B/28/9435-MUM	105	110	107	N	JEWEL PICTURES	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169655	44	PURNAMILAN	1975	120	6	U-79252-MUM	3860.29	0x00006BF800000000	1975-09-05 00:00:00	RAVINDRA R. DAVE	12	87	176	B/28/9527-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	15	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169656	51	SANT DNYANESHWAR	1975	120	6	U-78579-MUM	3817.92	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILM CO. LTD. POONA INDIA	12	87	176	B/28/9443-MUM	105	109	107	N	A. V. DAMLE	15	3817.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169657	51	RANGALIYA RATRI ASHYA	1973	120	6	U-73906-MUM	3949.29	0x0000697F00000000	1973-12-11 00:00:00	MAHARASHTRA FILM INDUSTRIAL CO-OP SOC LTD.	15	87	176	B/28/8655-MUM	105	109	107	N	SHREE CHITRA PVT. LTD.	16	3949.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169658	61	EARTH - WORM : ANATOMY & DISSECTION	1973	120	6	U-72019-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8437-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169659	44	SANGRAM	1975	120	6	U-79253-MUM	3944.11	0x00006BFC00000000	1975-09-09 00:00:00	P. N. SHUKLA FILM INDIA	12	87	176	B/28/9485-MUM	105	109	107	N	P. N. SHUKLA FILM INDIA	14	3944.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169660	44	GHAR GHAR KI BAAT	1973	120	6	U-73907-MUM	3712.00	0x0000698100000000	1973-12-13 00:00:00	RAMNIKLAL N. SHAH	12	87	176	B/28/8022-MUM	105	109	107	N	MUDNANEY FILM SERVICE	13	3712.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169661	44	NISHAN - TRL	1975	120	6	U-78580-MUM	89.91	0x00006BD100000000	1975-07-28 00:00:00	BASANT PICTURES INDIA	12	94	0	B/28/9437-MUM	105	110	107	N	BASANT PICTURES	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169662	61	PLANNING FOR PERSONAL AND PROFESSIONAL  GROWTH	1971	120	6	U-62321-MUM	204.51	0x0000656D00000000	1971-02-03 00:00:00	MC GRAW HILL BOOK CO. INC. (USA)	12	363	0	B/28/7598-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	13	204.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169663	61	AMPHIBIANS	1973	120	6	U-72020-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8432-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169664	44	MUNIMJEE	1975	120	6	U-79254-MUM	4299.20	0x00006BFC00000000	1975-09-09 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/9559-MUM	105	109	107	N	FILMISTAN PVT. LTD.	17	4299.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169665	61	THE LION & THE MOUSE	1973	120	6	U-72021-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	FILMS FOR CHILDREN INC.	12	363	0	B/28/8429-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169666	61	THE SCENE OF CRIME	1975	120	6	U-79255-MUM	894.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9537-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	894.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169667	61	WORKING OF A POLICE STATION	1975	120	6	U-79256-MUM	877.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9538-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	877.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169668	61	SHENANDOAH - TRL	1975	120	6	U-78581-MUM	64.61	0x00006BD100000000	1975-07-28 00:00:00	ROBERT ARTHUR (U.S.A.)	12	94	0	B/28/9446-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169669	61	GOOD GROOMING FOR GIRLS	1973	120	6	U-72022-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8434-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169670	61	HEART HOW IT WORKS	1971	120	6	U-62322-MUM	137.15	0x0000656D00000000	1971-02-03 00:00:00	MC GRRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/7597-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	137.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169671	129	BANANA CULTIVATION	1975	120	6	U-79257-MUM	800.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9539-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169672	61	SULPHUR AND ITS COMPOUND	1973	120	6	U-72023-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8433-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169673	51	RAMSHASTRI	1975	120	6	U-78582-MUM	3344.27	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILM CO. LTD. INDIA	12	87	176	B/28/9440-MUM	105	109	107	N	A. V. DAMLE	11	3344.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169674	129	VIKAS MELA	1975	120	6	U-79258-MUM	322.00	0x00006BFD00000000	1975-09-10 00:00:00	SHRI HOMI D. SETHANA FOR FILMS DIVISION	12	89	0	B/28/9540-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169675	61	ZULU - TRL	1975	120	6	U-78583-MUM	89.59	0x00006BD200000000	1975-07-29 00:00:00	STANLEY BAKER AND CY ENDFIELD (U.S.A.)	12	94	0	B/28/9339-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169676	61	EYES : THEIR STRUCTURE & CARE	1973	120	6	U-72024-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8423-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169677	51	SUBHADRA HAROR OF - TRL	1973	120	6	U-73908-MUM	91.44	0x0000698700000000	1973-12-19 00:00:00	BASANT PICTURES.	12	94	0	B/28/8660-MUM	105	110	107	N	BASANT PICTURES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169678	44	JANWAR	1975	120	6	U-78584-MUM	4545.79	0x00006BD200000000	1975-07-29 00:00:00	RUHI FILMS INDIA	12	87	176	B/28/9439-MUM	105	109	107	N	RUHI FILMS	17	4572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169679	44	CHAR DERVESH OF - TRL	1973	120	6	U-73909-MUM	91.00	0x0000698700000000	1973-12-19 00:00:00	BASANT PICTURES.	12	94	0	B/28/8661-MUM	105	110	107	N	BASANT PICTURES.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169680	61	IMMORTAL STAPA	1975	120	6	U-79259-MUM	356.00	0x00006BFD00000000	1975-09-10 00:00:00	M/S. BIMAL ROY PRODUCTION	12	89	0	B/28/9541-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169681	61	SHENANDOAH	1975	120	6	U-78585-MUM	2876.09	0x00006BD200000000	1975-07-29 00:00:00	ROBERT ARTHUR (U.S.A.)	12	87	176	B/28/9445-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2876.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169682	42	CAVE TEMPLES OF INDIA SERIES I (BUDDHIST)	1975	120	6	U-79260-MUM	282.24	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9542-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169683	51	PAHOO RE KITI WAT	1973	120	6	U-73910-MUM	3955.88	0x0000698700000000	1973-12-19 00:00:00	MAHARASHTRA FILM  INDUSTRIAL CO-OP SOC LTD.	12	87	176	B/28/8656-MUM	105	109	107	N	SHREE CHITRA PVT. LTD.	16	3955.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169684	44	WAQT	1975	120	6	U-78586-MUM	5668.60	0x00006BD200000000	1975-07-29 00:00:00	B. R. FILMS INDIA	12	87	176	B/28/9441-MUM	105	109	107	N	B. R. FILMS	22	5668.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169685	61	VOLLEYBALL FOR BOYS	1973	120	6	U-73911-MUM	122.00	0x0000698A00000000	1973-12-22 00:00:00	CORONET INSTRUCTIONAL FILM. ( USA )	12	363	0	B/28/8669-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169686	44	CARNIVAL QUEEN	1975	120	6	U-78587-MUM	3295.50	0x00006BD200000000	1975-07-29 00:00:00	JEWEL PICTURES INDIA	12	87	176	B/28/9436-MUM	105	109	107	N	JEWEL PICTURES	11	3307.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169687	51	GYANBA TUKARAM	1973	120	6	U-73912-MUM	3493.92	0x0000698A00000000	1973-12-22 00:00:00	MANIK MOTI CHITRA	12	87	176	B/28/8672-MUM	105	109	107	N	MANIK MOTI CHITRA	14	3493.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169688	57	INSAF KITHE AA	1973	120	6	U-73913-MUM	3779.52	0x0000699100000000	1973-12-29 00:00:00	DEEPAK ASHA	12	87	176	B/28/8673-MUM	105	109	107	N	DEEPAK ASHA	14	3779.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169689	44	NAKLI NAWAB	1974	120	6	U-73914-MUM	4025.00	0x0000699600000000	1974-01-03 00:00:00	ZAR PRODUCTIONS	12	87	176	B/28/8658-MUM	105	109	107	N	ZAR PRODUCTIONS	14	4025.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169690	61	GANDHI	1974	120	6	U-73915-MUM	248.72	0x0000699C00000000	1974-01-09 00:00:00	BURTON BENJAMIN	12	363	0	B/28/8678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	248.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169691	61	UNDERSTANDING OUR EARTH : ROCKS AND MINERALS	1970	120	6	U-59794-MUM	121.92	0x0000646400000000	1970-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/7257A-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169692	44	ZINGARO	1974	120	6	U-73916-MUM	3774.79	0x000069A100000000	1974-01-14 00:00:00	CHANDRAKANT M. GOR.	12	87	176	B/28/8671-MUM	105	109	107	N	CHANDRAKANT M. GOR.	14	3774.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169693	43	KADU MAKARANI	1970	120	6	U-59795-MUM	4119.07	0x0000646500000000	1970-05-15 00:00:00	SADHANA CHITRA	12	87	176	B/28/7293-MUM	105	109	107	N	SADHANA CHITRA	14	4119.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169694	64	BIDESIYA	1974	120	6	U-73917-MUM	3954.03	0x000069A100000000	1974-01-14 00:00:00	BACHUBHAI SHAH	12	87	176	B/28/8657-MUM	105	109	107	N	BACHUBHAI SHAH	14	3954.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169695	61	STRANGE BEDFELLOWS - TRL	1975	120	6	U-78588-MUM	28.07	0x00006BD200000000	1975-07-29 00:00:00	MELVIN FRANK FOREIGN	12	94	0	B/28/9444-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169696	44	NISHAN	1975	120	6	U-78589-MUM	4303.77	0x00006BD200000000	1975-07-29 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9438-MUM	105	109	107	N	BASANT PICTURES	16	4303.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169697	44	SATI SAVITRI	1975	120	6	U-78590-MUM	3913.36	0x00006BD500000000	1975-08-01 00:00:00	B. R. PACHISIA. INDIA	12	87	176	B/28/9453-MUM	105	109	107	N	B. R. PACHISIA.	15	3913.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169698	44	MAIN AUR MERA BHAI	1973	120	6	U-72025-MUM	4320.00	0x000068AC00000000	1973-05-14 00:00:00	MAHESH PICTURES	12	87	176	B/28/8451A-MUM	105	109	107	N	MAHESH PICTURES	15	4320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169699	44	GEET GAAYA PATTHARON NE - TRL	1975	120	6	U-78591-MUM	88.00	0x00006BD900000000	1975-08-05 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	94	0	B/28/9450-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169700	61	THE ADVENTURES OF FIGHTING HERO	1975	120	6	U-78592-MUM	3429.00	0x00006BD900000000	1975-08-05 00:00:00	WORLD PICTURES CORPORATION	12	87	176	B/28/9458-MUM	105	109	108	N	SPEEDWAY FILM DISTRIBUTORS	13	3429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169701	61	IMAGINATION AT WORK	1973	120	6	U-72026-MUM	243.84	0x000068AC00000000	1973-05-14 00:00:00	NATIONAL PRODUCTIVITY COUNCIL	12	363	0	B/28/8450-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169702	51	SASAR - MAHER	1970	120	6	U-59796-MUM	3550.84	0x0000646500000000	1970-05-15 00:00:00	D. S. AMBAPKAR	12	87	176	B/28/7294-MUM	105	109	107	N	D. S. AMBAPKAR	13	3550.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169703	44	JAGRITI	1975	120	6	U-78593-MUM	4152.90	0x00006BD900000000	1975-08-05 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/9461-MUM	105	109	107	N	FILMISTAN PVT. LTD.	16	4152.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169704	51	GULACHA GANAPATI	1974	120	6	U-73918-MUM	3762.76	0x000069A300000000	1974-01-16 00:00:00	SWATI CHITRA.	12	87	176	B/28/8704-MUM	105	109	107	N	RANJIT KESHAV BUDKKAR	14	3762.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169705	61	FRACTIONS : FINDING THE COMMON DENOMINATIONS	1973	120	6	U-72027-MUM	152.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/8436-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169706	44	SAMRAT	1975	120	6	U-78594-MUM	4234.28	0x00006BD900000000	1975-08-05 00:00:00	FILMISTAN PVT. LTD. INDIA	12	87	176	B/28/9459-MUM	105	109	107	N	FILMISTAN PVT. LTD.	16	4234.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169707	44	PAHADON KI PUKAR	1974	120	6	U-73919-MUM	524.56	0x000069A300000000	1974-01-16 00:00:00	CHILDREN'S FILM SOCIETY.	12	363	0	B/28/8675-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	524.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169708	44	NANHE MUNNE SITARE	1974	120	6	U-73920-MUM	192.02	0x000069A300000000	1974-01-16 00:00:00	A.K. CHAKRAVARTY.	12	363	0	B/28/8677-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169709	44	SAMADHI	1975	120	6	U-78595-MUM	4264.15	0x00006BD900000000	1975-08-05 00:00:00	FILMISTAN PVT. LTD. INDIA	12	87	176	B/28/9460-MUM	105	109	107	N	FILMISTAN PVT. LTD.	16	4264.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169710	44	PANCH PUTALIYAN	1974	120	6	U-73921-MUM	681.00	0x000069A300000000	1974-01-16 00:00:00	CHILDREN'S FILM SOCIETY.	12	363	0	B/28/8674-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	3	681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169711	61	GROWING UP (PRE-ADOLESCENCE)	1973	120	6	U-72028-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8435-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169712	54	SASSI PUNNU	1975	120	6	U-78596-MUM	3954.48	0x00006BD900000000	1975-08-05 00:00:00	FILMISTAN PVT. LTD. INDIA	12	87	176	B/28/9452-MUM	105	109	107	N	FILMISTAN PVT. LTD.	14	3954.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169713	61	KNOWING WOODS & THEIR USES	1973	120	6	U-72029-MUM	143.00	0x000068AC00000000	1973-05-14 00:00:00	YOUNG AMERICA FILMS	12	363	0	B/28/8385-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169714	44	MAA - BAAP	1970	120	6	U-59797-MUM	4507.69	0x0000646F00000000	1970-05-25 00:00:00	RATNADEEP PICTURES.	12	87	176	B/28/7296-MUM	105	109	107	N	RATNADEEP PICTURES.	16	4507.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169715	44	PATAL NAGORI	1974	120	6	U-73922-MUM	3803.76	0x000069A400000000	1974-01-17 00:00:00	MADAN CHITRA.	12	87	176	B/28/8715-MUM	105	109	107	N	RAMKUMAR BOHRA.	15	3803.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169716	44	LAILA MAJNU - TRL	1975	120	6	U-78597-MUM	131.37	0x00006BD900000000	1975-08-05 00:00:00	ALL INDIA PICTURES (INDIA)	12	94	0	B/28/9447-MUM	105	110	107	N	ALL INDIA PICTURES	1	131.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169717	61	HATARI	1974	120	6	U-73923-MUM	4327.34	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS.	12	87	176	B/28/8705-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4327.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169718	44	LOOTERA - TRL	1975	120	6	U-78598-MUM	87.00	0x00006BD900000000	1975-08-05 00:00:00	SHARKAR MOVIES. INDIA	12	94	0	B/28/9464-MUM	105	110	107	N	SHARKAR MOVIES.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169719	61	HUMAN BODY MUSCULAR SYSTEM	1973	120	6	U-72030-MUM	152.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8405-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169720	44	MR & MRS 55	1975	120	6	U-78599-MUM	3839.82	0x00006BD900000000	1975-08-05 00:00:00	GURU DUTT FILMS PVT. LTD. INDIA	12	87	176	B/28/9463-MUM	105	109	107	N	GURU DUTT FILMS PVT. LTD.	15	3839.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169721	61	DECIMALS ARE EASY	1973	120	6	U-72031-MUM	122.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8424-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169722	44	SHEHNAI	1975	120	6	U-78600-MUM	3992.01	0x00006BD900000000	1975-08-05 00:00:00	S. D. NARANG INDIA.	12	87	176	B/28/9454-MUM	105	109	107	N	NEW ORIENTAL PICTURES	16	3992.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169723	61	AUDIO VISUAL MATERIALS IN TEACHING	1970	120	6	U-59798-MUM	163.37	0x0000647000000000	1970-05-26 00:00:00	CORONET FILMS (USA)	12	363	0	B/28/7300-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USA	1	163.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169724	129	INDIA AND THE UNITED NATIONS	1975	120	6	U-79261-MUM	582.20	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9543-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	582.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169725	61	HATARI OF - TRL	1974	120	6	U-73924-MUM	75.89	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS.	12	94	0	B/28/8707-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169726	61	LIGHT REFRACTION	1973	120	6	U-72032-MUM	152.00	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/8420-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169727	61	BIG GAME HUNTER WITHOUT GUNS HATARI - TEASER TR. NO. 1	1974	120	6	U-73925-MUM	159.41	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS	12	363	0	B/28/8706-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	159.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169728	44	YOUTHS ACTIVITIES	1975	120	6	U-79262-MUM	212.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9544-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169729	51	CHHOTA JAWAN	1974	120	6	U-73926-MUM	3553.00	0x000069A900000000	1974-01-22 00:00:00	SADANAND DESAI	12	87	176	B/28/8713-MUM	105	109	107	N	SUBODH CHITRA	14	3553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169730	61	JOB EVALUATION MERIT RATING	1973	120	6	U-72033-MUM	143.00	0x000068AC00000000	1973-05-14 00:00:00	MC GRAW HILL INTRNATIONAL CORP.	12	363	0	B/28/8418-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169731	61	FELT BOARD IN TEACHING	1970	120	6	U-59799-MUM	104.54	0x0000647000000000	1970-05-26 00:00:00	A. V. MATERIALS (USA)	12	363	0	B/28/7310-MUM	105	110	108	N	AUDIO VISUALS BRANCH (USA)	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169732	44	SHAHEED	1974	120	6	U-73927-MUM	4376.92	0x000069A900000000	1974-01-22 00:00:00	FILMISTAR ( PRIVATE ) LTD.	15	87	176	B/28/8719-MUM	105	109	107	N	FILMISTAR ( PRIVATE ) LTD.	16	4376.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169733	43	MEERA BAI	1974	120	6	U-73928-MUM	3480.51	0x000069A900000000	1974-01-22 00:00:00	GAUTAM CHITRA.	12	87	176	B/28/8714-MUM	105	109	107	N	MUDNANEY FILMS SERVICE	13	3480.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169734	44	NANNHE MUNNE	1973	120	6	U-72034-MUM	3657.60	0x000068B000000000	1973-05-18 00:00:00	ALHAD CHITRA	12	87	176	B/28/8391-MUM	105	109	107	N	AJANTA FILMS	12	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169735	61	POSTER MAKING - DESIGN AND TECHNIQUE	1970	120	6	U-59800-MUM	102.11	0x0000647000000000	1970-05-26 00:00:00	BAILY FILMS INC (USA)	12	363	0	B/28/7311-MUM	105	110	108	N	AUDIO VISUAL BRANCH USA	1	102.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169736	44	HARIYALI AUR RASTA	1973	120	6	U-72035-MUM	4627.47	0x000068B000000000	1973-05-18 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/28/8457-MUM	105	109	107	N	SHRI PRAKASH PICTURES	17	4627.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169737	54	DO LACHHIAN	1974	120	6	U-75001-MUM	3599.99	0x00006A2200000000	1974-05-23 00:00:00	GOLDEN MOVIES INDIA	12	87	176	B/28/8945-MUM	105	109	107	N	GOLDEN MOVIES	13	3599.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169738	59	FAMILY	2009	120	8	CIL/42/77/2009-HYD	3354.61	0x00009BF900000000	2009-04-28 00:00:00	SHRI M. JANAKIRAM REDDY	12	87	176	CIL/77/2009-HYD	105	109	107	N	SHRI M. JANAKIRAM REDDY	12	3384.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169739	59	BANGARU BABU	2009	120	8	CIL/40/88/2009-HYD	3895.75	0x00009BF800000000	2009-04-27 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	87	176	CIL/88/2009-HYD	105	109	107	N	SHRI K. RAMAKRISHNA PRASAD	15	3895.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169740	49	KING (DUB FROM TEL 'KING')	2009	120	8	CIL/43/93/2009-HYD	3917.59	0x00009BFB00000000	2009-04-30 00:00:00	SHRI P. MANOJ	13	87	176	CIL/93/2009-HYD	105	109	107	N	SHRI P. MANOJ	16	3917.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169741	61	LOOK ALERT STORY UNHURT	1970	120	6	U-59763-MUM	148.00	0x0000644600000000	1970-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/7204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169742	61	HUMAN BODY : REPRODUCTIVE SYSTEM	1970	120	6	U-59767-MUM	152.40	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7244A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169743	44	MISSION OF MERCY	1975	120	6	U-79263-MUM	472.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9545-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	472.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169744	129	SEARCHLIGHT ON HEADERSHIP	1975	120	6	U-79264-MUM	314.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9546-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169745	129	DMOCRACY IN ACTION	1975	120	6	U-79265-MUM	283.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9547-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169746	129	MADE IN INDIA	1975	120	6	U-79266-MUM	289.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9548-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169747	129	MADHYA PRADESH	1975	120	6	U-79267-MUM	508.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9549-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169748	129	PROMOTION OF EXPORTS	1975	120	6	U-79268-MUM	605.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9550-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	605.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169749	44	PHIR WOHI DIL LAYA HOON	1974	120	6	U-73929-MUM	4570.77	0x000069A900000000	1974-01-22 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/28/8659-MUM	105	109	107	N	TAHIR HUSAIN KHAN	18	4570.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169750	61	THE BLADE OF VENGEANCE	1974	120	6	U-73930-MUM	2735.00	0x000069AC00000000	1974-01-25 00:00:00	AZER BAIJAN FILM STUDIO  ( USSR )	12	87	176	B/28/8723-MUM	105	109	108	N	SOVEXPORTFILM	10	2735.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169751	61	THE BLADE OF VENGEANCE OF - TRL	1974	120	6	U-73931-MUM	68.31	0x000069AC00000000	1974-01-25 00:00:00	AZERBAIJAN FILM STUDIO ( USSR )	12	94	0	B/28/8724-MUM	105	110	108	N	SOEXPORTFILM	1	68.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169752	44	TALWAR KI JHANKAR	1974	120	6	U-73932-MUM	2541.00	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO	12	87	176	B/28/8727-MUM	105	109	108	N	SOVEXPORTFILM.	10	2541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169753	44	TALWAR KI JHANKAR OF - TRL	1974	120	6	U-73933-MUM	81.00	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO	12	94	0	B/28/8738-MUM	105	110	108	N	SOVEXPORTFILM	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169754	61	AMPHIBIAN MAN OF - TRL	1974	120	6	U-73934-MUM	135.00	0x000069AC00000000	1974-01-25 00:00:00	LENFILM STUDIO  ( USSR )	12	94	0	B/28/8739-MUM	105	110	108	N	SOVEXPORTFILM	1	135.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169755	61	MAIDAN SPRING OF - TRL	1974	120	6	U-73935-MUM	70.00	0x000069AC00000000	1974-01-25 00:00:00	GORKY FILM STUDIO ( USSR )	12	94	0	B/28/8726-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169756	61	RED SAILS	1974	120	6	U-73936-MUM	2408.00	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO ( USSR )	12	87	176	B/28/8721-MUM	105	109	108	N	SOVEXPORTFILM	9	2408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169757	61	RED SAILS OF - TRL	1974	120	6	U-73937-MUM	87.00	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO ( USSR )	12	94	0	B/28/8722-MUM	105	110	108	N	SOVEXPORTFILM	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169758	61	FLAMING YEARS	1974	120	6	U-73938-MUM	2971.00	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO ( USSR )	12	87	176	B/28/8720-MUM	105	109	108	N	SOVEXPORTFILM	12	2971.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169759	61	LEARNING ABOUT THE PAST	1974	120	6	U-73939-MUM	100.58	0x000069AC00000000	1974-01-25 00:00:00	INDIAN UNIVERSITY ( USA )	12	363	0	B/28/8679-MUM	105	110	108	N	N.E. & I. F. LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169760	61	THROWING	1974	120	6	U-73940-MUM	119.00	0x000069AC00000000	1974-01-25 00:00:00	INDIANA UNIVERSITY ( USA )	12	363	0	B/28/8681-MUM	105	110	108	N	N. E. & I. F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169761	61	A GLIMPSE OF PAST	1974	120	6	U-73941-MUM	100.58	0x000069AC00000000	1974-01-25 00:00:00	INDIANA UNVIERSITY	12	363	0	B/28/8680-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169762	129	LITTLE MONSTERS	1975	120	6	U-79269-MUM	367.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9551-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169763	61	MAIDEN SPRING	1974	120	6	U-73942-MUM	2680.00	0x000069B000000000	1974-01-29 00:00:00	GORKY FILM STUDIO ( USSR )	12	87	176	B/28/8725-MUM	105	109	108	N	SOVEXPORTFILM	10	2680.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169764	44	BANDINI	1973	120	6	U-72036-MUM	4191.00	0x000068B100000000	1973-05-19 00:00:00	BIMAL ROY	12	87	176	B/28/846-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169765	61	NEW HORIZONS	1975	120	6	U-79270-MUM	732.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9552-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	732.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169766	44	ANPADH - TRL	1973	120	6	U-72037-MUM	82.60	0x000068B300000000	1973-05-21 00:00:00	RAJENDRA BHATIA	12	94	0	B/28/8465-MUM	105	110	107	N	KIRON PRODUCTIONS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169767	61	THE DEVELOPMENT OF A FISH EMBRYO	1974	120	6	U-73943-MUM	138.00	0x000069B000000000	1974-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	363	0	B/28/8678A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169768	129	NEPAL ROAD	1975	120	6	U-79271-MUM	274.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9553-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169769	44	NAAG JYOTI	1973	120	6	U-72038-MUM	3961.00	0x000068B300000000	1973-05-21 00:00:00	S. S. DHNUKA, SWASTIC FILMS	12	87	176	B/28/8464-MUM	105	109	107	N	S. S. DHNUKA, SWASTIC FILMS	14	3961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169770	44	AWARA ABDULLA	1974	120	6	U-73944-MUM	3837.85	0x000069B000000000	1974-01-29 00:00:00	BANY TALWAR & KRIPAL.	12	87	176	B/28/8743-MUM	105	109	107	N	HANNA FILMS.	14	3837.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169771	129	THE VILLAGE AND I	1975	120	6	U-79272-MUM	532.00	0x00006BFD00000000	1975-09-10 00:00:00	HOMI D. SETHNA, FOR FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9554-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	532.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169772	129	OUR INDUSTRIAL ASE	1975	120	6	U-79273-MUM	351.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9555-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169773	61	STORM OVER THE SUPREME COURT	1973	120	6	U-72039-MUM	593.00	0x000068B700000000	1973-05-25 00:00:00	GENE DE PORIS	12	363	0	B/28/8465A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	593.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169774	44	MOUJ	1973	120	6	U-73101-MUM	3353.00	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES.	12	87	176	B/28/8537-MUM	105	109	107	N	BASANT PICTURES.	13	3353.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169775	51	JAVAI MUZA BHALA	1974	120	6	U-73945-MUM	3843.50	0x000069B800000000	1974-02-06 00:00:00	MANISHA CHITRA PVT. LTD.	12	87	176	B/28/8741-MUM	105	109	107	N	AJANTA FILMS	14	3843.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169776	129	RESEARCH IN AGRICULTURE	1975	120	6	U-79274-MUM	420.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9556-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169777	51	SUVASINI	1974	120	6	U-73946-MUM	4425.70	0x000069B800000000	1974-02-06 00:00:00	MANISH CHITRA	12	87	176	B/28/8742-MUM	105	109	107	N	AJANTA FILMS	16	4425.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169778	129	HOLY HIMALAYAS	1975	120	6	U-79275-MUM	317.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9557-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169779	44	ANKH-EI-SHARM	1973	120	6	U-72040-MUM	3349.45	0x000068BA00000000	1973-05-28 00:00:00	WADIA MOVIETONE	12	87	176	B/28/8164-MUM	105	109	107	N	WADIA MOVIETONE	12	3349.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169780	61	LILIES OF THE FIELD	1974	120	6	U-73947-MUM	2582.57	0x000069BA00000000	1974-02-08 00:00:00	RALPH NELSON	12	87	176	B/28/8748-MUM	105	109	107	N	20TH CENTURY FOX CORP. ( INDIA ) PVT. LTD.	9	2582.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169781	61	LILIES OF THE FIELD OF - TRL	1974	120	6	U-73948-MUM	117.34	0x000069BA00000000	1974-02-08 00:00:00	RALPH NELSON	12	94	0	B/28/8749-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) PVT. LTD.	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169782	129	WHEELS FOR THE PLAN	1975	120	6	U-79276-MUM	279.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	89	0	B/28/9558-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169783	129	BREEDING OF MAJOR CARPS IN MADHY PRADESH	1973	120	6	U-72041-MUM	113.00	0x000068A400000000	1973-05-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/8470-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169784	60	BLUFF MASTER	1974	120	6	U-73949-MUM	3916.02	0x000069BA00000000	1974-02-08 00:00:00	SUBHASH K. DESAI	12	87	176	B/28/8744-MUM	105	109	107	N	RAMANIKLAL CHUNILAL SHAH	14	3916.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169785	44	HANSIYA KHUB CHALA	1974	120	6	U-73950-MUM	30.00	0x000069BA00000000	1974-02-08 00:00:00	SURENDRA FILM PRODUCTIONS.	12	363	0	B/28/8750-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169786	44	SISTER	1975	120	6	U-79277-MUM	4278.78	0x00006C0300000000	1975-09-16 00:00:00	NATIONAL STUDIOS	15	87	176	B/28/9560-MUM	105	109	107	N	KAPUR INTERNATIONAL	16	4278.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169787	61	THE PRIVATE LIFE OF THE SILKWORM	1973	120	6	U-72043-MUM	299.92	0x000068CC00000000	1973-06-15 00:00:00	FILMS DIVISION GOT. OF INDIA	12	88	0	B/28/8013-MUM	105	110	108	N	FILMS DIVISION GOT. OF INDIA	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169788	60	BLUFF MASTER OF - TRL	1974	120	6	U-73951-MUM	88.00	0x000069BA00000000	1974-02-08 00:00:00	SUBHASH K. DESAI	12	94	0	B/28/8745-MUM	105	110	107	N	RAMANIKLAL CHUNILAL SHAH	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169789	61	ARID LANDS	1973	120	6	U-72044-MUM	307.84	0x000068CC00000000	1973-06-15 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/8081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169790	44	LOOTERA	1975	120	6	U-79278-MUM	3984.05	0x00006C0200000000	1975-09-15 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	87	176	B/28/9564-MUM	105	109	107	N	SHANKAR MOVIES	16	3984.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169791	44	SHREE RAMBHAKTA HANUMAN	1974	120	6	U-73952-MUM	3934.05	0x000069BA00000000	1974-02-08 00:00:00	BASANT PICTURES.	12	87	176	B/28/8751-MUM	105	109	107	N	BASANT PICTURES.	14	3934.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169792	44	SHREE GANESH VIVAH	1973	120	6	U-72045-MUM	3580.49	0x000068CC00000000	1973-06-15 00:00:00	CHITRAVEENA	12	87	176	B/28/8479-MUM	105	109	107	N	CHITRAVEENA	13	3580.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169793	44	DARASINGH - TRL	1975	120	6	U-79279-MUM	87.00	0x00006C0200000000	1975-09-15 00:00:00	N. C. FILMS	12	94	0	B/28/9563-MUM	105	110	107	N	N. C. FILMS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169794	61	SCARAMOUCHE : TRL	1971	120	6	U-62323-MUM	99.36	0x0000656E00000000	1971-02-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/7604-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169795	44	SUBHADRA HAROON OF - TRL	1974	120	6	U-73954-MUM	91.44	0x000069BA00000000	1974-02-08 00:00:00	BASANT PICTURES.	12	94	0	B/28/8753-MUM	105	110	107	N	BASANT PICTURES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169796	61	THE NEW BABY	1973	120	6	U-72046-MUM	223.41	0x000068CC00000000	1973-06-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANDA	12	363	0	B/28/8388-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	223.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169797	44	HUKAM KA EKKA	1975	120	6	U-79280-MUM	3653.94	0x00006C0200000000	1975-09-15 00:00:00	HARAKHCHAND H. SHAH	12	87	176	B/28/9562-MUM	105	109	107	N	USHA CHITRA (PVT.) LTD.	13	3653.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169798	44	AAJ KA GEET	1973	120	6	U-72047-MUM	604.09	0x000068CC00000000	1973-06-15 00:00:00	MAHALAXMI PICTURES	12	363	0	B/28/8463-MUM	105	110	107	N	NATIONAL EDUCATIONAL & INFROMATION FILMS LTD.	2	604.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169799	43	RAMAT RAMADE RAM	1975	120	6	U-79281-MUM	3998.98	0x00006C0400000000	1975-09-17 00:00:00	SUHAG CHITRA	12	87	176	B/28/9526-MUM	105	109	107	N	SUHAG CHITRA	15	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169800	175	HOUSEFLY	1971	120	6	U-62324-MUM	119.18	0x0000657000000000	1971-02-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. USA	12	363	0	B/28/7608-MUM	105	110	108	N	B.N.VIJAYA RANGAM	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169801	44	LAILA MAJNU	1974	120	6	U-73955-MUM	3352.50	0x000069BE00000000	1974-02-12 00:00:00	HIND PICTURES.	15	87	176	B/28/8764-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169802	129	CITRUS CULTIVATION	1974	120	6	U-75002-MUM	775.00	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8913-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	775.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169803	60	SHAMA	1973	120	6	U-72048-MUM	4293.80	0x000068D000000000	1973-06-19 00:00:00	KULDIP SEHGAL	12	87	176	B/28/8165-MUM	105	109	107	N	NAVRANG SEHGAL	16	4293.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169804	44	HUSN - KA - CHOR - TRAILER	1973	120	6	U-73102-MUM	147.00	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES	12	94	0	B/28/8540-MUM	105	110	107	N	H. B. WADIA	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169805	44	MILAP	1975	120	6	U-79282-MUM	3933.44	0x00006C0400000000	1975-09-17 00:00:00	T. R. FATECHAND	12	87	176	B/28/9561-MUM	105	109	107	N	M/S. FILMS PVT. LTD.	14	3933.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169806	44	RAJ RANI DAMAYANTI	1973	120	6	U-72049-MUM	3508.58	0x000068D100000000	1973-06-20 00:00:00	RUPKAMAL CHITRA	12	87	176	B/28/8480-MUM	105	109	107	N	MAHIPATRAY V. SHAH	14	3508.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169807	129	EMERGENCY RELIEF	1974	120	6	U-75003-MUM	257.00	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169808	61	VELOCITY OF CHEMICAL REACTIONS	1971	120	6	U-62325-MUM	118.26	0x0000657000000000	1971-02-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	363	0	B/28/7607-MUM	105	110	108	N	B. N. VIJAYA RAUGAM	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169809	44	BAGDAD KI RAATE	1975	120	6	U-79283-MUM	3787.14	0x00006C0400000000	1975-09-17 00:00:00	D. N. SHUKLA	12	87	176	B/28/9565-MUM	105	109	107	N	FORWARD FILMS	13	3787.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169810	60	TAJ MAHAL	1973	120	6	U-72050-MUM	4389.00	0x000068D100000000	1973-06-20 00:00:00	A. K. NADIADWALA, PUSHPA PICTURES	12	87	176	B/28/8481-MUM	105	109	107	N	A. K. NADIADWALA, PUSHPA PICTURES	16	4424.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169811	129	BURGLAR'S VISITING CARD	1974	120	6	U-75004-MUM	503.00	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8934-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	503.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169812	44	SAGAI	1973	120	6	U-72051-MUM	3894.12	0x000068D100000000	1973-06-20 00:00:00	VARMA FILMS	12	87	176	B/28/8462-MUM	105	109	107	N	VARMA FILMS	14	3894.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169813	51	MAZI AAI	1975	120	6	U-79284-MUM	3425.03	0x00006C0500000000	1975-09-18 00:00:00	SNEHAL CHITRA	12	87	176	B/28/9434-MUM	105	109	107	N	VASANT PUROHIT	14	3425.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169814	44	VAISHNAV JAN	1971	120	6	U-62326-MUM	259.08	0x0000657600000000	1971-02-12 00:00:00	JIMMY KAPADIA	12	363	0	B/28/7600-MUM	105	110	107	N	PREMIBAI JIMMY KAPADIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169815	129	CARE OF THE SOIL	1974	120	6	U-75005-MUM	324.00	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8933-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169816	43	LAKHO VANJARO	1973	120	6	U-72052-MUM	3310.00	0x000068D100000000	1973-06-20 00:00:00	ASHA FILMS	12	87	176	B/28/8466-MUM	105	109	107	N	MODEL PICTURES PRIVATE LTD.	13	3310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169817	61	YANKEE PAINTER	1975	120	6	U-79285-MUM	294.44	0x00006C0C00000000	1975-09-25 00:00:00	RADIO TV BUREAU, UNIVERSITY OF ARIZONA	12	89	0	B/28/9566-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	294.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169818	44	ZABAK	1971	120	6	U-62327-MUM	4571.39	0x0000657600000000	1971-02-12 00:00:00	BASANT PICTURES	12	87	176	B/28/7605-MUM	105	109	107	N	BASANT PICTURES	17	4571.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169819	61	SCIENCE FOR THE FARMER	1975	120	6	U-79286-MUM	315.00	0x00006C0C00000000	1975-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	89	0	B/28/9568-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169820	51	LOK SHAHIR RAMJOSHI	1974	120	6	U-75006-MUM	3267.15	0x00006A2900000000	1974-05-30 00:00:00	RAJ KAMAL KALA MANDIR PRIVATE LTD.	12	87	176	B/28/8961-MUM	105	109	107	N	RAJ KAMAL KALA MANDIR PRIVATE LTD.	15	3267.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169821	44	ZABAK : TRL	1971	120	6	U-62328-MUM	75.29	0x0000657600000000	1971-02-12 00:00:00	BASANT PICTURES	12	94	0	B/28/7606-MUM	105	110	107	N	BASANT PICTURES	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169822	44	SHER - E - BAGHDAD	1973	120	6	U-73103-MUM	3333.00	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES.	12	87	176	B/28/8547-MUM	105	109	107	N	BASANT PICTURES	12	3333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169823	85	CHRISTMAS CRACKER	1975	120	6	U-79287-MUM	106.00	0x00006C0C00000000	1975-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	89	0	B/28/9569-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169824	44	COBRA GIRL (NAAG RANI)	1974	120	6	U-75007-MUM	4270.00	0x00006A2900000000	1974-05-30 00:00:00	PANNALAL MAHESHWARY, REKHA CHITRA. INDIA	12	87	176	B/28/8960-MUM	105	109	107	N	REKHA CHITRA	15	4270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169825	43	KADU : TRL	1971	120	6	U-62329-MUM	108.20	0x0000657A00000000	1971-02-16 00:00:00	CHAMSHIBHAI NAGADA SADHNA CHITRA.	12	94	0	B/28/7583-MUM	105	110	107	N	CHAMSHIBHAI NAGADA SADHNA CHITRA.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169826	61	ELECTROMAGNETS	1974	120	6	U-73956-MUM	121.00	0x000069BF00000000	1974-02-13 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION ( USA )	12	363	0	B/28/8760-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169827	51	THORATANCHI KAMALA	1974	120	6	U-75008-MUM	3945.33	0x00006A2900000000	1974-05-30 00:00:00	SUREL CHITRA. INDIA	12	87	176	B/28/8962-MUM	105	109	107	N	SUREL CHITRA.	15	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169828	44	ALIF LAILA : TRL	1971	120	6	U-62330-MUM	124.97	0x0000657A00000000	1971-02-16 00:00:00	K. AMARNATH INDIA	12	94	0	B/28/7582-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169829	44	TERE GHAR KE SAMNE	1973	120	6	U-72053-MUM	3969.00	0x000068D100000000	1973-06-20 00:00:00	NAV KETAN	12	87	176	B/28/8469-MUM	105	109	107	N	NAV KETAN	15	3969.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169830	61	HOW TO USE A CLASSROOM FILM	1974	120	6	U-73957-MUM	198.00	0x000069BF00000000	1974-02-13 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION  ( USA )	12	363	0	B/28/8761-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169831	61	TRANSISTORS : MINORITY CARRIERS	1974	120	6	U-73958-MUM	124.35	0x000069BF00000000	1974-02-13 00:00:00	BRAY STUDIOS INC.  ( USA )	12	363	0	B/28/8759-MUM	105	110	108	N	N. E. & I. F. LTD.	2	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169832	129	THE SNOWS - SONG	1974	120	6	U-75009-MUM	329.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8940-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169833	61	PROJECTING PROJECTOR	1973	120	6	U-72054-MUM	185.00	0x000068D100000000	1973-06-20 00:00:00	STATE UNIVERSITY OF IOWA	12	363	0	B/28/8483-MUM	105	110	108	N	N. E. & I. F. LTD.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169834	61	TRANSISTORS : SERVICING TECHNIQUES	1974	120	6	U-73959-MUM	186.00	0x000069BF00000000	1974-02-13 00:00:00	BRAY STUDIOS INC. ( USA )	12	363	0	B/28/8756-MUM	105	110	108	N	N. E. & I. F. LTD.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169835	44	HAR HAR MAHADEV	1975	120	6	U-79288-MUM	3740.30	0x00006C0C00000000	1975-09-25 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/28/9506-MUM	105	109	107	N	DISTRIBUTORS COMBINE	14	3740.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169836	61	FREE AS A BIRD	1973	120	6	U-72055-MUM	151.00	0x000068D100000000	1973-06-20 00:00:00	FILM POLSKI WARSAW	12	363	0	B/28/8482-MUM	105	110	108	N	N. E. & I. F. LTD.	2	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169837	44	JANA GANA MANA : TRL	1971	120	6	U-62331-MUM	12.1	0x0000657B00000000	1971-02-17 00:00:00	HIND EDUCATION FILMS (INDIA)	12	94	0	B/28/7612-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	12.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169838	129	METRIC MEASURES	1974	120	6	U-75010-MUM	278.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8941-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169839	61	THE DISORDERLY ORDERLY - TRL	1975	120	6	U-79289-MUM	65.53	0x00006C1100000000	1975-09-30 00:00:00	PAUL JONES (USA)	12	94	0	B/28/9570-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169840	61	CHILDREN LEARN FROM FILMSTRIPS	1974	120	6	U-73960-MUM	186.00	0x000069BF00000000	1974-02-13 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT.OF CANADA )	12	363	0	B/28/8755-MUM	105	110	108	N	CANADIAN GOVT.OF TRADE COMMISSIONER	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169841	129	A JOINT ENDEAROUR	1974	120	6	U-75011-MUM	286.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8942-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169842	61	FLANNEL BOARDS AND HOW TO USE THEM	1973	120	6	U-72056-MUM	164.00	0x000068D100000000	1973-06-20 00:00:00	ALBERT R. BAILEY	12	363	0	B/28/8484-MUM	105	110	108	N	N. E. & I. F. LTD.	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169843	61	AUSTRALIAN FOOD PARADE	1971	120	6	U-62333-MUM	207.26	0x0000658000000000	1971-02-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28/7616-MUM	105	110	108	N	AUSTRALIAN HISH COMMISSION, N. DELHI	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169844	61	NAHANNI	1974	120	6	U-73961-MUM	211.00	0x000069C000000000	1974-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA  ( USA )	12	363	0	B/28/8754-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169845	44	GULE-E-BAKAWLI	1973	120	6	U-72057-MUM	3718.00	0x000068D400000000	1973-06-23 00:00:00	JUGAL PRODUCTIONS	12	87	176	B/28/8485-MUM	105	109	107	N	JUGAL PRODUCTIONS	14	3718.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169846	61	INTRODUCTION TO PREVENTIVE MAINTENANCE	1974	120	6	U-73962-MUM	137.16	0x000069C000000000	1974-02-14 00:00:00	U.S. OFFICE OF EDUCATION  ( USA )	12	363	0	B/28/8757-MUM	105	110	108	N	N. E. & I. F. LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169847	129	CHEMICAL INDUSTRY IN INDIA	1974	120	6	U-75012-MUM	368.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169848	61	THE DISORDERLY ORDERLY	1975	120	6	U-79290-MUM	2442.00	0x00006C1100000000	1975-09-30 00:00:00	PAUL JONES (USA)	12	87	176	B/28/9573-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169849	61	TWO BOYS AND A BOAT	1971	120	6	U-62334-MUM	200.25	0x0000658000000000	1971-02-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28/7615-MUM	105	110	108	N	AUSTRALIAN HISH COMMISSION, N. DELHI	1	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169850	44	GUL-E-BAKAWALI - TRL	1973	120	6	U-72058-MUM	83.00	0x000068D400000000	1973-06-23 00:00:00	JUGAL PRODUCTIONS	12	94	0	B/28/8486-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169851	61	THE HYDRAULIC BRAKE SYSTEM	1974	120	6	U-73963-MUM	129.54	0x000069C000000000	1974-02-14 00:00:00	U.S. OFFICE OF EDUCATION. ( USA )	12	363	0	B/28/8758-MUM	105	110	108	N	N. E. & I. F. LTD.	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169852	44	ROCKET TARZAN	1974	120	6	U-73964-MUM	3809.08	0x000069C100000000	1974-02-15 00:00:00	PEOPLE PICTURES.	12	87	176	B/28/8765-MUM	105	109	107	N	PEOPLE PICTURES.	14	3809.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169853	61	FAMILY OF FAITHS	1974	120	6	U-75013-MUM	244.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169854	44	SHANKAR JAIKISHAN NITE	1971	120	6	U-62335-MUM	480.06	0x0000658000000000	1971-02-22 00:00:00	KANTI MEHTA	12	363	0	B/28/7619-MUM	105	110	107	N	SUNDEEP	2	480.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169855	44	CHAR DERVESH	1974	120	6	U-73965-MUM	4357.76	0x000069C800000000	1974-02-22 00:00:00	BASANT PICTURES.	12	87	176	B/28/8767-MUM	105	109	107	N	BASANT PICTURES.	16	4357.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169856	44	FASHIONABLE WIFE	1975	120	6	U-79291-MUM	4484.02	0x00006C1100000000	1975-09-30 00:00:00	ADARSH	12	87	176	B/28/9572-MUM	105	109	107	N	ADARSHLOK	16	4484.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169857	70	UITZICHT OP DE HEMEL (PROMISE OF HEAVEN)	1973	120	6	U-72059-MUM	122.00	0x000068D400000000	1973-06-23 00:00:00	CONSULATE GENERAL OF THE NETHERLANDS	12	363	0	B/28/8492-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169858	44	RAAKA	1975	120	6	U-79292-MUM	3928.57	0x00006C1400000000	1975-10-03 00:00:00	D. N. SATHI	12	87	176	B/28/9571-MUM	105	109	107	N	D. V. SINGH	16	3928.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169859	61	DEVELOPING OF LEADERSHIP	1974	120	6	U-75014-MUM	121.00	0x00006A2A00000000	1974-05-31 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/8956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169860	61	APPROACH TO ART TEACHING	1974	120	6	U-73966-MUM	244.00	0x000069C900000000	1974-02-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	363	0	B/28/8664-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169861	43	JAI BHADRAKALI - TRAILER	1973	120	6	U-73104-MUM	91.00	0x0000690700000000	1973-08-13 00:00:00	SHRI. SHIVDURGA PICTURES.	12	366	0	B/28/8530-MUM	105	110	107	N	SHRI. SHIVDURGA PICTURES.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169862	44	SHER - E - BHAGHDAD - TRAILER	1973	120	6	U-73105-MUM	91.00	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES.	12	94	0	B/28/8548-MUM	105	110	107	N	BASANT PICTURES.	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169863	61	AN AGRICULTURAL UNIVERSITY	1975	120	6	U-79293-MUM	828.00	0x00006C1200000000	1975-10-01 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/28/9567-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	828.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169864	61	THE ABC OF AUTOMOBILE ENGINES	1974	120	6	U-75015-MUM	200.00	0x00006A2A00000000	1974-05-31 00:00:00	SOUND MASTERS INC. USA	12	363	0	B/28/8957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169865	51	JAI MALHAR	1975	120	6	U-79294-MUM	3497.00	0x00006C1700000000	1975-10-06 00:00:00	MANGAL PICTURES	12	87	176	B/28/9574-MUM	105	109	107	N	MANGAL PICTURES	13	3497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169866	61	STEADY AS SHE GOES	1973	120	6	U-72060-MUM	183.00	0x000068D400000000	1973-06-23 00:00:00	CARILLON FILMS	12	363	0	B/28/8489-MUM	105	110	108	N	GONSULATE GENERAL OF THE NETHERLANDS	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169867	70	PRTOZOA ONE CALLED ANIMAL	1971	120	6	U-62332-MUM	118.26	0x0000657E00000000	1971-02-20 00:00:00	FILMS INC.	12	363	0	B/28/7609-MUM	105	110	108	N	B.N. VIJAYA RANGAM ENCYCLOPAEDIA BRITANNICA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169868	129	OUR ARMED FORCES	1974	120	6	U-75016-MUM	282.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169869	129	FORGOTTEN EMPIRE	1974	120	6	U-75017-MUM	326.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8911-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169870	60	SINDBAD, ALIBABA & ALANDIN - TRL	1975	120	6	U-79295-MUM	83.82	0x00006C2000000000	1975-10-15 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/9576A-MUM	105	110	107	N	ALL INDIA PICTURES	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169871	129	AAP KA SEVAK	1974	120	6	U-75018-MUM	297.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8927-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169872	61	GONE WITH THE WIND	1975	120	6	U-79296-MUM	6383.73	0x00006C2200000000	1975-10-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/9585-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	24	6383.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169873	44	BECHARA BUDDHU	1971	120	6	U-62336-MUM	468.78	0x0000658000000000	1971-02-22 00:00:00	MADHU SUDAN C.	12	363	0	B/28/7617-MUM	105	110	107	N	SULOCHANA M. PATHAK	2	468.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169874	61	THE SOUND OF MUSIC	1975	120	6	U-79297-MUM	6034.73	0x00006C2000000000	1975-10-15 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/28/9578-MUM	105	109	107	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	24	6034.73	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169875	85	HOLLAND INVITES THE WORLD	1973	120	6	U-72061-MUM	115.82	0x000068D400000000	1973-06-23 00:00:00	JOOP GESINK'S DOLLYWOOD	12	363	0	B/28/8490-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169876	129	INDUSTRIAL HYGIENE	1974	120	6	U-75019-MUM	300.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8954-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169877	61	PAPER RUN	1974	120	6	U-73967-MUM	109.00	0x000069C900000000	1974-02-23 00:00:00	THE AUSTRALION COMMON WEALTH FILM UNIT	12	363	0	B/28/8667-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169878	129	GROWING METROPOLIS	1974	120	6	U-75020-MUM	318.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8953-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169879	61	THE SOUND OF MUSIC - TRL	1975	120	6	U-79298-MUM	108.00	0x00006C2000000000	1975-10-15 00:00:00	20TH CENTURY FOX CORP	12	94	0	B/28/9577-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169880	61	HISTORIC HAWKESBURY	1971	120	6	U-62337-MUM	117.35	0x0000658300000000	1971-02-25 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/28/7614-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169881	54	JAGGA	1975	120	6	U-79299-MUM	4019.70	0x00006C2300000000	1975-10-18 00:00:00	K. B. CHADHA	12	87	176	B/28/9584-MUM	105	109	107	N	K. B. CHADHA	14	4019.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169882	44	ADAMI	1975	120	6	U-79300-MUM	4492.75	0x00006C2500000000	1975-10-20 00:00:00	PRABHAT FILM COMPANY LTD.	12	87	176	B/28/9588-MUM	105	109	107	N	A. V. DAMLE	15	4492.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169883	61	INTO THE WIND'S EYE	1973	120	6	U-72062-MUM	131.00	0x000068D400000000	1973-06-23 00:00:00	OTTO VAN NEIJENHOFF	12	363	0	B/28/8488-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169884	61	GENERAL MOTORS DISEL ENGINE UNIT INJECTORS : MAINTENANCE	1971	120	6	U-62338-MUM	197.51	0x0000658300000000	1971-02-25 00:00:00	U. S. NAVY (USA)	12	363	0	B/28/7494-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169885	61	DELTA DHASE I	1973	120	6	U-72063-MUM	224.00	0x000068D400000000	1973-06-23 00:00:00	BERT HAANSTRA	12	363	0	B/28/8493-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169886	61	CORAL KINGDOM	1974	120	6	U-73968-MUM	74.00	0x000069C900000000	1974-02-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	363	0	B/28/8665-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	74.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169887	61	THE MAGIC SQUARE	1973	120	6	U-72064-MUM	224.00	0x000068D400000000	1973-06-23 00:00:00	POLYGOON-PROFILTI	12	363	0	B/28/8495-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHRLAND	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169888	61	WHAT IS SCIENCE	1971	120	6	U-62339-MUM	121.92	0x0000658300000000	1971-02-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/7630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169889	61	GIFT OF LIFE	1974	120	6	U-73969-MUM	250.00	0x000069C900000000	1974-02-23 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	363	0	B/28/8662-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169890	61	DAM THE DELTA	1973	120	6	U-72065-MUM	128.00	0x000068D400000000	1973-06-23 00:00:00	JOHN FERNHOUT	12	363	0	B/28/8487-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169891	61	NE OTPRAVLENNOE PISMO (THE UNSENT LETTER)	1973	120	6	U-73106-MUM	2693.21	0x0000690700000000	1973-08-13 00:00:00	MOSFILM STUDIAS	12	87	176	B/28/8535-MUM	105	109	108	N	SOVEXRPORTFILM	10	2693.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169892	61	ISLAND OF TURTLES	1974	120	6	U-73970-MUM	74.00	0x000069C900000000	1974-02-23 00:00:00	AUSTRALION HIGH COMMISSION	12	363	0	B/28/8666-MUM	105	110	108	N	AUSTRALION HIGH COMMISSION	1	74.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169893	61	CARNIVORONS PLANTS	1971	120	6	U-62340-MUM	109.72	0x0000658300000000	1971-02-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/28/7622-MUM	105	110	108	N	NATIONAL EDUCATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169894	61	THE THIRD TUESDAY IN SEPTEMBER	1973	120	6	U-72066-MUM	122.00	0x000068D400000000	1973-06-23 00:00:00	POLYGOON PROFILTI	12	363	0	B/28/8491-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169895	61	CRICKET STORY	1974	120	6	U-73971-MUM	207.57	0x000069C900000000	1974-02-23 00:00:00	AUSTRALION COMMONWEALTH FILM UNIT	12	363	0	B/28/8663-MUM	105	110	108	N	AUSTRALION HIGH COMMISSIONER	1	207.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169896	129	MAGIC OF THE MAINTAINS	1974	120	6	U-75021-MUM	302.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8947-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169897	61	55 DAYS AT PEKING OF - TRL	1974	120	6	U-73972-MUM	99.50	0x000069CB00000000	1974-02-25 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/28/8763-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS OF INDIA LTD.	1	99.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169898	61	AGRICULTURE USA	1973	120	6	U-72067-MUM	296.00	0x000068D400000000	1973-06-23 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/28/8496-MUM	105	110	108	N	U. S. I. S.	1	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169899	129	STARS MAN HAS MADE	1974	120	6	U-75022-MUM	371.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8951-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169900	61	AIRPLANES : PRINCIPLES OF FLIGHT	1971	120	6	U-62341-MUM	121.92	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169901	61	55 DAYS AT PEKING	1974	120	6	U-73973-MUM	4374.00	0x000069CB00000000	1974-02-25 00:00:00	RANK ORGANISATION LTD.	12	90	176	B/28/8762-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	18	4374.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169902	129	STORY OF SALT	1974	120	6	U-75023-MUM	452.00	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8952-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169903	61	MARCO POLO	1974	120	6	U-73974-MUM	2869.00	0x000069CB00000000	1974-02-25 00:00:00	PANDA SOCIETA PERT INDUSTRIAL CINEMATOGRAPHICA	12	87	176	B/28/8770-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	11	2869.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169904	61	CITIZENSHIP AND YOU	1971	120	6	U-62342-MUM	152.40	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCIONAL FILMS	12	363	0	B/28/7625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169905	61	A WAY TO THE WORLD	1973	120	6	U-72068-MUM	397.00	0x000068D400000000	1973-06-23 00:00:00	STICHTING FILMEN WETEN SCHAP UNIVERSITAIRE FILM	12	88	0	B/28/8495A-MUM	105	110	108	N	CONSULATE GENRAL OF THE NETHERLANDS	1	397.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169906	61	THE STORY OF AN ELECTION	1974	120	6	U-75024-MUM	594.97	0x00006A3000000000	1974-06-06 00:00:00	DIMENSION FILMS U.S.A.	12	363	0	B/28/8944-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	594.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169907	61	MACISTE AT THE COURT OF THE GREAT KHAN	1974	120	6	U-73975-MUM	2683.75	0x000069CB00000000	1974-02-25 00:00:00	PANDA FILM CO. INC.	12	87	176	B/28/8769-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	11	2683.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169908	61	ENGINES AND HOW THEY WORK	1971	120	6	U-62343-MUM	121.92	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRCTIONAL FILMS (USA)	12	363	0	B/28/7629-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169909	51	EK DHAGA SUKHACHA	1974	120	6	U-73976-MUM	3952.30	0x000069CC00000000	1974-02-26 00:00:00	SAGAR CHITRA.	12	87	176	B/28/8740-MUM	105	109	107	N	AJANTA FILMS.	15	3952.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169910	61	FUN AT CIRCUS	1973	120	6	U-72069-MUM	121.92	0x000068D600000000	1973-06-25 00:00:00	CASTLE FILMS	12	363	0	B/28/8477-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169911	61	MERRY GO ROUND NO. I	1974	120	6	U-73977-MUM	290.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA.	12	363	0	B/28/8771-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169912	61	AMPHIBIAN MAN	1973	120	6	U-73107-MUM	2679.00	0x0000690700000000	1973-08-13 00:00:00	LENFILM STUDIO	12	87	176	B/28/8534-MUM	105	109	108	N	SOVEXPORTFILM	10	2679.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169913	61	IMPROVING YOUR POSTURE	1971	120	6	U-62344-MUM	121.92	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7628-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169914	61	SERVICE CO-OPERATIVE	1974	120	6	U-73978-MUM	529.74	0x000069D200000000	1974-03-04 00:00:00	F.D., GOVT. OF INDIA.	12	363	0	B/28/8772-MUM	105	110	107	N	F.D., GOVT. OF INDIA.	2	529.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169915	61	METAL THAT MATTERS	1974	120	6	U-73979-MUM	451.00	0x000069D200000000	1974-03-04 00:00:00	F.D. GOVT. OF INDIA.	12	363	0	B/28/8773-MUM	105	110	107	N	F.D. GOVT. OF INDIA.	2	451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169916	61	ELEPHANT LEGS	1974	120	6	U-73980-MUM	356.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA.	12	363	0	B/28/8774-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169917	61	HOW TO VOTE	1974	120	6	U-73981-MUM	248.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA.	12	363	0	B/28/8775-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169918	61	THE CALENDER : STORY OF ITS DEVELOPMENT	1971	120	6	U-62345-MUM	121.92	0x0000658500000000	1971-02-27 00:00:00	CORONET INSRUCTIONAL FILMS (USA)	12	363	0	B/28/7626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169919	61	ROMANCE OF THE INDIAN COIN	1974	120	6	U-73982-MUM	314.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/28/8776-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169920	61	LETTER THAT WAS NOT SEND - TRAILER	1973	120	6	U-73108-MUM	224.00	0x0000690700000000	1973-08-13 00:00:00	MOSFILM STUDIOS	12	366	0	B/28/8536-MUM	105	110	108	N	SOVEXPORTFILM	1	224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169921	61	CLEAN MILK	1974	120	6	U-73983-MUM	487.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8777-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169922	61	BHARAT NATYAM	1974	120	6	U-73984-MUM	344.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	363	0	B/28/8778-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA.	1	344.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169923	61	WORKING FOR THE PLAN	1974	120	6	U-73985-MUM	319.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169924	61	NALANDA	1974	120	6	U-73986-MUM	268.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8780-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169925	61	METRIC SYSTEM	1974	120	6	U-73987-MUM	245.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/28/3781-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169926	61	FOOD FOR HEALTH	1974	120	6	U-73988-MUM	379.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/28/8782-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169927	61	POTRAIT OF A POLICEMAN	1974	120	6	U-73989-MUM	307.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT.OF INDIA.	12	363	0	B/28/8783-MUM	105	110	107	N	F. D. GOVT.OF INDIA.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169928	61	THE STORY OF DR. KARVE	1974	120	6	U-73990-MUM	566.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8784-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169929	44	MEERA	1973	120	6	U-73109-MUM	229.00	0x0000690A00000000	1973-08-16 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/8543-MUM	105	110	107	N	N. E. & I. F. LTD.	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169930	44	AGRICULTURE U S A	1974	120	6	U-75025-MUM	296.00	0x00006A3000000000	1974-06-06 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICULTURE USA	12	363	0	B/28/8943-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169931	44	DUNIYA NA MANE	1974	120	6	U-75026-MUM	4178.00	0x00006A3100000000	1974-06-07 00:00:00	PRABHAT FILM CO. LTD. INDIA	15	87	176	B/28/8296-MUM	105	109	107	N	A. V. DAMLE	15	4178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169932	61	SAFETY IN ELECTRICITY	1974	120	6	U-73991-MUM	635.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8785-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	635.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169933	61	CAVERNS AND GEYSERS	1973	120	6	U-72070-MUM	151.00	0x000068D600000000	1973-06-25 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	363	0	B/28/8417-MUM	105	110	108	N	N. E. & I. F. LTD.	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169934	61	PERILS OF THE WILD	1973	120	6	U-72071-MUM	121.92	0x000068D900000000	1973-06-28 00:00:00	CASTLE FILMS	12	363	0	B/28/8478-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169935	61	LAST JOURNEY	1974	120	6	U-73992-MUM	317.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/28/8786-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169936	61	VON RYAN'S EXPRESS - TRL	1976	120	6	U-80601-MUM	89.00	0x00006C8400000000	1976-01-23 00:00:00	A MARK ROBSEN PRODUCTION (USA)	12	94	0	B/28/9692-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169937	61	CARBON AND ITS COMPOUNDS	1974	120	6	U-75027-MUM	121.00	0x00006A3600000000	1974-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/8955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169938	61	ADAPTATIONS OF PLANTS AND ANIMALS	1971	120	6	U-62346-MUM	152.40	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169939	61	TIGER AND THE FLAME	1973	120	6	U-72072-MUM	2659.99	0x000068DA00000000	1973-06-29 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/8497-MUM	105	109	107	N	MINERVA MOVIETONE	11	2659.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169940	61	DEAR BRIGITTI - TRL	1976	120	6	U-80602-MUM	71.02	0x00006C8800000000	1976-01-27 00:00:00	20TH CENTURY FOX CORP. (USA)	12	94	0	B/28/9694-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	71.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169941	61	DR. NO - TRL	1973	120	6	U-72073-MUM	87.00	0x000068DA00000000	1973-06-29 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	94	0	B/28/8472-MUM	105	110	108	N	20TH CENTURY FOX CORPN.	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169942	61	THE MARK OF THE HAWK	1971	120	6	U-62347-MUM	1990.65	0x0000658500000000	1971-02-27 00:00:00	LLOYD YOUNG AND ASSOCIATES	12	365	0	B/28/7632-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	1990.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169943	61	THE ABC OF HAND TOOLS PART I	1974	120	6	U-75028-MUM	198.00	0x00006A3600000000	1974-06-12 00:00:00	WALT DISNEY (USA)	12	363	0	B/28/8959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169944	51	HA MAZA MARG EKALA	1976	120	6	U-80603-MUM	3387.00	0x00006C8900000000	1976-01-28 00:00:00	SUDHIR VINAYAK PHADKE	12	87	176	B/28/9627-MUM	105	109	107	N	SHRI RAM CHITRA	14	3387.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169945	44	YE DIL KISKO DOON	1973	120	6	U-72074-MUM	4152.00	0x000068DB00000000	1973-06-30 00:00:00	B. D. KAPOOR	12	87	176	B/28/8499-MUM	105	109	107	N	BINDU KALA MANDIR	15	4216.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169946	61	LAUREL AND HARDY ANTICS	1976	120	6	U-80604-MUM	3266.64	0x00006C8900000000	1976-01-28 00:00:00	HAL ROACH PRODUCTION	12	87	176	B/28/9696-MUM	105	109	108	N	WHITEWAY TRADERS	12	3266.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169947	44	JIS DESH MEN GANGA BEHTI HAI	1971	120	6	U-62348-MUM	4977.99	0x0000658700000000	1971-03-01 00:00:00	RANBIR RAJ KAPOOR (INDIA)	12	87	176	B/28/7603-MUM	105	109	107	N	R. K. FILMS	20	4977.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169948	129	TRACHOMA	1974	120	6	U-75029-MUM	645.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/8912-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169949	44	TANSEN	1973	120	6	U-72075-MUM	3349.75	0x000068DB00000000	1973-06-30 00:00:00	SHRI RANJIT MOVITONE CO.	12	87	176	B/28/8498A-MUM	105	109	107	N	MODEL PICTURES PVT. LTD.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169950	61	KINDERGARTEN	1973	120	6	U-73110-MUM	245.00	0x0000690A00000000	1973-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/8542A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA.	3	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169951	61	OSS 117 IS NOT DEAD	1976	120	6	U-80605-MUM	2286.15	0x00006C8900000000	1976-01-28 00:00:00	GLOBE OMNIUM FILMS	12	87	176	B/28/9691-MUM	105	109	108	N	WORLD FILM DISTRIBUTORS	8	2286.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169952	129	STORY OF A BULLOCK	1974	120	6	U-75030-MUM	276.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8935-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169953	44	DIDI	1973	120	6	U-72076-MUM	4165.50	0x000068E000000000	1973-07-05 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/28/8503-MUM	105	109	107	N	SADASHIV J. ROW KAVI	15	4165.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169954	61	HYBRID MAIZE	1974	120	6	U-73993-MUM	616.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/8787-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	616.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169955	44	BAZAR	1971	120	6	U-62349-MUM	3934.97	0x0000658700000000	1971-03-01 00:00:00	MADHUKAR PICTURES (INDIA)	12	87	176	B/28/7559-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3934.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169956	61	BOMBAY HERBOUR TRACER	1974	120	6	U-73994-MUM	676.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/28/8788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	676.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169957	61	IN HARMS WAY - TRL	1976	120	6	U-80606-MUM	115.89	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER (USA)	12	94	0	B/28/9698-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	115.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169958	129	GATEWAYS OF COMMERCE	1974	120	6	U-75031-MUM	200.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8946-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169959	61	POND CULTURE	1974	120	6	U-73995-MUM	509.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	509.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169960	61	IN HARM'S WAY	1976	120	6	U-80607-MUM	4294.06	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER (USA)	12	87	176	B/28/9699-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	4294.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169961	44	SHRIMAN SATYAVADI	1971	120	6	U-62350-MUM	4210.20	0x0000658800000000	1971-03-02 00:00:00	ROOPKALA PICTURES (INDIA)	12	87	176	B/28/7634-MUM	105	109	107	N	MAHIPUTRAI SHAH	14	4210.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169962	129	KOYNA	1974	120	6	U-75032-MUM	392.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8948-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	392.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169963	61	HULLO EVERBODY	1974	120	6	U-73996-MUM	523.00	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA.	12	363	0	B/28/8790-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	2	523.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169964	61	RURAL RECREATION	1974	120	6	U-73997-MUM	637.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/8791-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	637.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169965	61	DEAT BRIGITTE	1976	120	6	U-80608-MUM	2741.63	0x00006C8B00000000	1976-01-30 00:00:00	20TH CENTURY FOX CORPORATION (USA)	12	87	176	B/28/9695-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2741.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169966	129	BHUTAN	1974	120	6	U-75033-MUM	435.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8936-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	435.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169967	44	BRANDY BOTTLE OR BRANDI KI BOTTLE	1973	120	6	U-72077-MUM	4015.13	0x000068E400000000	1973-07-09 00:00:00	HUNS PICTURES	12	87	176	B/28/8504-MUM	105	109	107	N	RANJIT KESHAV BUDHKAR	13	4015.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169968	44	PATANG	1971	120	6	U-62351-MUM	4596.38	0x0000658800000000	1971-03-02 00:00:00	HARGOVIND & KEWALSURI	12	87	176	B/28/7631-MUM	105	109	107	N	HARGOVIND & KEWALSURI	19	4596.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169969	61	THE DANCING FEET	1974	120	6	U-73998-MUM	742.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	742.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169970	61	IN HARMS WAY - TRL	1976	120	6	U-80609-MUM	40.67	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER (USA)	12	94	0	B/28/9697-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169971	61	CAVE TEMPLES OF INDIA SERIES - II	1974	120	6	U-73999-MUM	306.00	0x000069D200000000	1974-03-04 00:00:00	F.D. GOVT. OF INDIA.	12	363	0	B/28/8795-MUM	105	110	107	N	F.D. GOVT. OF INDIA.	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169972	129	AGMARK	1974	120	6	U-75034-MUM	558.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8937-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	558.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169973	61	BLACK SPURS - TRL	1976	120	6	U-80610-MUM	54.39	0x00006C8B00000000	1976-01-30 00:00:00	A. C. LYLES (USA)	12	94	0	B/28/9701-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169974	61	THE CASE OF MR. CRITIC	1974	120	6	U-74000-MUM	325.00	0x000069D200000000	1974-03-04 00:00:00	F.D. GOVT. OF INDIA.	12	363	0	B/28/8796-MUM	105	110	107	N	F.D. GOVT. OF INDIA.	1	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169975	61	DECORATION	1973	120	6	U-72078-MUM	119.00	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/8122-MUM	105	110	108	N	N. E. & I. F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169976	44	JANA GANA MANA	1971	120	6	U-62352-MUM	121.92	0x0000658900000000	1971-03-03 00:00:00	HIND EDUCATIONAL FILMS (INDIA)	12	363	0	B/28/7613-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169977	129	ROMANCE OF READING	1974	120	6	U-75035-MUM	416.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8950-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	416.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169978	44	SAHIL	1971	120	6	U-62353-MUM	3450.34	0x0000658A00000000	1971-03-04 00:00:00	KUL BHUSHAN AGARWAL	12	87	176	B/28/7633-MUM	105	109	107	N	KUL BHUSHAN AGARWAL	14	3450.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169979	129	FITNESS FIRST	1974	120	6	U-75036-MUM	297.00	0x00006A3600000000	1974-06-12 00:00:00	AMA LTD. INDIA	12	363	0	B/28/8910-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169980	61	CRAFTSMANSHIP IN CLAY : SIMPLE SLAB METHOD	1973	120	6	U-72079-MUM	116.00	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/8507-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169981	61	USING VISUALS IN YOUR SPEACH	1971	120	6	U-62354-MUM	146.91	0x0000658B00000000	1971-03-05 00:00:00	YOUNG AMERICA FILMS INC. (USA)	12	363	0	B/28/7620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169982	129	GANGOO TELI (COTTAGE & SMALL SCALE INDUSTRIES)	1974	120	6	U-75037-MUM	622.00	0x00006A3600000000	1974-06-12 00:00:00	HOMI D. SETHNA FOR FILMS DIVISION INDIA	12	363	0	B/28/8930-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	622.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169983	61	CRAFTSMAN IN CLAY : GLAZE APPLICATION	1973	120	6	U-72080-MUM	116.00	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/8506-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169984	61	HEALTHY FEET	1973	120	6	U-72081-MUM	122.00	0x000068E500000000	1973-07-10 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/28/8509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169985	129	PLAYING WITH FIRE	1973	120	6	U-72082-MUM	300.53	0x000068E500000000	1973-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8373-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169986	44	SHIV PARVATI	1973	120	6	U-72083-MUM	3971.00	0x000068E800000000	1973-07-13 00:00:00	TRILOK KAPOOR, T. K. FILMS	12	87	176	B/28/8570-MUM	105	109	107	N	TRILOK KAPOOR, T. K. FILMS	15	3971.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169987	61	THE INTERFERENCE OF PHOTONS	1971	120	6	U-62355-MUM	138.68	0x0000658B00000000	1971-03-05 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	363	0	B/28/7498-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169988	44	KAILASH PATI	1973	120	6	U-73111-MUM	3946.00	0x0000690A00000000	1973-08-16 00:00:00	PRABHA PICTURES.	12	87	176	B/28/8549-MUM	105	109	107	N	PRABHA PICTURES.	14	3946.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169989	44	HAMARI YAAD AYEGI	1973	120	6	U-73112-MUM	4227.88	0x0000690A00000000	1973-08-16 00:00:00	KIDAR SHARMA, SHOW PEOPLE	12	87	176	B/28/8553-MUM	105	109	107	N	KIDAR SHARMA, SHOW PEOPLE	15	4227.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169990	61	ELLIPTIC ORBITS	1971	120	6	U-62356-MUM	203.90	0x0000659000000000	1971-03-10 00:00:00	EDUCATIONAL SEVICES INC. USA	12	363	0	B/28/7476-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	203.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169991	51	SUBHADRA HARAN	1973	120	6	U-73113-MUM	3961.00	0x0000690A00000000	1973-08-16 00:00:00	BASANT PICTURES.	12	87	176	B/28/8550-MUM	105	109	107	N	BASANT PICTURES.	15	3961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169992	61	GUNLIGHT AT THE O. K. CORRAL - TRL	1976	120	6	U-80611-MUM	57.61	0x00006C8B00000000	1976-01-30 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	94	0	B/28/9702-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
169993	61	BLACK SPURS	1976	120	6	U-80612-MUM	2199.36	0x00006C8B00000000	1976-01-30 00:00:00	A. C. LYLES (USA)	12	87	176	B/28/9700-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2199.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169994	61	BALANCE YOUR DIET FOR HEALTH AND APPEARANCE	1971	120	6	U-62357-MUM	121.92	0x0000659000000000	1971-03-10 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7627-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169995	44	BADA ADMI	1976	120	6	U-80613-MUM	4072.43	0x00006C8B00000000	1976-01-30 00:00:00	K. AMARNATH PRODUCTION	12	87	176	B/28/9689-MUM	105	109	107	N	K. AMARNATH PRODUCTION	15	4072.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169996	44	HUSN - KA - CHOR	1973	120	6	U-73114-MUM	4361.00	0x0000690A00000000	1973-08-16 00:00:00	BASANT PICTURES.	12	87	176	B/28/8539-MUM	105	109	107	N	BASANT PICTURES.	16	4361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169997	129	UJJAINI	1974	120	6	U-75038-MUM	390.00	0x00006A3600000000	1974-06-12 00:00:00	RAJKAMAL KALAMANDIR (PVT.) LTD. FOR FILMS DIVISION	12	363	0	B/28/8929-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169998	44	JAI CHITOD	1971	120	6	U-62359-MUM	4414.50	0x0000659100000000	1971-03-11 00:00:00	S. J. RAJDEO	12	87	176	B/28/7638-MUM	105	109	107	N	RAJANI CHITRA	17	4414.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
169999	60	SHAGOON	1976	120	6	U-80614-MUM	3810.60	0x00006C9100000000	1976-02-05 00:00:00	NAZAR AHMED, SHAHEEN ARTS	12	87	176	B/28/9703-MUM	105	109	107	N	SHAHEEN ARTS	15	3810.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170000	44	GAURI - POOJA	1971	120	6	U-62360-MUM	4434.84	0x0000659600000000	1971-03-16 00:00:00	DESAI AND CO.	12	87	176	B/28/7640-MUM	105	109	107	N	DESAI AND CO.	16	4434.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170001	44	EK SAPERA EK LOOTERA -TRL	1976	120	6	U-80615-MUM	89.48	0x00006C9200000000	1976-02-06 00:00:00	DIMPLE FILMS	12	94	0	B/28/9705-MUM	105	110	107	N	DIMPLE FILMS	1	89.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170002	61	THE DARK AT THE TOP OF THE STAIRS : TRL	1971	120	6	U-62361-MUM	70.10	0x0000659700000000	1971-03-17 00:00:00	MICHAEL GARRISON	12	94	0	B/28/7635-MUM	105	110	108	N	WARNER BROS. (F.E.)	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170003	61	WAY OUT WEST	1973	120	6	U-71802-MUM	1800.45	0x0000684400000000	1973-01-30 00:00:00	HAL ROACH PRODUCTION.	12	365	0	B/28/8336-MUM	105	110	108	N	MUDNANEY FILM SERVICE	7	1800.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170004	61	ABOVE THE TIMBERLINE	1973	120	6	U-73115-MUM	173.00	0x0000690B00000000	1973-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/8527-MUM	105	110	108	N	CANADIAN GOVT. OF TRADE COMMISSIONER.	2	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170005	44	GHAR BASAKE DEKHO	1974	120	6	U-75039-MUM	4218.44	0x00006A3900000000	1974-06-15 00:00:00	M/S. RATNADEEP PICTURES	12	87	176	B/28/8965-MUM	105	109	107	N	M/S. RAJSHRI PICTURES PVT. LTD.	14	4218.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170006	61	THE COUNTERFECT TRAITOR OF - TRL	1973	120	6	U-71803-MUM	90.00	0x0000684700000000	1973-02-02 00:00:00	WILLIAM PERLBERG.	12	94	0	B/28/8344-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170007	64	HAMAR SANSAR	1976	120	6	U-80616-MUM	4349.80	0x00006C9500000000	1976-02-09 00:00:00	NAZIR HUSSAIN, KAMSAAR FILM	12	87	176	B/28/9707-MUM	105	109	107	N	KAMSAAR FILMS	15	4349.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170008	44	KOHINOOR	1971	120	6	U-62362-MUM	4483.61	0x0000659700000000	1971-03-17 00:00:00	DR. V. N. SINHA REPUBLIC FILMS CORPN.	12	87	176	B/28/7610-MUM	105	109	107	N	JAYESH PICTURES PVT. LTD.	17	4483.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170009	44	SIKANDAR-E-AZAM	1976	120	6	U-80617-MUM	4340.35	0x00006C9500000000	1976-02-09 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/9709-MUM	105	109	107	N	N. C. FILMS	17	4340.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170010	61	CHOLERA	1973	120	6	U-71804-MUM	302.66	0x0000684D00000000	1973-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	89	0	B/28/8486A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170011	61	THE WORLD OF SUZIE WONG OF - TRL	1973	120	6	U-71805-MUM	75.00	0x0000684700000000	1973-02-02 00:00:00	RAY STARK.	12	94	0	B/28/8345-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170012	44	MEM DIDI	1971	120	6	U-62363-MUM	3962.70	0x0000659800000000	1971-03-18 00:00:00	L.B. FILMS	12	87	176	B/28/7637-MUM	105	109	107	N	L.B. FILMS	14	3962.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170013	197	NETHERLANDS KI BHARAT KO SHUBHKAMANAYE	1973	120	6	U-73116-MUM	213.00	0x0000690B00000000	1973-08-17 00:00:00	PADYGOON - PROFILTI	12	88	0	B/28/8528-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170014	43	NANDANUAN	1973	120	6	U-71806-MUM	3961.18	0x0000684800000000	1973-02-03 00:00:00	SHRI KUMAR V. GAGLANI	12	87	176	B/28/8306-MUM	105	109	107	N	PRANUALLABH KALA MANDIR	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170044	61	THE HEART OF FINLAND	1976	120	6	U-80620-MUM	158.00	0x00006C9E00000000	1976-02-18 00:00:00	SUOMI FILMI OY (FINLAND)	12	363	0	B/28/9712-MUM	105	110	108	N	CONSULATE OF FINLAND	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170015	44	SOHAG RAAT	1973	120	6	U-71807-MUM	3936.00	0x0000684B00000000	1973-02-06 00:00:00	KIDAR SHARMA SHREE SOUND STUDIO	12	87	176	B/28/8331-MUM	105	109	107	N	KIDAR SHARMA SHREE SOUND STUDIO	13	3936.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170016	61	CONUICTS 4	1973	120	6	U-71808-MUM	2987.00	0x0000684D00000000	1973-02-08 00:00:00	AN ALLIED ARTISTS PICTURE	12	87	176	B/28/8347-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	2987.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170017	44	HAME KHELANE DO	1973	120	6	U-71809-MUM	1871.00	0x0000685100000000	1973-02-12 00:00:00	CHILDREN 'S FILM SOCIETY	12	89	0	B/28/8348-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170018	44	SHIRDI DARSHAN	1973	120	6	U-71810-MUM	228.60	0x0000685100000000	1973-02-12 00:00:00	MADHUKAR GUPTE.	12	89	0	B/28/8352-MUM	105	110	107	N	M/S. DAWLAT CORPORAION PRIVATE LTD.	2	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170019	61	TARZAN AND THE GREEN GODDESS	1971	120	6	U-62364-MUM	1905.00	0x0000659800000000	1971-03-18 00:00:00	AMERICAN TRADING ASSOCIATION (USA)	12	365	0	B/28/7642-MUM	105	110	108	N	MOVIE TRADING ASSOCIATION (USA)	8	1905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170020	61	REPTILES AND THEIR CHARACTRISTCES	1973	120	6	U-71811-MUM	121.92	0x0000685100000000	1973-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA )	12	89	0	B/28/8090-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170021	61	TARZAN AND THE GREEN GODDESS : TRL	1971	120	6	U-62365-MUM	48.77	0x0000659800000000	1971-03-18 00:00:00	EDGAR RICE BURROUGH	12	94	0	B/28/7641-MUM	105	110	108	N	MOVIE INDUSTRIES	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170022	61	GIRL SECKS FATHER OF - TRL	1973	120	6	U-71812-MUM	72.85	0x0000685100000000	1973-02-12 00:00:00	BYELORUSSIAN FILM STUDIO	12	94	0	B/28/8300-MUM	105	110	108	N	SOVEXPORTFILM.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170023	51	YALA JIVAN AISE NAV	1976	120	6	U-80618-MUM	3917.29	0x00006C9600000000	1976-02-10 00:00:00	CHITRA TARANG	12	87	176	B/28/9710-MUM	105	109	107	N	CHITRA TARANG	14	3926.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170024	44	RAJDHANI - TRL	1973	120	6	U-73117-MUM	121.92	0x0000690B00000000	1973-08-17 00:00:00	GULSHAN BAHL	12	94	0	B/28/8545-MUM	105	110	107	N	N. C. FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170025	61	MAGNETISM	1973	120	6	U-71813-MUM	122.00	0x0000685200000000	1973-02-13 00:00:00	CORONCH INSTRUCTIONAL FILMS.  ( USA )	12	363	0	B/28/8354-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170026	61	HYDRAULIC BREAKES : PRINCIPLES OF OPERATION	1971	120	6	U-62366-MUM	263.35	0x0000659800000000	1971-03-18 00:00:00	ARMY PICTORIAL SERVICE, WAR DEPT.(USA)	12	363	0	B/28/7643-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170027	44	FLIGHT TO ASSAM	1973	120	6	U-71814-MUM	3962.40	0x0000685200000000	1973-02-13 00:00:00	NARESH KUMAR & VASDEN	12	87	176	B/28/8330-MUM	105	109	107	N	S. K. FILMS.	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170028	61	SPORTING FINLAND	1976	120	6	U-80619-MUM	215.00	0x00006C9E00000000	1976-02-18 00:00:00	SUOMI FILMI OY (FINLAND)	12	363	0	B/28/9713-MUM	105	110	108	N	CONSULATE OF FINLAND	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170029	61	MOTION STUDY APPLICATION	1973	120	6	U-71815-MUM	198.00	0x0000685600000000	1973-02-17 00:00:00	UNIVERSITY OF TOWA.	12	89	0	B/28/8356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170030	61	FUNDAMENTALS OF PUBLIC SPEAKING	1971	120	6	U-62367-MUM	121.92	0x0000659C00000000	1971-03-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/7621-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170031	51	PATIVRATA	1973	120	6	U-71816-MUM	4265.00	0x0000685800000000	1973-02-19 00:00:00	DATTA DHARMADHIRKARI	12	87	176	B/28/8298-MUM	105	109	107	N	ALHAD CHITRS.	15	4265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170032	61	GLIMPSES OF GAUDHIJI	1973	120	6	U-71817-MUM	317.82	0x0000685800000000	1973-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	89	0	B/28/8016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170033	61	OPERATION AND CARE OF VICTOR  - 16MM SOUND PROJECTOR	1971	120	6	U-52368-MUM	113.69	0x0000659C00000000	1971-03-22 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	363	0	B/28/7636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170034	61	ENGLISH LITERATURE: THE EIGHTEENTH CENTURY	1973	120	6	U-71818-MUM	152.40	0x0000685900000000	1973-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/28/8253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170035	61	NATURE OF WORK : THE DEPARTMENT MANAGER	1971	120	6	U-62369-MUM	324.60	0x0000659C00000000	1971-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7571-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170036	61	D' FLIGHTIN ONES CARTOON	1973	120	6	U-71819-MUM	169.00	0x0000685A00000000	1973-02-21 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8350-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170037	61	READY WOLLEN & ABLE	1973	120	6	U-71820-MUM	168.55	0x0000685A00000000	1973-02-21 00:00:00	WARNER BROS. PICTURES INC.	12	89	0	B/28/8351-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	168.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170038	61	INDIAN ARTS THROUGH THE AGES	1973	120	6	U-71821-MUM	311.20	0x0000685B00000000	1973-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	89	0	B/28/8015-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170039	61	COMMUNICATIONS	1971	120	6	U-62370-MUM	131.67	0x0000659C00000000	1971-03-22 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	363	0	B/28/7648-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170040	61	SNAKES	1973	120	6	U-71822-MUM	122.00	0x0000685C00000000	1973-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	89	0	B/28/8368-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170041	61	VERBS : PRINCIPAL PARTS	1973	120	6	U-71823-MUM	121.92	0x0000685D00000000	1973-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	89	0	B/28/8249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170042	61	TRAINING AIDS	1971	120	6	U-62371-MUM	252.37	0x0000659C00000000	1971-03-22 00:00:00	U.S.ARMY	12	363	0	B/28/7649-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170043	61	INDIAN 'S LIFE LINE	1973	120	6	U-71824-MUM	271.27	0x0000685D00000000	1973-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	89	0	B/28/8014-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170045	61	SUBDUED INSTINET	1973	120	6	U-71825-MUM	562.03	0x0000685F00000000	1973-02-26 00:00:00	LIMINGRAD POPULAR SCIENCE FILM STUDIO	12	89	0	B/28/8295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	562.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170046	44	MAA BETA	1973	120	6	U-71826-MUM	4295.85	0x0000686000000000	1973-02-27 00:00:00	KULDIP SEHGAL M/S. JASUIRISTAN.	12	87	176	B/28/8371-MUM	105	109	107	N	M/S. RAJSHRI PICTURES PRIVATE LTD.	15	4295.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170047	44	KALA CHASHMA	1974	120	6	U-75040-MUM	3584.75	0x00006A3900000000	1974-06-15 00:00:00	SHANTI BHATIA INDIA	12	87	176	B/28/8966-MUM	105	109	107	N	S. B. Y. PRODUCTIONS	14	3584.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170048	51	NETAJI PALKAR	1976	120	6	U-80621-MUM	3738.10	0x00006CA000000000	1976-02-20 00:00:00	ARUN PICTURES	12	87	176	B/28/9708-MUM	105	109	107	N	EVERSHINE PICTURE	14	3738.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170049	61	LIGHT LENSES AND OPTICAL INSTRUMENTS	1973	120	6	U-71827-MUM	152.00	0x0000686200000000	1973-03-01 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	89	0	B/28/8357-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170050	51	BAHIRJI NAIK	1974	120	6	U-75041-MUM	3223.56	0x00006A3900000000	1974-06-15 00:00:00	PRABHAKAR PICTURES INDIA	12	87	176	B/28/8994-MUM	105	109	107	N	PRABHAKAR PICTURES	11	3223.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170051	61	CAMOUFLAGE IN NATURE BY FROM AND COLOUR MATCHING	1971	120	6	U-62372-MUM	92.96	0x0000659C00000000	1971-03-22 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	363	0	B/28/7356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170052	44	NEELA AKASH	1976	120	6	U-80622-MUM	4683.56	0x00006CA000000000	1976-02-20 00:00:00	RAJENDRA BHATIA	12	87	176	B/28/9714-MUM	105	109	107	N	KIRAN PRODUCTIONS	18	4683.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170053	61	ENERGY & ITS FORMS	1973	120	6	U-71828-MUM	122.00	0x0000686300000000	1973-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS. ( USA )	12	89	0	B/28/8352AMUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170054	64	LAAGI NAHIN CHHOOTE RAM	1974	120	6	U-75042-MUM	3957.83	0x00006A4200000000	1974-06-24 00:00:00	R. TIWARI, FRIENDS MOVIES. INDIA	12	87	176	B/28/8862-MUM	105	109	107	N	MADAN MOHAN SETHI	14	3957.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170055	61	SEMI CONDUCTORS	1971	120	6	U-62373-MUM	223.11	0x0000659C00000000	1971-03-22 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FIL	12	363	0	B/28/7574-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170056	44	TEEN SARDAR	1976	120	6	U-80623-MUM	3646.02	0x00006CA000000000	1976-02-20 00:00:00	LALITKUMAR C. DOSHI	12	87	176	B/28/9721-MUM	105	109	107	N	LALITKUMAR C. DOSHI	14	3646.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170057	61	OHM'S LAW	1973	120	6	U-71829-MUM	61.00	0x0000686300000000	1973-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS. ( USA )	12	89	0	B/28/8355-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170058	44	DR. VIDYA	1973	120	6	U-71830-MUM	4267.20	0x0000686400000000	1973-03-03 00:00:00	MOHAN SEGAL DELUX FILMS.	12	87	176	B/28/8329-MUM	105	109	107	N	DELUX FILMS.	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170059	60	SHABNAM	1974	120	6	U-75043-MUM	3958.65	0x00006A4200000000	1974-06-24 00:00:00	SUPER PICTURES INDIA	12	87	176	B/28/8967-MUM	105	109	107	N	SUPER PICTURES	15	3958.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170060	61	SAPS AT SEA : TRL	1971	120	6	U-62374-MUM	51.82	0x0000659D00000000	1971-03-23 00:00:00	HALROACH PRODUCTION	12	94	0	B/28/7647-MUM	105	110	108	N	M/S. UNITED PIONEER FILMS PVT. LTD.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170061	44	HUM DEEWANE	1976	120	6	U-80624-MUM	3993.00	0x00006CA000000000	1976-02-20 00:00:00	YOUNG INDIA ENTERTAINERS	12	87	176	B/28/9722-MUM	105	109	107	N	YOUNG INDIA ENTERTAINERS	14	3993.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170062	61	MOLDING A VALUE BODY	1973	120	6	U-71831-MUM	251.46	0x0000686600000000	1973-03-05 00:00:00	U. S. OFFICE OF EDUCATION  ( USA )	12	89	0	B/28/8367-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170063	44	AIK THA ALIBABA - TRL	1974	120	6	U-75044-MUM	85.34	0x00006A4200000000	1974-06-24 00:00:00	RAJKUMAR KOHLI INDIA	12	94	0	B/28/8964-MUM	105	110	107	N	RAJKUMAR KOHLI	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170064	61	DOTS	1973	120	6	U-71832-MUM	30.48	0x0000686700000000	1973-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	89	0	B/28/8338-MUM	105	110	108	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170065	61	MORITURI - TRL	1976	120	6	U-80625-MUM	84.36	0x00006CA000000000	1976-02-20 00:00:00	AN AARON ROSENBERG PRODUCTION (USA)	12	94	0	B/28/9720-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	84.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170066	61	RYTHMETIC	1973	120	6	U-71833-MUM	101.50	0x0000686700000000	1973-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	89	0	B/28/8339-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170067	60	ELAN	1974	120	6	U-75045-MUM	3579.73	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/8972-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	13	3579.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170068	61	AS YOU LIKE IT	1976	120	6	U-80626-MUM	487.68	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9718-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170069	44	SHOLA AUR SHABNAM	1973	120	6	U-71834-MUM	4294.94	0x0000686900000000	1973-03-08 00:00:00	RAMESH SAIGAL PAUAT PICTURES.	12	87	176	B/28/8374-MUM	105	109	107	N	CHHABRA FILM EXCHANGE	16	4294.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170070	61	SAPS AT SEA	1971	120	6	U-62375-MUM	1577.34	0x0000659D00000000	1971-03-23 00:00:00	HALROACH PRODUCTIONS	12	365	0	B/28/7646-MUM	105	110	108	N	M/S UNITED PIIONEER FILMS PVT. LTD.	6	1577.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170071	44	JAI BHAVANI	1973	120	6	U-72084-MUM	3784.00	0x000068EC00000000	1973-07-17 00:00:00	PRABHAT PICTURES	12	87	176	B/28/8573-MUM	105	109	107	N	PRABHAT PICTURES	14	3784.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170072	61	HYGIENCE ON THE FARM	1973	120	6	U-71835-MUM	308.46	0x0000686E00000000	1973-03-13 00:00:00	IMPARIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/28/8358-MUM	105	110	108	N	THE ALKALI & CHEMICAL CORPORATION OF INDIA LTD.	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170073	44	ANOKHI ADA	1974	120	6	U-75046-MUM	3858.15	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD. INDIA	12	87	176	B/28/8974-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	14	3858.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170074	61	HEREDITY AND ENVIRMENT	1973	120	6	U-71836-MUM	122.00	0x0000686E00000000	1973-03-13 00:00:00	CORONET INSTRUCTIONAL FILMS.  ( USA )	12	89	0	B/28/8384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170075	44	NAMOONA	1971	120	6	U-62376-MUM	3410.79	0x000065A700000000	1971-04-02 00:00:00	M. & T. FILMS (INDIA)	12	87	176	B/28/7650-MUM	105	109	107	N	KAPUR FILMS DISTRIBUTORS	15	3410.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170076	44	MUJHE JAANE DO	1973	120	6	U-72085-MUM	4420.00	0x000068ED00000000	1973-07-18 00:00:00	SUNIL DATTA	12	87	176	B/28/8498-MUM	105	109	107	N	AJANTA ARTS	16	4420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170077	60	NAJMA	1974	120	6	U-75047-MUM	3331.90	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD. INDIA	12	87	176	B/28/8971-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	3331.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170078	44	MERA GHAR MERE BACHCHAY	1971	120	6	U-62377-MUM	4511.34	0x000065A800000000	1971-04-03 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/7653-MUM	105	109	107	N	MINERVA MOVIETONE	17	4511.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170079	44	ANMOL GHADI	1974	120	6	U-75048-MUM	3349.75	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD. INDIA	12	87	176	B/28/8970-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170080	44	BIRTH DAY	1976	120	6	U-80627-MUM	1249.68	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/28/9715-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	5	1249.68	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
170081	44	MEHNDI LAGI MERE HAATH	1973	120	6	U-71837-MUM	4418.00	0x0000687200000000	1973-03-17 00:00:00	HIREN KHERA .	12	87	176	B/28/8369-MUM	105	109	107	N	HIREN KHERA .	18	4418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170082	60	SHABNAM - TRL	1974	120	6	U-75049-MUM	93.87	0x00006A4200000000	1974-06-24 00:00:00	SUPER PICTURES INDIA	12	94	0	B/28/8968-MUM	105	110	107	N	SUPER PICTURES	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170083	61	NOTHING BUT TROUBLE	1971	120	6	U-62378-MUM	1901.03	0x000065B200000000	1971-04-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	365	0	B/28/7651-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1901.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170084	44	DO TICKITONKI KAHANI	1973	120	6	U-71838-MUM	938.48	0x0000687000000000	1973-03-15 00:00:00	CHILDREN'S FILM SOCIETY.	12	363	0	B/28/8370-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	4	938.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170085	44	JAISE KO TAISA	1976	120	6	U-80628-MUM	304.80	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9716-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170086	44	BAL RAMAYAN	1976	120	6	U-80629-MUM	2451.51	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/28/9723-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2451.51	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
170087	44	KAN KAN MEIN BHAGWAN	1973	120	6	U-72086-MUM	3841.00	0x000068ED00000000	1973-07-18 00:00:00	ROOP KALA PICTURES	15	87	176	B/28/8511-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3841.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170088	61	NUTRITIONAL NEEDS OF OUR BODIES	1973	120	6	U-71839-MUM	122.00	0x0000687100000000	1973-03-16 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	89	0	B/28/8380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170089	51	MARATHA TITUKA MILVAVA	1974	120	6	U-75050-MUM	3767.20	0x00006A4200000000	1974-06-24 00:00:00	JAI BHAWANI CHITRA INDIA	12	87	176	B/28/9004-MUM	105	109	107	N	JAI BHAWANI CHITRA	14	3767.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170090	61	NOTHING BUT TROUBLE : TRL	1971	120	6	U-62379-MUM	42.67	0x000065B600000000	1971-04-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/7652-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170091	61	HEART LUNGS AND CIRCULATION	1973	120	6	U-71840-MUM	122.00	0x0000687500000000	1973-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS  ( USA )	12	89	0	B/28/8383-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170092	80	1857	1973	120	6	U-72087-MUM	3349.75	0x000068ED00000000	1973-07-18 00:00:00	MURARI PICTURES	15	87	176	B/28/7368-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170093	61	PHENOTHIAZINE PAYS A DIVIDEND	1973	120	6	U-71841-MUM	335.28	0x0000687600000000	1973-03-21 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	89	0	B/28/8376-MUM	105	110	108	N	THE ALKALI & CHEMICAL CORPORATION OF INDIA LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170094	51	BHAIRAVI	1971	120	6	U-62380-MUM	3418.94	0x000065B900000000	1971-04-20 00:00:00	DINKAR D. PATIL	12	87	176	B/28/7654-MUM	105	109	107	N	DINKAR D. PATIL	12	3418.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170095	44	KAN KAN MEN BHAGWAN - TRL	1973	120	6	U-72088-MUM	73.00	0x000068ED00000000	1973-07-18 00:00:00	MAHIPATRY SHAH, ROOP KALA PICTURES	15	94	0	B/28/8512-MUM	105	110	107	N	MAHIPATRY SHAH, ROOP KALA PICTURES	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170096	44	BAPU KI AMAR KAHANI	1973	120	6	U-73118-MUM	124.96	0x0000690B00000000	1973-08-17 00:00:00	FAMOUS PICTURES PVT. LTD.	12	88	0	B/28/8546-MUM	105	110	107	N	FAMOUS PICTURES PVT. LTD.	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170097	43	AKHAND SAUBHAGYAVATI	1974	120	6	U-75051-MUM	4152.60	0x00006A4200000000	1974-06-24 00:00:00	RAJAB SHAYDA INDIA	12	87	176	B/28/9000-MUM	105	109	107	N	RAJAT FILMS	16	4152.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170098	61	GENETIES MENDEL'S LAWS	1973	120	6	U-71842-MUM	152.00	0x0000687700000000	1973-03-22 00:00:00	CORONET INSTRUCTIONAL FILMS. ( USA )	12	89	0	B/28/8381-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170099	61	THE ALAMO	1973	120	6	U-72089-MUM	4380.89	0x000068EE00000000	1973-07-19 00:00:00	JOHN WAYNE	12	87	176	B/28/8505-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA PVT. LTD.	26	4380.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170100	61	TARZAN THE MAGNIFICENT	1971	120	6	U-62381-MUM	2205.84	0x000065B900000000	1971-04-20 00:00:00	SY WEINTRAUB (USA)	12	87	176	B/28/7665-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2205.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170101	61	RATIO AND PROPORTION IN MATHEMATICS	1973	120	6	U-71843-MUM	122.00	0x0000687700000000	1973-03-22 00:00:00	CORONET INSTRUCTIONAL FILMS.  ( USA )	12	89	0	B/28/8382-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170102	44	YAHUDI - TRL	1973	120	6	U-72090-MUM	103.95	0x000068FA00000000	1973-07-31 00:00:00	SAVAK VACHA BOMBAY FILMS	12	94	0	B/28/8520-MUM	105	110	107	N	BRIJRATAN S. MOHATTA	1	103.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170103	61	TARZAN THE MAGNIFICENT : TRL	1971	120	6	U-62382-MUM	54.25	0x000065B900000000	1971-04-20 00:00:00	SY WEINTRAUB(USA)	12	94	0	B/28/7766-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170104	61	TINY TERRORS	1973	120	6	U-71844-MUM	112.47	0x0000687800000000	1973-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	89	0	B/28/8400-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170105	44	BACHPAN	1973	120	6	U-72091-MUM	3550.00	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES	12	87	176	B/28/8524-MUM	105	109	107	N	BASANT PICTURES	13	3550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170106	44	RAMSHASTRI KA NYAY	1976	120	6	U-80630-MUM	2164.08	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/28/9724-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2164.08	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
170107	44	GEHRA DAAT	1973	120	6	U-71845-MUM	4264.00	0x0000687C00000000	1973-03-27 00:00:00	O. P. RALHAN	12	87	176	B/28/8395-MUM	105	109	107	N	O. P. RALHAN	15	4264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170108	44	SHARARAT	1976	120	6	U-80631-MUM	632.46	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/9729-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	632.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170109	44	AMRIT MANTHAN	1973	120	6	U-71846-MUM	3915.71	0x0000688000000000	1973-03-31 00:00:00	AGGARWAL PRODUCTIONS.	12	87	176	B/28/8379-MUM	105	109	107	N	AGGARWAL PRODUCTIONS.	14	3915.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170110	44	SEHRA	1973	120	6	U-71847-MUM	3872.00	0x0000687F00000000	1973-03-30 00:00:00	V. SHANTARAM PRODUCTION PRIVATE LTD.	12	87	176	B/28/8407-MUM	105	109	107	N	V. SHANTARAM PRODUCTION PRIVATE LTD.	14.00	3872.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170111	61	SUPERVISION DEVELOPING CO-OPERATION	1971	120	6	U-62383-MUM	151.79	0x000065B900000000	1971-04-20 00:00:00	U. S. ARMY	12	363	0	B/28/7648A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170112	44	VIDYA	1973	120	6	U-71848-MUM	3930.14	0x0000687E00000000	1973-03-29 00:00:00	JEET PRODUCTIONS.  ( INDIA )	12	87	176	B/28/8410-MUM	105	109	107	N	MR. PRATAP A. RANA	14.00	3930.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170113	61	DETECTIVE STORY - TRL	1974	120	6	U-75052-MUM	61.57	0x00006A4200000000	1974-06-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. USA	12	94	0	B/28/8999-MUM	105	110	108	N	PARAMOUNTS FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170114	44	FLYING PRINCE	1973	120	6	U-72092-MUM	3202.00	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES	12	87	176	B/28/8522-MUM	105	109	107	N	BASANT PICTURES	12	3202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170115	44	CHATUR BALAK (PLAYTIME JOB)	1973	120	6	U-73119-MUM	490.73	0x0000690B00000000	1973-08-17 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/8533-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	490.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170116	44	JEET	1973	120	6	U-71849-MUM	3752.35	0x0000687D00000000	1973-03-28 00:00:00	RAJKIRTI.	12	87	176	B/28/8409-MUM	105	109	107	N	MR. PRATAP A. RANA	14.00	3752.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170117	44	SHAIR	1976	120	6	U-80632-MUM	3961.49	0x00006CA300000000	1976-02-23 00:00:00	JAGAT PICTURES	15	87	176	B/28/9726-MUM	105	109	107	N	JAGAT PICTURES	15	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170118	44	FLYING PRINCE	1973	120	6	U-72093-MUM	113.00	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES	12	94	0	B/28/8523-MUM	105	110	107	N	BASANT PICTURES	1	113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170119	44	NAYA GEET	1973	120	6	U-71850-MUM	375.00	0x0000687800000000	1973-03-23 00:00:00	JAWAHAR J. KAUL .	12	89	0	B/28/8408-MUM	105	110	107	N	JAWAHAR KAUL NAYA FILM SANSOR.	1.00	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170120	44	ALIF LAILA	1976	120	6	U-80633-MUM	3928.26	0x00006CA300000000	1976-02-23 00:00:00	K. AMARNATH	12	87	176	B/28/9728-MUM	105	109	107	N	K. AMARNATH PRODUCTION	14	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170121	61	A WISH AND TICINO	1974	120	6	U-75053-MUM	262.68	0x00006A4200000000	1974-06-24 00:00:00	WARNER BROS. PICTURES (USA)	12	363	0	B/28/8969-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	262.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170122	44	KALA AADMI	1973	120	6	U-72094-MUM	4469.89	0x0000690000000000	1973-08-06 00:00:00	NATRAJ PRODUCTION	12	87	176	B/28/8519-MUM	105	109	107	N	NATRAJ PRODUCTIONS	15	4469.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170123	44	SUNEHARE DIN	1976	120	6	U-80634-MUM	4166.62	0x00006CA300000000	1976-02-23 00:00:00	JAGAT PICTURES	12	87	176	B/28/9727-MUM	105	109	107	N	JAGAT PICTURES	15	4166.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170124	51	JAGACHYA PATHIVAR	1971	120	6	U-62384-MUM	4055.77	0x000065C400000000	1971-05-01 00:00:00	RAJA PARANJPE (INDIA)	12	87	176	B/28/7664-MUM	105	109	107	N	SHREEPAD CHITRA	15	4055.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170125	44	SUHAG SINDOOR	1973	120	6	U-72095-MUM	4477.67	0x0000690000000000	1973-08-06 00:00:00	CHANDRA FILMS	12	87	176	B/28/8502-MUM	105	109	107	N	CHANDRA FILMS	17	4477.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170126	129	GREEN GLORY	1974	120	6	U-75054-MUM	315.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8949-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170127	61	TEA KETTLE OF JAMES WALT	1973	120	6	U-73120-MUM	111.00	0x0000690B00000000	1973-08-17 00:00:00	MADHAV KUNTE PRODUCTIONS	12	88	0	B/28/8473-MUM	105	110	107	N	NATIONAL VISUAL CORPORATION	3	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170128	44	VACHAN	1976	120	6	U-80635-MUM	3778.91	0x00006CA300000000	1976-02-23 00:00:00	GOEL CINE CORPORATION	12	87	176	B/28/9725-MUM	105	109	107	N	GOEL CINE CORPORATION	14	3778.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170129	51	KANYADAAN	1971	120	6	U-62385-MUM	4141.32	0x000065C400000000	1971-05-01 00:00:00	MADHAV SHINDE	12	87	176	B/28/7663-MUM	105	109	107	N	SUREL CHITRA	14	4141.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170130	129	WITH YOUR OWN HANDS	1974	120	6	U-75055-MUM	245.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8985-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170131	51	HAMKHAS TODAGA	1976	120	6	U-80636-MUM	296.00	0x00006CA400000000	1976-02-24 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	12	363	0	B/28/9730-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170132	44	BAROOD	1971	120	6	U-62387-MUM	4136.75	0x000065D500000000	1971-05-18 00:00:00	SUPER PICTURES	12	87	176	B/28/7670-MUM	105	109	107	N	SUPER PICTURES	16	4136.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170133	129	JAMIA MILLIA	1974	120	6	U-75056-MUM	307.00	0x00006A4200000000	1974-06-24 00:00:00	C. M. DESAI FOR FILMS DIVISION INDIA	12	363	0	B/28/8987-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170134	44	APNA GHAR	1973	120	6	U-73121-MUM	4164.18	0x0000691200000000	1973-08-24 00:00:00	R. YUSUF	12	87	176	B/28/8551-MUM	105	109	107	N	KAIGER FILMS	15	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170135	44	SON OF HARCULES	1976	120	6	U-80637-MUM	3183.00	0x00006CA700000000	1976-02-27 00:00:00	FIRDAUS FILMS	12	87	176	B/28/9766-MUM	105	109	108	N	FIRDAUS FILMS	13	3183.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170136	57	ABANA	1971	120	6	U-62388-MUM	4048.35	0x000065D500000000	1971-05-18 00:00:00	T. M. BIHARI	12	87	176	B/28/7639-MUM	105	109	107	N	KANWAR KALA MANDIR	15	4048.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170137	61	TAPS DIES AND REAMERS	1976	120	6	U-80638-MUM	127.41	0x00006CA700000000	1976-02-27 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/9733-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170138	129	WOMEN AND EDUCATION	1974	120	6	U-75057-MUM	376.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8986-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	376.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170139	61	ZENOBIA	1973	120	6	U-72096-MUM	2049.00	0x0000690700000000	1973-08-13 00:00:00	HAL ROACH PRODUCTION	12	87	176	B/28/8530A-MUM	105	109	108	N	UNITY FILM CO.	8	2049.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170140	44	SASURAL	1971	120	6	U-62389-MUM	4606.75	0x000065D500000000	1971-05-18 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/28/7669-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD.	16	4606.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170141	61	TELEVISION HOW IT WORKS	1976	120	6	U-80639-MUM	121.92	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC. (USA)	12	363	0	B/28/9732-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170142	129	TRAINING OF POLICE OFFICERS	1974	120	6	U-75058-MUM	296.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8983-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170143	44	RAMLEELA	1971	120	6	U-62390-MUM	442.87	0x000065D500000000	1971-05-18 00:00:00	MAHALAXMI PICTURES	12	365	0	B/28/7675-MUM	105	110	107	N	MAHALAXMI PICTURES	2	442.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170144	129	WINGS OVER INDIA	1974	120	6	U-75059-MUM	542.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8981-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170145	44	AI MERE WATAN KE LOGO	1976	120	6	U-80640-MUM	498.33	0x00006CA700000000	1976-02-27 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/9737-MUM	105	110	107	N	N. E. & I. F. LTD.	2	498.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170146	61	ATTITUDES AND HEALTH	1971	120	6	U-62391-MUM	121.92	0x000065D900000000	1971-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/7690-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170147	129	STEEL FOR PROGRESS	1974	120	6	U-75060-MUM	505.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8980-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	505.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170148	118	IMPROVING THE JOB	1971	120	6	U-62392-MUM	106.66	0x000065D900000000	1971-05-22 00:00:00	U.S. OFFICE OF EDUCATION	12	363	0	B/28/7697-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170149	61	AUXILIARY VIEWS : SINGLE AUXILARIES	1973	120	6	U-73122-MUM	260.00	0x0000690F00000000	1973-08-21 00:00:00	MC HILL INTERNATIONAL CORPORATION (USA)	12	88	0	B/28/8544-MUM	105	110	108	N	N. E. & I. F. LTD.	3	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170150	44	JAILOR	1973	120	6	U-72098-MUM	4069.99	0x0000690700000000	1973-08-13 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/8532-MUM	105	109	107	N	MINERVA MOVIETONE	15	4069.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170151	61	ENDROCRINE GLANDS : HOW THEY AFFECT US	1971	120	6	U-62393-MUM	162.45	0x000065D900000000	1971-05-22 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/7691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170152	61	PREHISTORIC TIMES - THE WORLD BEFORE MAN	1976	120	6	U-80641-MUM	121.92	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9734-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170153	61	THE LAST WAR - TRL	1973	120	6	U-72099-MUM	107.27	0x0000690700000000	1973-08-13 00:00:00	TOHO CO. LTD.	12	94	0	B/28/8521-MUM	105	110	108	N	UNITED PIONEER FILMS	1	107.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170154	129	LEARNING BY DOING	1974	120	6	U-75061-MUM	477.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8979-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170155	61	HUMAN HEREDITY	1976	120	6	U-80642-MUM	246.28	0x00006CA700000000	1976-02-27 00:00:00	A CHURCHILL-WEYLER (UK)	12	363	0	B/28/9736-MUM	105	110	108	N	N. E. & I. F. LTD.	3	246.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170156	61	TENSION TESTING	1973	120	6	U-71851-MUM	233.00	0x0000688700000000	1973-04-07 00:00:00	OFFICE OF EDUCATION GOVT. FILM  ( USA )	12	89	0	B/28/8422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170157	61	LIFE IN HOT WET LANDS	1976	120	6	U-80643-MUM	121.92	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9741-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170158	61	HOUSELY & ITS CONTROL	1973	120	6	U-71852-MUM	122.00	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTRUCTIONAL FILM. ( USA )	12	363	0	B/28/8428-MUM	105	110	108	N	NEIF LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170159	129	CITIZENS REGAINED	1974	120	6	U-75062-MUM	623.00	0x00006A4200000000	1974-06-24 00:00:00	SHRI EZRA MIR INDIA	12	363	0	B/28/8991-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	623.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170160	43	JAI BHADRAKALI	1973	120	6	U-73123-MUM	3706.06	0x0000691200000000	1973-08-24 00:00:00	SHIVDURGA PICTURES	12	87	176	B/28/8529-MUM	105	109	107	N	SHIVDURGA PICTURES	14	3706.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170161	61	ELECROMAGNETIC CATHODE RAY TUBE THEORY OF OPERATION	1971	120	6	U-62395-MUM	219.46	0x000065D900000000	1971-05-22 00:00:00	U.S.NAVY	12	363	0	B/28/7700-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170162	44	MAUJ - TRL	1973	120	6	U-72100-MUM	122.00	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES	12	94	0	B/28/8538-MUM	105	110	107	N	BASANT PICTURES	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170163	129	SEED AND SOIL	1974	120	6	U-75063-MUM	279.00	0x00006A4200000000	1974-06-24 00:00:00	INFORMATION FILMS, NEW DELHI	12	363	0	B/28/8992-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170164	61	TRANSISTORS : PN JUNCTION FUNDAMENTALS	1971	120	6	U-62396-MUM	124.36	0x000065D900000000	1971-05-22 00:00:00	BRAY STUDIOS (USA)	12	363	0	B/28/7702-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170165	129	GETTING TOGETHER	1974	120	6	U-75064-MUM	437.00	0x00006A4200000000	1974-06-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. INDIA	12	363	0	B/28/8989-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170166	129	BENGAL - SONGS	1974	120	6	U-75065-MUM	307.00	0x00006A4200000000	1974-06-24 00:00:00	LITTLE CINEMA (CALCUTTA) PRIVATE LTD. INDIA	12	363	0	B/28/8988-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170167	61	THE FLOW PROCESS CHART HAOW TO USE IT	1973	120	6	U-71853-MUM	169.78	0x0000688500000000	1973-04-05 00:00:00	U.S. OFFICE OF SCIENTIFIC RESEARCH & DEVELOPMENT	12	89	0	B/28/8401-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	169.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170168	61	TRANSISTORS : HIGH FREQENCY OPERATION AMPLIFIERS AND OSCILLATORS	1971	120	6	U-62397-MUM	153.66	0x000065D900000000	1971-05-22 00:00:00	U.S.NAVY (USA)	12	363	0	B/28/7698-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	153.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170169	129	PRODUCTIVITY FOR PROGRESS	1974	120	6	U-75066-MUM	327.00	0x00006A4200000000	1974-06-24 00:00:00	M/S. CINE UNIT OF INDIA LTD. (INDIA)	12	363	0	B/28/8990-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	327.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170170	129	CHILDREN'S DAY - MANIPUR	1974	120	6	U-75067-MUM	110.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8982-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170171	61	TRANSISTORS : LOW FREQUENCY AMPLIFFIERS	1971	120	6	U-62398-MUM	160.02	0x000065D900000000	1971-05-22 00:00:00	U.S.NAVY	12	363	0	B/28/7696-MUM	105	110	108	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170172	129	IN THE COAL MINES	1974	120	6	U-75068-MUM	350.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/8984-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170173	61	HOLLAND'S BRICK	1971	120	6	U-62399-MUM	243.84	0x000065DB00000000	1971-05-24 00:00:00	POLYGOON - PROFILTI PRODUCTION	12	363	0	B/28/7681-MUM	105	110	108	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170174	61	PRAISE THE SEA	1971	120	6	U-62400-MUM	243.84	0x000065DB00000000	1971-05-24 00:00:00	HERMAN VAN DER HORST	12	363	0	B/28/7677-MUM	105	110	108	N	THE COSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170175	61	LIFE IN LOW LANDS	1976	120	6	U-80644-MUM	121.92	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9763-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170176	61	MEASURING AND MARKING	1976	120	6	U-80645-MUM	114.65	0x00006CA700000000	1976-02-27 00:00:00	BRENT LABORATORIES LTD. (USA)	12	363	0	B/28/9746-MUM	105	110	108	N	N. E. & I. F. LTD.	1	114.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170177	61	THE GRASSHOPPER : A TYPICAL INSECT	1976	120	6	U-80646-MUM	60.96	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9743-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170178	61	DRAWINGS AND THE SHOP	1973	120	6	U-73124-MUM	165.00	0x0000691500000000	1973-08-27 00:00:00	MC GROW HILL INTENATIONAL	12	88	0	B/28/8562-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170179	61	THE HONEYBEE : A SOCIAL INSECT	1976	120	6	U-80647-MUM	60.96	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9742-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170180	44	MUSHAIRA	1973	120	6	U-73125-MUM	610.00	0x0000691500000000	1973-08-27 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/8562A-MUM	105	110	107	N	N. E. & I. F. LTD.	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170181	61	HEALTH FOR MILLIONS	1973	120	6	U-71854-MUM	341.37	0x0000688500000000	1973-04-05 00:00:00	M/S NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	89	0	B/28/8485A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	341.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170182	61	YOUR CONTRIBUTION	1973	120	6	U-71855-MUM	301.14	0x0000688500000000	1973-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	89	0	B/28/8372-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170183	61	STERILITY IN DAIRY CATTLE	1973	120	6	U-71856-MUM	182.88	0x0000688500000000	1973-04-05 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. ( U. K. )	12	89	0	B/28/8375-MUM	105	110	108	N	ICI ( INDIA ) PRIVATE LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170184	61	TUBERCULOSIS	1973	120	6	U-71857-MUM	30.48	0x0000688500000000	1973-04-05 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD ( U.K.)	12	89	0	B/28/8359-MUM	105	110	108	N	I. C. I. ( INDIA ) PRIVATE LTD.	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170185	61	FILES AND FILING	1976	120	6	U-80648-MUM	114.05	0x00006CA800000000	1976-02-28 00:00:00	BRENT LABORATORIES LTD. (USA)	12	363	0	B/28/9744-MUM	105	110	108	N	N. E. & I. F. LTD.	1	114.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170186	61	THE HUMAN BODY RESPIRATORY SYSTEM	1973	120	6	U-71858-MUM	152.00	0x0000688500000000	1973-04-05 00:00:00	CORONET INSTRUCTIONAL FILM ( U.S.A.)	12	89	0	B/28/8419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170187	61	PREAPPROACH	1976	120	6	U-80649-MUM	113.07	0x00006CA800000000	1976-02-28 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/28/9738-MUM	105	110	108	N	N. E. & I. F. LTD.	1	113.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170188	61	THE TELEPHONE	1973	120	6	U-73126-MUM	126.00	0x0000691500000000	1973-08-27 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/28/8559-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170189	61	YOU AND THE RAILWAYS	1973	120	6	U-71859-MUM	112.77	0x0000688500000000	1973-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	89	0	B/28/8282-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1.00	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170190	61	PROSPECTING	1976	120	6	U-80650-MUM	109.73	0x00006CA800000000	1976-02-28 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/28/9739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170191	61	THE NATURE OF HEAT	1976	120	6	U-80651-MUM	121.92	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9740-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170192	61	YOU AND THE RAILWAYS ( FOOT BOARD EXPRESS )	1973	120	6	U-71860-MUM	108.44	0x0000688700000000	1973-04-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	89	0	B/28/8487A-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1.00	108.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170193	61	PASSPORT TO TRAVEL	1973	120	6	U-71861-MUM	314.55	0x0000688700000000	1973-04-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	89	0	B/28/8488A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170194	61	BUTTERFLY : LIFE CYCLE OF AN INSECT	1976	120	6	U-80652-MUM	60.96	0x00006CAA00000000	1976-03-01 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9735-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170195	61	IONIZATION	1973	120	6	U-71862-MUM	213.00	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTRUCTIONAL FILM ( U.S.A.)	12	89	0	B/28/8340-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170196	61	INDONESIA : THE LAND & THE PEOPLE	1973	120	6	U-71863-MUM	152.00	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTRUCTIONAL FILM ( U. S. A. )	12	89	0	B/28/8391A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170197	129	KULU, THE - HAPPY VALLEY	1974	120	6	U-75069-MUM	299.00	0x00006A4200000000	1974-06-24 00:00:00	M/S. SHOREY FILMS LTD. INDIA	12	363	0	B/28/8928A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170198	44	MATLABI DUNIYA	1973	120	6	U-71864-MUM	3552.14	0x0000688900000000	1973-04-09 00:00:00	RAMESH GUPTA CHETNA PRODUCTIONS.	12	87	176	B/28/8438-MUM	105	109	107	N	RAMESH GUPTA CHETNA PRODUCTIONS.	13	3552.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170199	44	ZIMBO FINDS A SON - TRL	1976	120	6	U-80653-MUM	106.00	0x00006CAA00000000	1976-03-01 00:00:00	BASANT PICTURES	12	94	0	B/28/9765-MUM	105	110	107	N	BASANT PICTURES	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170200	61	FRAME OF REFERENCES	1973	120	6	U-71865-MUM	301.00	0x0000688900000000	1973-04-09 00:00:00	EDUCATIONAL SERVICES INCORPORATED SERVICES ( USA)	12	89	0	B/28/8402-MUM	105	110	108	N	N E I F LTD.	1.00	301.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170201	61	RIGHTS OF MAN	1974	120	6	U-75070-MUM	568.00	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	363	0	B/28/8978-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	568.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170202	44	ZIMBO FINDS A SON	1976	120	6	U-80654-MUM	3967.40	0x00006CAA00000000	1976-03-01 00:00:00	BASANT PICTURES	12	87	176	B/28/9762-MUM	105	109	107	N	BASANT PICTURES	15	3967.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170203	61	VELOCITY & ACCELERATION	1973	120	6	U-71866-MUM	152.00	0x0000688B00000000	1973-04-11 00:00:00	CORONET INSTRUCTIONAL FILM  USA	12	89	0	B/28/8389-MUM	105	110	108	N	NE & I. F. LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170204	44	CHAR CHAKRAM	1976	120	6	U-80656-MUM	3230.00	0x00006CAA00000000	1976-03-01 00:00:00	MISS PILOO MISTRY P. M. PICTURES	12	87	176	B/28/9745-MUM	105	109	107	N	P. M. PICTURES	13	3230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170205	60	BENAZIR	1974	120	6	U-75071-MUM	4254.40	0x00006A4200000000	1974-06-24 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTIONS	12	87	176	B/28/8996-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4254.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170206	44	DESH KI AWAAZ	1973	120	6	U-71867-MUM	228.00	0x0000688B00000000	1973-04-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	89	0	B/28/8439-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170207	129	BHARAT NATYAM	1976	120	6	U-80657-MUM	292.00	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/4761-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170208	61	MUSSORIE THE QUEEN OF HILLS	1973	120	6	U-71868-MUM	257.56	0x0000688B00000000	1973-04-11 00:00:00	P. N. FILMS	12	89	0	B/28/8444-MUM	105	110	107	N	P. N. FILMS	1	257.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170209	44	SHAHEEDON KI KAHANI	1973	120	6	U-71869-MUM	103.00	0x0000688B00000000	1973-04-11 00:00:00	JEHANGIR PRODUCTIONS.	15	89	0	B/28/8440-MUM	105	110	107	N	EDUCATIONAL AID SERVICES	1.00	103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170210	129	PRELUDE TO PROSPERITY	1976	120	6	U-80658-MUM	275.84	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9753-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170211	61	AMMETERS & VOLTMETERS	1974	120	6	U-75072-MUM	131.37	0x00006A4200000000	1974-06-24 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	363	0	B/28/8997-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170212	51	ROMAN HOLIDAY	1977	120	6	U-83901-MUM	3234.23	0x00006E2C00000000	1977-03-22 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	87	176	B/28/10316-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3234.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170213	54	VANJARA OF - TRL	1973	120	6	U-71870-MUM	122.83	0x0000688B00000000	1973-04-11 00:00:00	N. S. KWATRA.	12	94	0	B/28/8443-MUM	105	110	107	N	N. S. KWATRA.	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170214	129	FOOD FOR SOIL	1976	120	6	U-80659-MUM	305.00	0x00006CAB00000000	1976-03-02 00:00:00	PATEL INDIA (PVT) LTD.	12	363	0	B/28/9758-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170215	61	THE HINDUSTAN TRAINER	1973	120	6	U-71871-MUM	715.06	0x0000689100000000	1973-04-17 00:00:00	AMA PRIVATE LTD.	12	89	0	B/28/8394-MUM	105	110	107	N	AMA PRIVATE LTD.	3.00	715.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170216	61	A CHRISTMAS FANTASY	1974	120	6	U-75073-MUM	99.00	0x00006A4200000000	1974-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/28/9003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170217	61	HOW TO SELL QUALITY	1973	120	6	U-71872-MUM	304.80	0x0000689200000000	1973-04-18 00:00:00	DARTNELL CORPORATION  ( USA )	12	89	0	B/28/8445-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3.00	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170218	61	BELGIAN SUITE	1973	120	6	U-71873-MUM	200.00	0x0000689200000000	1973-04-18 00:00:00	LUCIEN DEROISY  ( BELGIUM )	12	89	0	B/28/8397-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1.00	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170219	61	THE RINK	1974	120	6	U-75074-MUM	117.00	0x00006A4200000000	1974-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVERNMENT OF CANADA	12	363	0	B/28/9001-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170220	61	HUMAN BODY : NUTRITION & METABOLISM	1973	120	6	U-71874-MUM	152.00	0x0000689800000000	1973-04-24 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	89	0	B/28/8387-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170221	129	LAND OF DANCING SHIVA	1976	120	6	U-80660-MUM	284.37	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9759-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170222	61	INFECTIOUS DISEASES & MAN MADE DEFENCES	1973	120	6	U-71875-MUM	122.00	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRUCTIONAL FILM.  ( U.S.A. )	12	89	0	B/28/8386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170223	61	FUNDAMENTALS OF FISH SPOILAGE	1974	120	6	U-75075-MUM	168.00	0x00006A4200000000	1974-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	363	0	B/28/9002-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170224	61	AFTER PRISON WHAT ?	1973	120	6	U-71876-MUM	121.92	0x0000689A00000000	1973-04-26 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	89	0	B/28/8411-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170225	44	HARISHCHANDRA TARAMATI	1974	120	6	U-75076-MUM	4074.26	0x00006A4300000000	1974-06-25 00:00:00	B. K. ADARSH INDIA.	12	87	176	B/28/8995-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	16	4074.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170226	129	DIET WITH A DIFFERENCE	1976	120	6	U-80661-MUM	321.25	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9755-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	321.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170227	51	SADHI MANASA	1977	120	6	U-83902-MUM	3733.77	0x00006E2E00000000	1977-03-24 00:00:00	GAYATRI CHITRA	12	87	176	B/28/83902-MUM	105	109	107	N	GAYATRI CHITRA	13	3733.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170228	44	TAQDEER	1974	120	6	U-75077-MUM	3090.57	0x00006A4300000000	1974-06-25 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	15	87	176	B/28/8973-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	10	3090.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170229	44	HYDERABAD	1977	120	6	U-83903-MUM	153.31	0x00006E2F00000000	1977-03-25 00:00:00	KHADI VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10436-MUM	105	110	107	N	KHADI VILLAGE INDUSTRIES COMMISSION	1	153.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170230	44	GO - DAAN	1974	120	6	U-75078-MUM	4073.29	0x00006A4300000000	1974-06-25 00:00:00	TRILOK JETLY INDIA	12	87	176	B/28/9005-MUM	105	109	107	N	TRILOK JETLY	15	4073.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170231	44	IN THE LAND OF BUDDHA	1977	120	6	U-83904-MUM	213.36	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSRIES COMMISSION	12	363	0	B/28/10430-MUM	105	110	107	N	KHADI & VILLAGE INDUSRIES COMMISSION	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170232	44	AIK THA ALIBABA	1974	120	6	U-75079-MUM	3945.03	0x00006A4700000000	1974-06-29 00:00:00	RAJKUMAR KOHLI INDIA	12	87	176	B/28/-8963-MUM	105	109	107	N	RAJKUMAR KOHLI	14	3945.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170233	61	LAND OF GANDHI	1977	120	6	U-83905-MUM	249.33	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSRIES COMMISSION	12	363	0	B/28/10432-MUM	105	110	107	N	KHADI & VILLAGE INDUSRIES COMMISSION	1	249.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170234	44	TOOFANI TIRAANDAG - TRAILER	1973	120	6	U-73127-MUM	91.13	0x0000691500000000	1973-08-27 00:00:00	BASANT PICTURES.	12	94	0	B/28/8554-MUM	105	110	107	N	BASANT PICTURES.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170235	44	LADY ROBINHOOD	1974	120	6	U-75080-MUM	3637.48	0x00006A4700000000	1974-06-29 00:00:00	PANNALAL MAHESHWARY INDIA	12	87	176	B/28/8977-MUM	105	109	107	N	REKHA CHITRA	14	3637.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170236	44	FIVE YEARDS AT A GLANCE	1977	120	6	U-83906-MUM	188.37	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSRIES COMMISSION	12	363	0	B/28/10434-MUM	105	110	107	N	KHADI & VILLAGE INDUSRIES COMMISSION	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170237	61	INFECTIUS DISEASES & NATURAL BODY DEFENSES	1973	120	6	U-71877-MUM	122.00	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRUCTIONAL FILM	12	89	0	B/28/8413-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170238	61	FIRST AID HANDLING AND TRANSPORTING OF THE INJURED MASTERING BASIC TECHNIQUES	1974	120	6	U-75081-MUM	296.00	0x00006A4C00000000	1974-07-04 00:00:00	U. S. NAVY TRAINING FILM USA	12	363	0	B/28/8824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170239	61	THE MOSQUITO & ITS CONTROL	1973	120	6	U-71878-MUM	122.00	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRUCTIONAL ( USA )	12	89	0	B/28/8421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170240	44	BEEN KA JADU	1973	120	6	U-71879-MUM	496.42	0x0000689900000000	1973-04-25 00:00:00	THAKKAR FILMS.	12	89	0	B/28/8446-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	496.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170241	61	FIRST AID HANDLING & TRANSPORTING OF THE INJURED : LIFE LINES IMPROVISED STRETCHERS AND CARRIERS	1974	120	6	U-75082-MUM	143.00	0x00006A4C00000000	1974-07-04 00:00:00	U. S. NAVY TRAINING FILM USA	12	363	0	B/28/8823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170242	61	REASERCH FOR TOMORROW	1977	120	6	U-83907-MUM	99.06	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSRIES COMMISSION	12	363	0	B/28/10433-MUM	105	110	107	N	KHADI & VILLAGE INDUSRIES COMMISSION	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170243	44	ANDAZ	1974	120	6	U-75083-MUM	3888.64	0x00006A4C00000000	1974-07-04 00:00:00	M/S. MEHBOOB PRODUCTIONS (P.) LTD. INDIA	15	87	176	B/28/9006-MUM	105	109	107	N	M/S. MEHBOOB PRODUCTIONS (P.) LTD.	14	3888.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170244	44	RATTAN	1977	120	6	U-83908-MUM	3199.49	0x00006E2F00000000	1977-03-25 00:00:00	VIND PICTURES	12	87	176	B/28/10403-MUM	105	109	107	N	JAIMANI DEWAN	12	3199.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170245	44	SON OF INDIA	1973	120	6	U-71880-MUM	4531.00	0x000068A500000000	1973-05-07 00:00:00	MEHBOOB PRODUCTIONS.	12	87	176	B/28/8399-MUM	105	109	107	N	MEHBOOB PRODUCTIONS.	17	4531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170246	44	SUBHADRA HARAN	1974	120	6	U-75084-MUM	3961.00	0x00006A5A00000000	1974-07-18 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9011-MUM	105	109	107	N	BASANT PICTURES	15	3961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170247	44	UDAN KHATOLA	1976	120	6	U-80662-MUM	4280.00	0x00006CAB00000000	1976-03-02 00:00:00	SUNNY ART PRODUCTIONS	12	87	176	B/28/9706-MUM	105	109	107	N	SUNNY ART PRODUCTIONS	16	4280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170248	61	INDIA'S HISTORY BRITISH COLONY TO INDEPENDENCE	1977	120	6	U-83909-MUM	121.92	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10248-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170249	44	SHER DIL	1974	120	6	U-75085-MUM	3539.95	0x00006A5A00000000	1974-07-18 00:00:00	BASANT PICTURES INDIA	12	87	176	B/28/9009-MUM	105	109	107	N	BASANT PICTURES	13	3539.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170250	61	GAY PURR - EE	1973	120	6	U-71881-MUM	2326.00	0x000068A100000000	1973-05-03 00:00:00	UPA PICTURES INC.	12	87	176	B/28/8440A-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	11.00	2326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170251	129	A GREAT PROBLEM	1976	120	6	U-80663-MUM	193.55	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9754-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	193.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170252	61	KNOW YOUR LIBRARY	1977	120	6	U-83910-MUM	121.92	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10249-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170253	61	WELDING THE WIGGIN HIGHNICKEL ALLOYS	1974	120	6	U-75086-MUM	365.76	0x00006A5B00000000	1974-07-19 00:00:00	HENRY WIGGIN & CO. LTD. (UK)	15	363	0	B/28/9012-MUM	105	110	108	N	M/S. INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170254	61	VINOBA BHAVE - THE MAN	1976	120	6	U-80664-MUM	1341.00	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9747-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	5	1341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170255	61	PRODUCING NICKEL FROM THE SUDBURY ORES	1974	120	6	U-75087-MUM	335.28	0x00006A5B00000000	1974-07-19 00:00:00	THE INTERNATIONAL NICKEL COMPANY OF CANADA LTD.	12	363	0	B/28/9013-MUM	105	110	108	N	M/S. INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170256	61	PLANNING FOR SUCCESS EDUCATION	1977	120	6	U-83911-MUM	121.92	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/28/10752-MUM	105	110	108	N	N.E. &I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170257	61	ALL GOD'S CHILDREN	1976	120	6	U-80665-MUM	1181.00	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9748-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	4	1181.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170258	44	TOOFANI TIRANDAAG	1973	120	6	U-73128-MUM	3253.70	0x0000691500000000	1973-08-27 00:00:00	BASANT PICTURES.	15	87	176	B/28/8553A-MUM	105	109	107	N	BASANT PICTURES.	12	3253.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170259	61	CREATIVE ARTIST OF INDIA SATYAJIT RAY	1974	120	6	U-75088-MUM	365.76	0x00006A5C00000000	1974-07-20 00:00:00	B. D. GRAGA INDIA	12	363	0	B/28/9020-MUM	105	110	107	N	B. D. GRAGA	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170260	61	OUR NATIONAL GAME HOCKEY	1976	120	6	U-80666-MUM	301.00	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9752-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170261	129	BETTER BREEDS	1976	120	6	U-80667-MUM	286.81	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9756-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170262	44	SANGAM	1974	120	6	U-75089-MUM	6346.98	0x00006A5D00000000	1974-07-21 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/9015-MUM	105	109	107	N	R. K. FILMS	24	6346.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170263	44	DHARTI KE LAL	1973	120	6	U-71882-MUM	3338.78	0x000068A600000000	1973-05-08 00:00:00	INDIAN PEOPLES'S THEATRE ASSOCIATION	12	87	176	B/28/8460-MUM	105	109	107	N	K. A. ABBAS	13.00	3338.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170264	44	AURAT	1973	120	6	U-73129-MUM	4725.00	0x0000691800000000	1973-08-30 00:00:00	VARMA FILMS	12	87	176	B/28/8564-MUM	105	109	107	N	VARMA FILMS	18	4725.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170265	44	CHAND	1977	120	6	U-83912-MUM	4414.72	0x00006E3300000000	1977-03-29 00:00:00	KULDIP SEHGAL	12	87	176	B/28/10285-MUM	105	109	107	N	GENERAL FILM FINANCIERS	15	4414.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170266	54	CHHAI	1968	120	6	U-52801-MUM	3126.94	0x0000611C00000000	1968-01-25 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/28/6349-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	12	3126.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170267	44	LAL BANGLA	1977	120	6	U-83913-MUM	3914.18	0x00006E3400000000	1977-03-30 00:00:00	JUNGLE PRODUCTIONS	12	87	176	B/28/10386-MUM	105	109	107	N	JUNGLE PRODUCTIONS	14	3914.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170268	44	ZIDDI	1974	120	6	U-75090-MUM	4326.03	0x00006A5D00000000	1974-07-21 00:00:00	PRAMOD CHAKRABARTY INDIA	12	87	176	B/28/9017-MUM	105	109	107	N	PRAMOD CHAKRABARTY	16	4326.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170269	61	TRANSMISSION OF ELECTRICITY	1968	120	6	U-52802-MUM	135.64	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6359-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170270	44	SHER DIL - TRL	1974	120	6	U-75091-MUM	117.04	0x00006A6300000000	1974-07-27 00:00:00	BASANT PICTURES INDIA	12	94	0	B/28/9010-MUM	105	110	107	N	BASANT PICTURES	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170271	43	SETH SAGALSHA	1968	120	6	U-52803-MUM	3607.31	0x0000611E00000000	1968-01-27 00:00:00	KIRTI PICTURES	12	87	176	B/28/6362-MUM	105	109	107	N	KIRTI PICTURES	13	3607.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170272	51	SHIRDICHE SHRI SAI BABA	1974	120	6	U-75092-MUM	3998.37	0x00006A6500000000	1974-07-29 00:00:00	KESHAV RAO SATHE INDIA	12	87	176	B/28/9033-MUM	105	109	107	N	KESHAV RAO SATHE	15	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170273	61	GENERATION OF ELECTRICITY	1968	120	6	U-52804-MUM	117.35	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTIRCAL DEVELOPMENT ASSOCIATION	12	366	0	B/28/6360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170274	44	PREM PATRA	1973	120	6	U-71883-MUM	4551.00	0x000068A600000000	1973-05-08 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/8304-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	17.00	5015.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170275	44	SHIKARI - TRL	1974	120	6	U-75093-MUM	79.25	0x00006A6800000000	1974-08-01 00:00:00	F. C. MEHRA INDIA	12	94	0	B/28/9014-MUM	105	110	107	N	F. C. MEHRA.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170276	61	LETTERING INSTURCTIONAL MATERIAL	1968	120	6	U-52805-MUM	121.92	0x0000611E00000000	1968-01-27 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/6358-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170277	44	TARZAN COMES TO DELHI : TRL	1977	120	6	U-83914-MUM	91.44	0x00006E3400000000	1977-03-30 00:00:00	SURINDER KAPOOR AMAR CHHAYA	12	94	0	B/28/10273-MUM	105	110	107	N	SURINDER KAPOOR AMAR CHHAYA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170278	44	CHATRAPTI SHIVAJI MAHARAJ	1973	120	6	U-71884-MUM	1613.61	0x000068A800000000	1973-05-10 00:00:00	CHILDREN'S FILM SOCIETY HINGORAM HOUSE.	12	363	0	B/28/8449-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY HINGORAM HOUSE.	6	1613.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170279	61	LIVE VIA EARLY BIRD	1977	120	6	U-83915-MUM	280.72	0x00006E3600000000	1977-04-01 00:00:00	COMMUNICATIONS SATELLITE CORP. (USA)	12	363	0	B/28/10452-MUM	105	110	108	N	USIS	3	280.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170280	44	BOOND BOOND SE SAGAR	1973	120	6	U-71885-MUM	596.00	0x000068A800000000	1973-05-10 00:00:00	CHILDREN'S FILM SOCIETY	12	89	0	B/28/8461-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2.00	596.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170281	44	JAI CHITOD : TRL	1977	120	6	U-83916-MUM	76.20	0x00006E3A00000000	1977-04-05 00:00:00	S.J. RAJDEO	12	94	0	B/28/10460-MUM	105	110	107	N	RAJANI CHITRA	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170282	61	YOU AND THE RAILWAYS  ( TICKETLESS TRAVEL )	1973	120	6	U-71886-MUM	112.00	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	B/28/8283-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	1.00	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170283	44	WAMAN AVTAR	1977	120	6	U-83917-MUM	3913.02	0x00006E3A00000000	1977-04-05 00:00:00	BOMBAY FILM PRODUCTIONS	12	87	176	B/28/10454-MUM	105	109	107	N	BOMBAY FILM PRODUCTIONS	14	3913.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170284	61	SCIENCE AND WOOD UTILIZATION	1973	120	6	U-71887-MUM	61.00	0x000068A800000000	1973-05-10 00:00:00	CORONET INSTRUCTIONAL FILM.  ( USA )	12	89	0	B/28/8447-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170285	61	OVER DEPENDENCY	1977	120	6	U-83918-MUM	355.40	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10480-MUM	105	110	108	N	N. E. & I. F. LTD	3	355.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170286	61	TRAINING FOR SERVICE INDIAN ADMINISTRATIVE SERVICE	1973	120	6	U-71888-MUM	367.00	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	89	0	B/28/8452-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2.00	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170287	44	HUNTERWALI KI BETI	1973	120	6	U-73130-MUM	3347.00	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURES.	12	87	176	B/28/8557-MUM	105	109	107	N	BASANT PICTURES.	12	3347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170288	61	RUSTIC DELIGHTS	1973	120	6	U-71889-MUM	246.27	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	89	0	B/28/8455-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1.00	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170289	44	SIKANDER E. AZAM	1977	120	6	U-83919-MUM	91.44	0x00006E3B00000000	1977-04-06 00:00:00	GULSHANLAL BAHL	12	363	0	B/28/10455-MUM	105	110	107	N	GULSHANLAL BAHL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170290	61	INTRODUCTION TO CREFAL	1973	120	6	U-71890-MUM	252.00	0x000068A800000000	1973-05-10 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	89	0	B/28/8341-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170291	61	YOU AND THE RAILWAYS ( PULLING THE ALARM CHAIN)	1973	120	6	U-71891-MUM	91.00	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	89	0	B/28/8284-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170292	44	STUNT QUEEN	1973	120	6	U-73131-MUM	3340.00	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURES	12	87	176	B/28/8555-MUM	105	109	107	N	BASANT PICTURES	12	3340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170293	61	GOLDEN RIVER	1973	120	6	U-71892-MUM	278.00	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	89	0	B/28/8277-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1.00	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170294	61	WORLD IN A MARSH	1977	120	6	U-83920-MUM	241.39	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10476-MUM	105	110	108	N	OFFICE OF HIGH COMMISSION FOR CANADA	1	241.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170295	44	BHAKRA NANGAL	1973	120	6	U-71893-MUM	601.37	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	89	0	B/28/8398-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	601.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170296	61	GIVE AND TAKE	1973	120	6	U-71894-MUM	293.21	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	89	0	B/28/8378-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1.00	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170297	61	ACCIDENTS DON'T HAPPEN NO. 2 MACHINES	1977	120	6	U-83921-MUM	80.16	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10478-MUM	105	110	108	N	N.E. & I.F. LTD.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170298	44	MAIN SHADI KARNE OF - TRL	1973	120	6	U-71895-MUM	91.00	0x000068A800000000	1973-05-10 00:00:00	WADIA MOVIETONE.	12	94	0	B/28/8456-MUM	105	110	107	N	WADIA MOVIETONE.	1.00	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170299	44	STUNT QUEEN - TRAILER	1973	120	6	U-73132-MUM	89.30	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURES.	12	94	0	B/28/8556-MUM	105	110	107	N	BASANT PICTURES.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170300	61	BASIC RESCUE : PART - 5 : EXTENSION LADDERS	1973	120	6	U-71896-MUM	51.00	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT.OF CANADA )	12	89	0	B/28/8366-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1.00	51.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170301	61	TIGER HUNTERS	1977	120	6	U-83922-MUM	301.75	0x00006E3B00000000	1977-04-06 00:00:00	FAR EASTERN NEWS REEL STUDIOS	12	363	0	B/28/10481-MUM	105	110	108	N	N.E. & I.F. LTD.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170302	44	ANPADH	1973	120	6	U-71897-MUM	4336.39	0x000068A800000000	1973-05-10 00:00:00	RAJENDRA BHATIA	12	87	176	B/28/8458-MUM	105	109	107	N	M/S. KIRON PRODUCTIONS.	16.00	4336.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170303	61	BASIC RESCUE : PART 2 : USES OF LEVERS	1973	120	6	U-71898-MUM	40.00	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	89	0	B/28/8363-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONE FOR CANADA	1.00	40.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170304	44	SELF - HELP	1977	120	6	U-83923-MUM	301.00	0x00006E3B00000000	1977-04-06 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10418-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170305	44	AAJ AUR KAL	1973	120	6	U-73133-MUM	4212.02	0x0000691F00000000	1973-09-06 00:00:00	PANCHDEEP CHITRA	12	87	176	B/28/8573A-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4212.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170306	61	BASIC RESCUE : PART 4 : THE SINGLE LADDER .	1973	120	6	U-71899-MUM	40.00	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	89	0	B/28/8365-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1.00	40.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170307	44	AMRITSAR CONGRESS EXHIBITION	1977	120	6	U-83924-MUM	144.78	0x00006E3B00000000	1977-04-06 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10443-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170308	61	CREDIT FOR PROFIT	1973	120	6	U-71900-MUM	126.00	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	89	0	B/28/8360-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1.00	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170309	44	PYAR KA BANDHAN	1974	120	6	U-75094-MUM	4169.31	0x00006A6800000000	1974-08-01 00:00:00	NARESH SAUGAL, N. S. FILMS INDIA	12	87	176	B/28/9024-MUM	105	109	107	N	NARESH SAUGAL, N. S. FILMS	15	4169.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170310	44	PYAR KA BANDHAN - TRL	1974	120	6	U-75095-MUM	87.00	0x00006A6800000000	1974-08-01 00:00:00	NARESH SAIGAL, N. S. FILMS INDIA	12	94	0	B/28/9025-MUM	105	110	107	N	NARESH SAIGAL, N. S. FILMS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170311	44	KABLI KHAN	1974	120	6	U-75096-MUM	3840.80	0x00006A6800000000	1974-08-01 00:00:00	K. AMARNATH PRODUCTIONS INDIA	15	87	176	B/28/9030-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	14	3840.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170312	61	WILD LIFE AND TIMBER	1973	120	6	U-73134-MUM	77.00	0x0000692000000000	1973-09-07 00:00:00	U. S. DEPARTMENT OF AGRICULTURE (USA)	12	88	0	B/28/8560-MUM	105	110	108	N	N. E. & I. F. LTD.	2	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170313	61	KNOCK ON WOOD	1974	120	6	U-75097-MUM	2820.31	0x00006A6800000000	1974-08-01 00:00:00	DENA PRODUCTIONS (USA)	12	87	176	B/28/9028-MUM	105	109	108	N	PARAMOUNT FILMS INDIA LTD.	10	2820.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170314	61	POTTERS WORLD	1977	120	6	U-83925-MUM	575.00	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10416-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170315	61	THE ELECTRIC COOKER	1968	120	6	U-52806-MUM	138.68	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6331-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	2	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170316	61	KNOCK ON WOOD - TRL	1974	120	6	U-75098-MUM	62.79	0x00006A6800000000	1974-08-01 00:00:00	DENA PRODUCTIONS (U.S.A.)	12	94	0	B/28/9029-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170317	61	AT WAR WITH THE ARMY	1974	120	6	U-75099-MUM	2574.34	0x00006A6800000000	1974-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC., (USA)	12	87	176	B/28/9026-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2574.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170318	61	AT WAR WITH THE ARMY - TRL	1974	120	6	U-75100-MUM	57.91	0x00006A6800000000	1974-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD. (USA)	12	94	0	B/28/9027-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170319	44	JHANSI KI RANI	1968	120	6	U-52807-MUM	4363.82	0x0000612000000000	1968-01-29 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/6363-MUM	105	109	107	N	MINERVA MOVIETONE	17	4363.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170320	51	PAHILEN PREM	1968	120	6	U-52808-MUM	3855.72	0x0000612000000000	1968-01-29 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6356-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	14	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170321	44	ANARKALI	1968	120	6	U-52809-MUM	4701.84	0x0000612000000000	1968-01-29 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6357-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4701.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170322	61	FEATHER FINGER	1978	120	6	U-88101-MUM	117.09	0x0000702F00000000	1978-08-19 00:00:00	WARNER BROS PICTURES INC. ( U.S.A.)	12	363	0	B/28/11450-MUM	105	110	108	N	WARNER BROS. ( F. E. )	1.00	117.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170323	61	THE ELECTRIC IRON	1968	120	6	U-52810-MUM	128.02	0x0000612200000000	1968-01-31 00:00:00	BRITISH ELECTICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6365-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170324	61	SWING DING AMIGO ( CARTOON )	1978	120	6	U-88102-MUM	178.61	0x0000702F00000000	1978-08-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/11449-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1.00	178.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170325	61	LEARNING FROM VISUAL : THE APPLICATION OF PROGRAMMING PRINCIPLES TO VISUAL PRESENTATION	1978	120	6	U-88103-MUM	396.23	0x0000702F00000000	1978-08-19 00:00:00	AMERICA INSTITUTE FOR RESERCH. ( U.S.A.)	12	363	0	B/28/11448-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	396.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170326	61	THE BALLAD OF JOSIE OF - TRL	1978	120	6	U-88104-MUM	60.65	0x0000702F00000000	1978-08-19 00:00:00	NORMAN MAC DONNEL ( U.S.A.)	12	94	0	B/28/11447-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170327	61	PUTTING FREE ELECTRONS TO WORK	1968	120	6	U-52811-MUM	111.25	0x0000612200000000	1968-01-31 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6366-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170328	44	BE DAAG OF - TRL	1978	120	6	U-88105-MUM	94.49	0x0000702F00000000	1978-08-19 00:00:00	A. R. PRODUCTION.	12	94	0	B/28/11444-MUM	105	110	107	N	DAMUBHAI M. THAKKER.	1.00	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170329	44	SCOUT CAMP	1978	120	6	U-88106-MUM	2424.68	0x0000702F00000000	1978-08-19 00:00:00	CHILDREN'S FILM SOCIETY.	12	87	176	B/28/11430-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY.	8.00	2424.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170330	61	NOWAY TO TREAT A LADY OF - TRL	1978	120	6	U-88107-MUM	69.06	0x0000702F00000000	1978-08-19 00:00:00	SOEL C. SIEGAL ( U.S.A.)	12	94	0	B/28/11392A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	69.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170331	61	THE ENGLISH LANGUAGE - STORY OF ITS DEVELOPMENT	1968	120	6	U-52812-MUM	114.91	0x0000612200000000	1968-01-31 00:00:00	A CORONET FILM	12	88	0	B/28/6367-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170332	61	P. J. ( TECHNISCOPE) OF - TRL	1978	120	6	U-88108-MUM	75.69	0x0000702F00000000	1978-08-19 00:00:00	EDWARD J. MONTAGNE ( U.S.A.)	12	94	0	B/28/11397-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	75.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170333	61	SECRET WAR OF HARRY FRIGG OF -TRL	1978	120	6	U-88109-MUM	60.45	0x0000702F00000000	1978-08-19 00:00:00	HAL E. CHESTAR.  ( U.S.A.)	12	94	0	B/28/11439-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	60.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170334	61	KHAJURAHO	1968	120	6	U-52813-MUM	544.07	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/6364-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	544.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170335	61	WATERHOLE ## 3 OF - TRL	1978	120	6	U-88110-MUM	64.52	0x0000702F00000000	1978-08-19 00:00:00	JOSEPH T. STECK.  ( U.S.A.)	12	94	0	B/28/11423-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	64.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170336	129	OUR CATTLE WEALTH	1976	120	6	U-80668-MUM	284.37	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/9757-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170337	44	MAJHLI DIDI	1978	120	6	U-88111-MUM	3896.56	0x0000702F00000000	1978-08-19 00:00:00	GOPAL MUKERJEE AND KOCHI SARKAR	12	87	176	B/28/11433-MUM	105	109	107	N	K. G. PICTURES	15.00	3896.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170338	44	BIWI AUR MAKAN	1978	120	6	U-88112-MUM	3642.35	0x0000702F00000000	1978-08-19 00:00:00	HEMANT KUMAR	12	87	176	B/28/11432-MUM	105	109	107	N	GITANJALI.	14.00	3826.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170339	61	LIFE AND MESSAGE OF SWAMI VIVEKANAND	1976	120	6	U-80669-MUM	2030.07	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	87	176	B/28/9749-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	7	2030.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170340	44	AIK THA ALIBABA	1978	120	6	U-88113-MUM	3945.03	0x0000702F00000000	1978-08-19 00:00:00	RAJ KUMAR KOHLI	12	87	176	B/28/11410-MUM	105	109	107	N	RAJ KUMAR KOHLI	14	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170341	43	MOTI BAA	1978	120	6	U-88114-MUM	3958.13	0x0000702F00000000	1978-08-19 00:00:00	G. P. SHIRK	12	87	176	B/28/11443-MUM	105	109	107	N	G. P. SHIRK	14.00	3958.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170342	51	KADHI KARISHI LAGNA MAAZE	1978	120	6	U-88115-MUM	3844.92	0x0000702F00000000	1978-08-19 00:00:00	GAJANAN P. SHIRKE	12	87	176	B/28/11448A-MUM	105	109	107	N	GAJANAN P. SHIRKE	14.00	3844.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170343	44	NAAG MOHINI -TRL	1976	120	6	U-80670-MUM	85.00	0x00006CAD00000000	1976-03-04 00:00:00	DIMPLE FILMS	12	94	0	B/28/9781-MUM	105	110	107	N	DIMPLE FILMS	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170344	61	A LOVELY WAY TO DIE OF - TRL	1978	120	6	U-88116-MUM	89.51	0x0000702F00000000	1978-08-19 00:00:00	RICHARD LEWIS  ( U.S.A. )	12	94	0	B/28/11452-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	89.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170345	61	EARLY HANDLING OF SPINAL INJURIES (ACCIDENTS OF SPINAL HAPPEN NO. 7)	1968	120	6	U-52814-MUM	192.33	0x0000612800000000	1968-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6368-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	192.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170346	61	SMHASHING TIME	1978	120	6	U-88117-MUM	2605.30	0x0000702F00000000	1978-08-19 00:00:00	CARLO PONTI AND RAY MILLICHI P ( U.S.A.)	12	87	176	B/28/11434-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12.00	2610.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170347	44	SHAHEED	1976	120	6	U-80671-MUM	4262.65	0x00006CAD00000000	1976-03-04 00:00:00	KEWAL P. KASHYAP	12	87	176	B/28/9779-MUM	105	109	107	N	K. P. K. MOVIES	17	4262.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170348	51	JUNA TE SONA	1978	120	6	U-88118-MUM	3822.09	0x0000702F00000000	1978-08-19 00:00:00	Y. V. PETHKAR.	12	87	176	B/28/11461-MUM	105	109	107	N	LIBERTY ENTERPRISES (P) LTD.	14.00	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170349	61	ELECTRICITY AND HEAT	1968	120	6	U-52815-MUM	97.54	0x0000612800000000	1968-02-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6369-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	97.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170350	61	TROUBLE IN BAGHDAD	1976	120	6	U-80672-MUM	166.72	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9776-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	166.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170351	44	ZIMBO	1978	120	6	U-88119-MUM	4821.63	0x0000702F00000000	1978-08-19 00:00:00	BASANT PICTURES.	12	87	176	B/28/11466-MUM	105	109	107	N	BASANT PICTURES.	16.00	4874.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170352	44	BANDI	1968	120	6	U-52816-MUM	4054.75	0x0000612800000000	1968-02-06 00:00:00	SREE PICTURES	12	87	176	B/28/6371-MUM	105	109	107	N	SREE PICTURES	15	4054.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170353	61	THE ASTRONUT IN OUTER GALAXY GAZETTE	1976	120	6	U-80673-MUM	154.83	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9773-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170354	44	DUSHMAN	1968	120	6	U-52817-MUM	4219.96	0x0000612800000000	1968-02-06 00:00:00	KWATRA ART	15	87	176	B/28/6370-MUM	105	109	107	N	KWATRA ART	16	4219.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170355	51	DHANYA TE SANTAJEE DHANAJEE	1978	120	6	U-88120-MUM	3956.92	0x0000703300000000	1978-08-23 00:00:00	D.A. CHOUGULE AND NAGESH REDIJ	12	87	176	B/28/11462-MUM	105	109	107	N	SAHYADRI PICTURES	15.00	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170356	61	GADMOUSE THE APPRENTICE GOOD FAIRY	1976	120	6	U-80674-MUM	200.95	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9778-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	200.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170357	61	BREATHING	1968	120	6	U-52819-MUM	142.04	0x0000613000000000	1968-02-14 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/6373-MUM	105	110	108	N	AMA PRIVATE LTD.	1	142.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170358	61	VISION STRUCTURES OF THE EYE	1968	120	6	U-52818-MUM	92.66	0x0000613000000000	1968-02-14 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/6374-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170359	61	TO BE OR NOT TO BE	1976	120	6	U-80675-MUM	177.69	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9768-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170360	61	HIGH FREQUENCY HEATING	1968	120	6	U-52820-MUM	91.44	0x0000613000000000	1968-02-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6376-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170361	61	TEA HOUSE MOUSE	1976	120	6	U-80676-MUM	161.23	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9770-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.`	1	161.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170362	61	CHILDREN OF KHADI	1977	120	6	U-83926-MUM	121.92	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10419-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170363	61	MR. PROKOUK BECOMES AN INVENTOR	1979	120	6	U-91401-MUM	114.30	0x0000719900000000	1979-08-16 00:00:00	CZECHOSLOVAK STATE FILMS. (CZECHOSLOVAKIA)	12	88	0	B/28/12301-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170364	61	IMPROVE YOUR READING	1977	120	6	U-83927-MUM	121.92	0x00006E3C00000000	1977-04-07 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	363	0	B/28/10464-MUM	105	110	108	N	N.E.& I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170365	44	HAAT	1973	120	6	U-73135-MUM	88.00	0x0000692000000000	1973-09-07 00:00:00	ADIMJATI KALYANA SANCHAVALAYA GOVT. OF M. P.	12	363	0	B/28/8568-MUM	105	110	107	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170366	61	KING ROUNDER	1976	120	6	U-80677-MUM	172.21	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9774-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170367	61	LAND THROUGH LOVE	1977	120	6	U-83928-MUM	345.03	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10438-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	1	345.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170368	44	CROW AND THE FOX	1978	120	6	U-88121-MUM	309.07	0x0000703300000000	1978-08-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/11426-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3.00	309.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170369	61	THE POONA CONFERENCE	1977	120	6	U-83929-MUM	202.08	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10437-MUM	105	110	107	N	K. & V. INDUSTRIES COMMISSION	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170370	44	PARIVAR	1978	120	6	U-88122-MUM	4141.17	0x0000703400000000	1978-08-24 00:00:00	KEWAD P. KASHYAP. ( INDIA )	12	87	176	B/28/11513-MUM	105	109	107	N	K. P. K. MOVIES.	17	4156.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170371	44	PARISTAN ALIAS GULBAKAVLI	1978	120	6	U-88123-MUM	4091.94	0x0000703400000000	1978-08-24 00:00:00	SHARAD PRODUCTIONS.	12	87	176	B/28/11514-MUM	105	109	107	N	SHARAD PRODUCTIONS.	14.00	4120.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170372	61	LET US LOOK AT WATER	1968	120	6	U-52821-MUM	236.52	0x0000613000000000	1968-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6375-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170373	61	LUNO-ROC-A BYE SINDBAD	1976	120	6	U-80678-MUM	173.12	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9777-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170374	44	TALWAR KA DHANI	1978	120	6	U-88124-MUM	3899.31	0x0000703800000000	1978-08-28 00:00:00	VIKAS PRODUCTIONS  ( INDIA )	12	87	176	B/28/9948-MUM	105	109	107	N	VIKAS PRODUCTIONS	14.00	3899.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170375	61	TELECOMMUNICATIONS	1979	120	6	U-91402-MUM	213.84	0x0000719900000000	1979-08-16 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	88	0	B/28/12302-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170376	60	BAHU BEGUM	1978	120	6	U-88125-MUM	4762.19	0x0000703800000000	1978-08-28 00:00:00	SANAMKADA  ( INDIA )	12	87	176	B/28/11047-MUM	105	109	107	N	MAHADEO SARAF	18.00	4762.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170377	61	ANKHEN OF - TRL	1978	120	6	U-88126-MUM	88.39	0x0000703800000000	1978-08-28 00:00:00	RAMANAND SAGAR	12	94	0	B/28/11520-MUM	105	110	107	N	SAGAR ART INTERNATIONAL	1.00	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170378	61	HEREDITY IN MAN	1968	120	6	U-52822-MUM	154.53	0x0000613000000000	1968-02-14 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/28/6372-MUM	105	110	108	N	AMA PRIVATE LTD.	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170379	44	SAMUNDER - TRL	1976	120	6	U-80679-MUM	144.48	0x00006CAF00000000	1976-03-06 00:00:00	PREMNATH	12	94	0	B/28/9785-MUM	105	110	107	N	P. N. FILMS PVT. LTD.	1	144.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170380	61	ELEMENTS OF HARDENING	1968	120	6	U-52823-MUM	236.22	0x0000613200000000	1968-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6377-MUM	105	110	108	N	NATIONAL EDCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170381	61	AUXILIARY VIEWS DOUBLE AUXILIARIES	1968	120	6	U-52824-MUM	106.68	0x0000613800000000	1968-02-22 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/6380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170382	44	GAUHATI KHADI GRAMODYOG PRADARSHINI	1977	120	6	U-83930-MUM	143.26	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/28/10440-MUM	105	110	108	N	K. & V. INDUSTRIES COMMISSION	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170383	61	THE CUSTOMER AND YOU - TWO WAY COMMUNICATIONS	1978	120	6	U-88127-MUM	294.13	0x0000703800000000	1978-08-28 00:00:00	RANK FILM LIBRARY  ( U.K. )	12	363	0	B/28/11522-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3.00	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170384	44	NAYA PAISA	1978	120	6	U-88128-MUM	3865.84	0x0000703800000000	1978-08-28 00:00:00	SUPER PICTURES.	12	87	176	B/28/11516-MUM	105	109	107	N	SUPER PICTURES.	16.00	3940.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170385	61	WINGED SCOURGE	1968	120	6	U-52825-MUM	121.92	0x0000613800000000	1968-02-22 00:00:00	INSTITUTE OF INTR AMERICAN AFFAIRS	12	88	0	B/28/6379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170386	61	WONDER ENGINE OF THE BODY THE HUMAN HEART	1977	120	6	U-83931-MUM	121.92	0x00006E3C00000000	1977-04-07 00:00:00	BRAY FILMS	12	363	0	B/28/10463-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170387	61	GEOMETRY AND YOU	1968	120	6	U-52826-MUM	121.92	0x0000613800000000	1968-02-22 00:00:00	CORONET FILMS	12	363	0	B/28/6378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170388	61	LESSON FROM LIFE	1978	120	6	U-88129-MUM	317.00	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/28/11518-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1.00	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170389	60	NEEND HAMARI KHAWAB TUMHARE	1977	120	6	U-83932-MUM	3849.63	0x00006E4000000000	1977-04-11 00:00:00	HANS CHOWDHARY	12	87	176	B/28/10348-MUM	105	109	107	N	MOVIE MONUMENTS	15	3849.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170390	61	THE MIRACLE OF OUR LADY OF FATIMA - TRL	1968	120	6	U-52827-MUM	72.24	0x0000613800000000	1968-02-22 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/28/6384-MUM	105	110	108	N	WARNER BROS SEVEN ARTS (F. E.) INC.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170391	61	THE THIEF OF BAGHDAD	1973	120	6	U-73136-MUM	2917.00	0x0000692000000000	1973-09-07 00:00:00	LONDON FILMS (U.K)	12	87	176	B/28/8572-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	12	2917.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170392	61	ANNA - TRL	1968	120	6	U-52828-MUM	67.97	0x0000613800000000	1968-02-22 00:00:00	LUX FILM	12	94	0	B/28/6381-MUM	105	110	108	N	LILY FILM COMPANY	1	67.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170393	44	GAON GAON KI PALTI KAYA	1977	120	6	U-83933-MUM	474.00	0x00006E4100000000	1977-04-12 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10423-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	474.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170394	61	ANNA	1968	120	6	U-52829-MUM	2775.20	0x0000613800000000	1968-02-22 00:00:00	LUX FILM	12	87	176	B/28/6382-MUM	105	109	108	N	LILY FILM COMPANY	12	2775.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170395	61	WORLD WAR II 1939-1941	1979	120	6	U-91403-MUM	182.00	0x0000719900000000	1979-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170396	44	MAHARANI PADMINI	1978	120	6	U-88130-MUM	3793.25	0x0000703A00000000	1978-08-30 00:00:00	DELITE MOVIES.	12	87	176	B/28/11515-MUM	105	109	107	N	DELITE MOVIES.	14.00	3793.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170397	61	WORLD WAR II 1942-1945	1979	120	6	U-91404-MUM	182.80	0x0000719900000000	1979-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12304-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170398	61	SONG OF KHADI	1977	120	6	U-83934-MUM	30.48	0x00006E4100000000	1977-04-12 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10414-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170399	44	JIGRI DOST	1979	120	6	U-91405-MUM	4478.55	0x0000719900000000	1979-08-16 00:00:00	SUNDERLAL NAHATA & P. D. DHOONDI (INDIA)	12	87	176	B/28/12391-MUM	105	109	107	N	VIJAYLAKSHMI PICTURES	17	4478.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170400	60	TALAQ	1978	120	6	U-88131-MUM	4267.20	0x0000703C00000000	1978-09-01 00:00:00	M.F. NOOR ( INDIA )	12	87	176	B/28/11441-MUM	105	109	107	N	USHA FILMS.	15.00	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170401	44	KNOW YOUR CHILD	1977	120	6	U-83935-MUM	303.83	0x00006E4100000000	1977-04-12 00:00:00	MANGESH ANAJI SHIRODKAR	12	363	0	B/28/10462-MUM	105	110	107	N	N.E. & I.F. LTD.	1	303.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170402	44	AMBER SIKHA	1977	120	6	U-83936-MUM	365.20	0x00006E4100000000	1977-04-12 00:00:00	BHARDWAJS FILMS	12	363	0	B/28/10424-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	365.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170403	61	WORLD WAR II : BACK GROUND ANG CAUSES	1979	120	6	U-91406-MUM	182.80	0x0000719A00000000	1979-08-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12305-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170404	44	KAHIN DIN KAHIN RAAT OF - TRL	1978	120	6	U-88132-MUM	91.44	0x0000703D00000000	1978-09-02 00:00:00	DARSHAN  ( INDIA )	12	94	0	B/28/11524-MUM	105	110	107	N	DARSHAN, SHREE KRISHNA FILMS	1.00	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170405	61	THEY SERVE IN LIFE AS IN DEATH	1977	120	6	U-83937-MUM	296.00	0x00006E4100000000	1977-04-12 00:00:00	CINE GRAPHIC ARTS BOMBAY	12	363	0	B/28/10425-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170406	61	THE MIRACLE OF OUR LADY OF FATIMA	1968	120	6	U-52830-MUM	2905.96	0x0000613800000000	1968-02-22 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/28/6383-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	2905.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170407	61	TUKTU & THE INDOOR GAMES	1979	120	6	U-91408-MUM	166.00	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12331-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170408	61	DR. GOLDFOOT AND THE GIRL BOMBS OF - TRL	1978	120	6	U-88133-MUM	70.45	0x0000703D00000000	1978-09-02 00:00:00	FULVIO LUCISAN AND LOUIS M. HEYWORD AMERICAN	12	94	0	B/28/11525A-MUM	105	110	108	N	BOMBAY TALKIES	1	70.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170409	60	PHIR WOHI DIL LAYA HOON : TRL	1977	120	6	U-83938-MUM	94.49	0x00006E4100000000	1977-04-12 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/28/10474-MUM	105	110	107	N	NASIR HUSAIN KHAN	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170410	70	TUKTU & THE MAGIC SPEAR	1979	120	6	U-91409-MUM	166.00	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12332-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170411	61	DR. GOLDFOOT AND THE GIRL BOMBS	1978	120	6	U-88134-MUM	2245.49	0x0000703D00000000	1978-09-02 00:00:00	FULVIO LUCISANE AND LOUIS M. HEYWARD.	12	87	176	B/28/11525-MUM	105	109	108	N	BOMBAY TALKIES	10.00	2245.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170412	44	PHOOL AUR PATTHAR : TRL	1977	120	6	U-83939-MUM	121.92	0x00006E4200000000	1977-04-13 00:00:00	O. P. RALHAN	12	94	0	B/28/10506-MUM	105	110	107	N	RALHAN PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170413	70	PEOPLE MIGHT LAUGH AT US	1979	120	6	U-91410-MUM	111.00	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12333-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170414	44	MR. X.	1978	120	6	U-88135-MUM	4304.08	0x0000703D00000000	1978-09-02 00:00:00	SIPPY FILMS.	12	87	176	B/28/11530-MUM	105	109	107	N	SIPPY FILMS.	15.00	4304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170415	51	ALIYA BHOGASI	1978	120	6	U-88136-MUM	4247.39	0x0000703D00000000	1978-09-02 00:00:00	FILMISTAR PRIVATE LTD.	12	87	176	B/28/11533-MUM	105	109	107	N	FILMISTAR PRIVATE LTD.	16.00	4247.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170416	61	ELECTRICITY MEASUREMENT	1973	120	6	U-73137-MUM	132.00	0x0000692000000000	1973-09-07 00:00:00	AUDIO VISUAL CENTER, INDIANA UNIVERCITY (USA)	12	88	0	B/28/8566-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170417	44	JAB PYAR KISISE HOTA HAI : TRL	1977	120	6	U-83940-MUM	83.82	0x00006E4200000000	1977-04-13 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/28/10473-MUM	105	110	107	N	NASIR HUSAIN KHAN	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170418	61	JAZZ BY BERKLEE	1978	120	6	U-88137-MUM	278.59	0x0000703D00000000	1978-09-02 00:00:00	U.S. INFORMATION AGENCY. ( U.S.A.)	12	363	0	B/28/11535-MUM	105	110	108	N	U.S. INFORMATION SERVICE.	3.00	278.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170419	70	ORIGAMI	1979	120	6	U-91411-MUM	71.00	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12334-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170420	44	SAMARAT CHANDRAGUPT - TRL	1976	120	6	U-80680-MUM	121.92	0x00006CAF00000000	1976-03-06 00:00:00	SUBHASH K. DESAI	12	94	0	B/28/9786-MUM	105	110	107	N	MUKTI FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170421	61	WINTERS EXPRESS	1978	120	6	U-88138-MUM	285.60	0x0000703D00000000	1978-09-02 00:00:00	UNITED SATES INFORMATION AGENT ( U.S.A.)	12	363	0	B/28/11536-MUM	105	110	108	N	U.S. INFORMATION SERVICE	1.00	285.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170422	44	NEEL KAMAL	1978	120	6	U-88139-MUM	5220.61	0x0000703D00000000	1978-09-02 00:00:00	PANNALAL MAHESHWARY  ( INDIA )	12	87	176	B/28/11538-MUM	105	109	107	N	KALPANALOK LTD.	21.00	5237.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170423	44	PYAASA	1977	120	6	U-83941-MUM	3986.48	0x00006E4400000000	1977-04-15 00:00:00	GURU DUTT FILMS PVT. LTD.	12	87	176	B/28/10505-MUM	105	109	107	N	GURU DUTT FILMS PVT. LTD.	16	3986.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170424	61	LAND MORTGAGE BANKING	1976	120	6	U-80681-MUM	598.02	0x00006CAF00000000	1976-03-06 00:00:00	AMA PVT. LTD.	12	363	0	B/28/9783-MUM	105	110	107	N	AMA PVT. LTD.	2	598.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170425	93	MAGIC OF THE MOUNTAINS	1979	120	6	U-91412-MUM	302.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12341-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170426	61	MAGNETIC RECORDER	1968	120	6	U-52831-MUM	202.39	0x0000613C00000000	1968-02-26 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/28/6385-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	202.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170427	44	SARASWATICHANDRA	1978	120	6	U-88140-MUM	4332.12	0x0000703F00000000	1978-09-04 00:00:00	SARVODAYA PICTURES  ( INDIA )	12	87	176	B/28/11527-MUM	105	109	107	N	SARVODAYA PICTURES	16	4332.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170428	51	TYE MARATHI CHIYE NAGARIK	1976	120	6	U-80682-MUM	4310.00	0x00006CAF00000000	1976-03-06 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD.	12	87	176	B/28/9787-MUM	105	109	107	N	V. SHANTARAM PRODUCTION PVT. LTD.	15	4310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170429	61	MOTIVATING THE CLASS	1968	120	6	U-52832-MUM	243.84	0x0000613C00000000	1968-02-26 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/6387-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170430	44	NAAG MOHINI	1976	120	6	U-80683-MUM	3676.93	0x00006CB200000000	1976-03-09 00:00:00	DIMPLE FILMS	12	87	176	B/28/9780-MUM	105	109	107	N	VIRENDRA KUMAR	14	3676.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170431	44	RAJ HATH	1977	120	6	U-83942-MUM	4174.40	0x00006E4400000000	1977-04-15 00:00:00	GURU DUTT FILMS PVT. LTD.	12	87	176	B/28/10502-MUM	105	109	107	N	MINERVA MOVIE TONE	16	4174.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170432	60	KAHIN DIN KAHIN RAAT	1978	120	6	U-88141-MUM	3906.62	0x0000704200000000	1978-09-07 00:00:00	DARSHAN   ( INDIA )	12	87	176	B/28/11523-MUM	105	109	107	N	DARSHAN	15.00	3971.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170433	61	ELECTRICITY DISTRIBUTION	1973	120	6	U-73138-MUM	176.00	0x0000690100000000	1973-08-07 00:00:00	AUDIO VISUAL CENTER, INDIANS UNIVERCITY. (USA)	12	88	0	B/28/8565-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170434	61	FOUR CENTURIES AGO	1979	120	6	U-91413-MUM	514.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/12342-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170435	44	FAULAD - TRL	1976	120	6	U-80684-MUM	91.00	0x00006CB200000000	1976-03-09 00:00:00	BROADWAY PICTURES	12	94	0	B/28/9782-MUM	105	110	107	N	BROADWAY PICTURES	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170436	44	BALRAM SHRIKRISHNA	1978	120	6	U-88142-MUM	5148.36	0x0000704200000000	1978-09-07 00:00:00	JOY FILMS  ( INDIA )	12	87	176	B/28/11532-MUM	105	109	107	N	JOY FILMS	20.00	5160.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170437	61	TESTING INTELLIGENCE WITH STANFORD BINET	1968	120	6	U-52833-MUM	231.36	0x0000613C00000000	1968-02-26 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/6386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170438	44	PAYAL KI JHANKAR	1978	120	6	U-88143-MUM	3979.85	0x0000704200000000	1978-09-07 00:00:00	FILMISTAR PRIVATE LTD.	12	87	176	B/28/11537-MUM	105	109	107	N	FILMISTAR PRIVATE LTD.	15.00	3979.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170439	61	MUSIC OF INDIA	1979	120	6	U-91414-MUM	490.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/12343-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170440	61	BLIND FOLD	1977	120	6	U-83943-MUM	2852.81	0x00006E4900000000	1977-04-20 00:00:00	MARVIN SCHWARTZ	12	87	176	B/28/9921-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2852.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170441	44	PHAGUN	1978	120	6	U-88144-MUM	4218.13	0x0000704700000000	1978-09-12 00:00:00	BIBHUTI MITRA.  ( INDIA )	12	87	176	B/28/11519-MUM	105	109	107	N	MITRA PRODUCTIONS.	15.00	4218.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170442	44	HATHI AUR SHER KE BACCHE KI PANDIT NEHRU KO BHET	1976	120	6	U-80685-MUM	71.93	0x00006CBC00000000	1976-03-19 00:00:00	VAN VIBHAG UTTAR PRADESH	12	363	0	B/28/9793-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170443	44	RAMLEELA	1978	120	6	U-88145-MUM	4615.00	0x0000704700000000	1978-09-12 00:00:00	CHITRA BHARATI  ( INDIA )	12	87	176	B/28/11529-MUM	105	109	107	N	MURLIDHAR GUPTA.	19.00	4615.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170444	44	ADL-E-JEHANGIR	1968	120	6	U-52834-MUM	3956.61	0x0000613D00000000	1968-02-27 00:00:00	G. P. SIPPY	12	87	176	B/28/6388-MUM	105	109	107	N	RAJSHRI PICTURES PRIVATE LTD.	15	3956.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170445	44	VALLAH KYA BAAT HAI	1977	120	6	U-83944-MUM	4048.05	0x00006E4900000000	1977-04-20 00:00:00	HARI VALIA	12	87	176	B/28/10358-MUM	105	109	107	N	RAVI VALIA	14	4048.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170446	44	ANOKHA PYAR	1976	120	6	U-80686-MUM	3962.10	0x00006CBF00000000	1976-03-22 00:00:00	AMBIKA FILMS	12	87	176	B/28/9823-MUM	105	109	107	N	BOMBAY PICTURES CORPORATION	14	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170447	61	MIXED FARMING	1979	120	6	U-91415-MUM	498.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12344-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170448	61	GUIDING THE GROWTH OF CHILDREN	1978	120	6	U-88146-MUM	199.64	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP. ( U.S.A.)	12	363	0	B/28/11469-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170449	61	GIFT OF LIFE	1978	120	6	U-88147-MUM	236.22	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRELIA )	12	363	0	B/28/11470-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170450	61	MUJRIM - TRL	1968	120	6	U-52835-MUM	120.70	0x0000613D00000000	1968-02-27 00:00:00	F. C. MEHRA	12	94	0	B/28/6391-MUM	105	110	107	N	F. C. MEHRA	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170451	61	PITIFUL PENE LOPE IN SEARCH FOR MISERY	1976	120	6	U-80687-MUM	174.95	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9775-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	174.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170452	61	IMPROVED AGRICULTURAL IMPLEMENTS	1979	120	6	U-91416-MUM	538.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/12345-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170453	61	THE GATHERING MILLIONS	1978	120	6	U-88148-MUM	646.76	0x0000704800000000	1978-09-13 00:00:00	UNITED STATES PRODUCTIONS  ( U.S.A.)	12	366	0	B/28/11471-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	646.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170454	61	THE SKY'S THE LIMIT	1976	120	6	U-80688-MUM	154.83	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9784-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170455	54	LAAIYE TOD NIBHAIYE	1977	120	6	U-83945-MUM	4239.16	0x00006E4900000000	1977-04-20 00:00:00	VARMA INTERNATIONAL PICTURES	12	87	176	B/28/10408-MUM	105	109	107	N	KISHANLAL VARMA	16	4239.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170456	61	HASHIMOTO IN PEARL CRAZY	1976	120	6	U-80689-MUM	169.46	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9769-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	169.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170457	61	PADDY - HIGH YIELDING VARIETIE	1979	120	6	U-91417-MUM	540.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170458	61	FREIGHT FRIGHT	1976	120	6	U-80690-MUM	157.88	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9772-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	157.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170459	61	LITTLE JACKAL AND THE CAMEL	1978	120	6	U-88149-MUM	287.42	0x0000704800000000	1978-09-13 00:00:00	SOYUZMULT FILM STUDIO, MOSCOW  ( MOSCOW )	12	363	0	B/28/11472-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170460	61	DON'T SPILL THE BEANS	1976	120	6	U-80691-MUM	169.77	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC.	12	363	0	B/28/9771-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	169.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170461	61	FAITH TRIUMPHANT	1978	120	6	U-88150-MUM	243.84	0x0000704800000000	1978-09-13 00:00:00	ARTHUR RANK  ( U.S.A. )	12	366	0	B/28/11232-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL	1.00	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170462	44	ZIARAT	1976	120	6	U-80692-MUM	442.00	0x00006CBF00000000	1976-03-22 00:00:00	AZAD FILMS	12	363	0	B/28/9586-MUM	105	110	107	N	AZAD FILMS	2	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170463	61	SCHOOLING A SUB-CONTINENT	1979	120	6	U-91418-MUM	337.00	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12347-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170464	61	DEVELOPMENT OF THE CHICK EMBRYO	1976	120	6	U-80693-MUM	60.96	0x00006CC000000000	1976-03-23 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9788-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170465	61	BANDITS IN MILAN - TRL	1979	120	6	U-91419-MUM	85.27	0x0000719B00000000	1979-08-18 00:00:00	DINO DE LAURENTIS (USA)	12	94	0	B/28/12353-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA.	1	85.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170466	44	VEER BAJRANG	1977	120	6	U-83947-MUM	3940.15	0x00006E4E00000000	1977-04-25 00:00:00	PEOPLE PICTURES	12	87	176	B/28/10351-MUM	105	109	107	N	PEOPLE PICTURES	14	3940.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170467	61	DJANGO - TRL	1979	120	6	U-91420-MUM	72.85	0x0000719D00000000	1979-08-20 00:00:00	SERGIO CORBUCCI. (ROME)	12	94	0	B/28/12314-MUM	105	110	108	N	GOODWIN PICTURES.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170468	61	INDUSTRIAL ARTS : METAL SHOP SAFETY	1976	120	6	U-80694-MUM	198.12	0x00006CC000000000	1976-03-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/9791-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170469	44	MUJRIM	1968	120	6	U-52836-MUM	4215.38	0x0000613D00000000	1968-02-27 00:00:00	F. C. MEHRA	15	87	176	B/28/6390-MUM	105	109	107	N	F. C. MEHRA	15	4215.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170470	61	HOW TO PREVENT OBJECTIONS 9N SELLING	1973	120	6	U-73139-MUM	310.29	0x0000692000000000	1973-09-07 00:00:00	DARTNELL CORPORATION OF CHICAGO (USA)	12	366	0	B/28/8571-MUM	105	110	108	N	AMA EDUCATION PVT. LTD	3	310.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170471	61	EFFECTS ON ALTRNATING CURRENT AND POWER FACTOR (ELECTRICAL INDUCTION & CAPACITY - 3)	1968	120	6	U-52837-MUM	94.49	0x0000613D00000000	1968-02-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6389-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170472	61	LATITUDE LONGITUDE & TIME ZONES	1976	120	6	U-80695-MUM	152.40	0x00006CC000000000	1976-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/9789-MUM	105	110	108	N	N. E. & I. F. LTD.	3	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170473	61	HOW VACCUM TUBES WORK	1976	120	6	U-80696-MUM	198.00	0x00006CC000000000	1976-03-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/9790-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170474	44	SAGAAI	1977	120	6	U-83948-MUM	4540.30	0x00006E4E00000000	1977-04-25 00:00:00	S.D.NARANG	12	87	176	B/28/10265-MUM	105	109	107	N	S.D.NARANG	17	4540.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170475	44	JANAM JANAM KE PHERE ALIAS SATI ANNAPURNA	1968	120	6	U-52838-MUM	3792.93	0x0000614000000000	1968-03-01 00:00:00	MUKTI FILMS	12	87	176	B/28/6397-MUM	105	109	107	N	FORWARD FILMS	15	3792.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170476	44	MISS BOMBAY	1976	120	6	U-80697-MUM	4045.92	0x00006CC100000000	1976-03-24 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/9829-MUM	105	109	107	N	N. C. FILMS	15	4045.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170477	44	SOLDIER AS THE THAKUR DILER SINGH	1979	120	6	U-91422-MUM	3815.82	0x0000719E00000000	1979-08-21 00:00:00	R. P. CHIBBER, P. S. PICTURES INDIA	12	87	176	B/28/12359-MUM	105	109	107	N	P. S. PICTURES.	16	3815.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170478	44	MEGHNAD	1983	120	6	U-73140-MUM	94.00	0x0000776400000000	1983-09-07 00:00:00	ADIMJATI KALYANA SANCHANALAYA.	12	366	0	B/28/8569-MUM	105	110	107	N	N. E. & I. F LTD.	1	94.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170479	54	GUDDI	1976	120	6	U-80698-MUM	3440.00	0x00006CC100000000	1976-03-24 00:00:00	VISHW VIJAY MANDIR	12	87	176	B/28/9832-MUM	105	109	107	N	VISHW VIJAY MANDIR	12	3440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170480	44	JADOO NAGRI	1977	120	6	U-80699-MUM	3737.15	0x00006E2E00000000	1977-03-24 00:00:00	RAM DAYAL	12	87	176	B/28/9826-MUM	105	109	107	N	RAM DAYAL	14	3737.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170481	44	EK PHOOL DO MALI - TRL	1979	120	6	U-91421-MUM	145.00	0x0000719E00000000	1979-08-21 00:00:00	GOEL CINE CORPORATION. INDIA	12	94	0	B/28/12403-MUM	105	110	107	N	GOEL CINE CORPORATION.	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170482	44	MANGU	1977	120	6	U-83949-MUM	3912.72	0x00006E4F00000000	1977-04-26 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	87	176	B/28/9767-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS	13	3912.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170483	44	BHAGYAWAN	1976	120	6	U-80700-MUM	3380.54	0x00006CC100000000	1976-03-24 00:00:00	RUP KAMAL CHITRA	12	87	176	B/28/9828-MUM	105	109	107	N	MAHIPATRAY V. SHAH	14	3380.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170484	44	QAIDI NO 911	1979	120	6	U-91423-MUM	4247.69	0x0000719E00000000	1979-08-21 00:00:00	SUPER PICTURES	12	87	176	B/28/12398-MUM	105	109	107	N	SUPER PICTURES	15	4247.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170485	44	MUSAFIRKHANA	1977	120	6	U-83950-MUM	4385.46	0x00006E5000000000	1977-04-27 00:00:00	SADIQ PRODUCTIONS PVT. LTD.	12	87	176	B/28/10396-MUM	105	109	107	N	SADIQ PRODUCTIONS PVT. LTD.	15	4385.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170486	61	RHYTHM OF GUJARAT	1979	120	6	U-91424-MUM	452.63	0x0000719F00000000	1979-08-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. INDIA	12	366	0	B/28/12400-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	452.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170487	44	JAGIR	1977	120	6	U-83951-MUM	3735.02	0x00006E5000000000	1977-04-27 00:00:00	PREMNATH LAROIYA	12	87	176	B/28/10354-MUM	105	109	107	N	PREMNATH LAROIYA	14	3735.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170488	44	DIL HI TO HAI	1973	120	6	U-73141-MUM	4020.48	0x0000692500000000	1973-09-12 00:00:00	B. L. RAWAL.	12	87	176	B/28/8574-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	14	4020.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170489	70	IN A BOX	1979	120	6	U-91425-MUM	53.00	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	366	0	B/28/12265-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	53.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170490	61	OVERCOMING OBJECTIONS	1973	120	6	U-73142-MUM	349.61	0x0000692C00000000	1973-09-19 00:00:00	DARTNELL CORPORATION OF CHICAGO.	12	88	0	B/28/8584-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	349.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170491	61	PERCE ON THE ROCK	1979	120	6	U-91426-MUM	113.00	0x0000719F00000000	1979-08-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/12269-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170492	61	PRESENTING YOUR SALES CASE CONVINCINGLY	1973	120	6	U-73143-MUM	315.47	0x0000692C00000000	1973-09-19 00:00:00	DARTNELL CORPORATION OF CHICAGO.	12	88	0	B/28/8583-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	315.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170493	61	POW WOW AT DUCK LAKE	1979	120	6	U-91427-MUM	168.00	0x0000719F00000000	1979-08-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12272-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170494	59	MY COUNTRY (DIGITAL)	2010	120	8	VIL/1/113/2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI N. RAMESH KUMAR	12	87	176	VIL/113/2010-HYD	106	109	107	N	SHRI N. RAMESH KUMAR	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
170495	59	EPPATIKI PASIVALLE	2010	120	8	CIS/1/138/2010-HYD	152.44	0x00009E5D00000000	2010-12-31 00:00:00	SHRI V. SUNDAR RAJA	12	363	0	CIS/138/2010-HYD	105	110	107	N	SHRI V. SUNDAR RAJA	1	152.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170496	59	GANGAPUTHRULU (DIGITAL)	2010	120	8	VIL/1/112/2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI K. BASIREDDY	12	87	176	VIL/112/2010-HYD	106	109	107	N	SHRI K. BASIREDDY	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
170497	59	BROKER	2010	121	8	CIL/2/165/2010-HYD	3671	0x00009E5D00000000	2010-12-31 00:00:00	SHRI M. RAMESH BABU	12	87	176	CIL/165/2010-HYD	105	109	107	N	SHRI M. RAMESH BABU	8	3671	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170498	59	PARAMA VEERA CHAKRA	2010	121	8	CIL/2/174/2010-HYD	4876.00	0x00009E5D00000000	2010-12-31 00:00:00	SHRI C. KALYAN	12	87	176	CIL/174/2010-HYD	105	109	107	N	SHRI C. KALYAN	16	4877.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170499	59	GRADUATE	2010	120	8	CIL/1/173/2010-HYD	3845.74	0x00009E5D00000000	2010-12-31 00:00:00	SHRI A. SHIVAJI	12	87	176	CIL/173/2010-HYD	105	109	107	N	SHRI A. SHIVAJI	15	3847.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170500	44	INSAN JAG UTHA	1979	120	6	U-92101-MUM	3995.02	0x000071F100000000	1979-11-12 00:00:00	SHAKTI FILMS	12	87	176	B/28/12386-MUM	105	109	107	N	SHAKTI FILMS	15	4137.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170501	44	MALHAR - TRL	1979	120	6	U-92102-MUM	121.92	0x000071F100000000	1979-11-12 00:00:00	MR. MUKESH	12	94	0	B/28/12611-MUM	105	110	107	N	DARLING FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170502	44	MALHAR	1979	120	6	U-92103-MUM	3680.76	0x000071F100000000	1979-11-12 00:00:00	MUKESH	12	87	176	B/28/12610-MUM	105	109	107	N	DARLING FILMS	13	3680.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170503	61	MACKENNA'S GOLD	1979	120	6	U-92104-MUM	3834.99	0x000071F100000000	1979-11-12 00:00:00	CARL FOREMAN (ENGLAND)	12	87	176	B/28/12551-MUM	105	109	108	N	COLOUMBIA FILMS OF INDIA LTD.	9	3834.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170504	44	DOLI	1979	120	6	U-92105-MUM	4551.87	0x000071F100000000	1979-11-12 00:00:00	HARGOBIND	12	87	176	B/28/12606-MUM	105	109	107	N	BAHAR FILMS COMBINED	17	4551.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170505	44	AAMNE SAAMNE - TRL	1979	120	6	U-92106-MUM	88.70	0x000071F900000000	1979-11-20 00:00:00	SURAJ PRAKASH	12	94	0	B/28/12533-MUM	105	110	107	N	SURAJ PRAKASH	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170506	44	PATI PATNI	1977	120	6	U-83952-MUM	4450.00	0x00006E5000000000	1977-04-27 00:00:00	USMAN ALI	12	87	176	B/28/10504-MUM	105	109	107	N	USMAN ALI	16	4450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170507	44	NAYE RASTE NAYEE ROSHNI	1977	120	6	U-83953-MUM	131.06	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10420-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170508	61	THE FEELING OF HOSTILITY	1968	120	6	U-52839-MUM	339.24	0x0000614100000000	1968-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6392-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	339.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170509	44	NAFPUR 1959	1977	120	6	U-83954-MUM	116.00	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10429-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170510	61	HINDU AMERICA	1979	120	6	U-92107-MUM	373.68	0x000071F900000000	1979-11-20 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	365	0	B/28/12553-MUM	105	110	107	N	DAWLAT CORPORATION PVT. LTD.	1	373.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170511	61	THE SORY OF SEEDS	1977	120	6	U-83955-MUM	295.05	0x00006E5000000000	1977-04-27 00:00:00	TRILOK JETLY	12	363	0	B/28/10427-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170512	61	DISCHARGE THROUGH GASES	1968	120	6	U-52840-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/28/393-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170513	44	KALI TOPI LAL RUMAL	1979	120	6	U-92108-MUM	3937.89	0x000071F900000000	1979-11-20 00:00:00	DEVI SHARMA, JANTA CHITRA	12	87	176	B/28/12605-MUM	105	109	107	N	JANTA CHITRA	15	3937.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170514	61	10TH SARANJAM SAMMELAN AHMEDABAD	1977	120	6	U-83956-MUM	116.00	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10426-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170515	61	THE BORGIA STICK	1979	120	6	U-92109-MUM	2752.34	0x000071F900000000	1979-11-20 00:00:00	RICHARD LEWIS (USA)	12	87	176	B/28/12591-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2752.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170516	44	SARVODAYA SAMMELAN KAKADI	1977	120	6	U-83957-MUM	307.85	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10439-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170517	61	A CHAIRY TALE	1968	120	6	U-52841-MUM	114.30	0x0000614100000000	1968-03-02 00:00:00	NAITONAL FILM BOARD OF CANADA	12	88	0	B/28/3394-MUM	105	110	108	N	NAITONAL EDUACATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170518	70	SABRE AND FOIL	1979	120	6	U-91428-MUM	88.00	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/12273-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170519	61	THE BORGIA STICK - TRL	1979	120	6	U-92110-MUM	43.58	0x000071F900000000	1979-11-20 00:00:00	RICHARD LEWIS (USA)	12	94	0	B/28/12592-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170520	61	21-87 PROCESSIONAL	1979	120	6	U-91429-MUM	114.00	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/12274-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170521	61	DEATH A GUNFIGHTER	1979	120	6	U-92111-MUM	2640.18	0x000071F900000000	1979-11-20 00:00:00	RICHARD E. LYONS(USA)	12	87	176	B/28/12593-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2640.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170522	61	PLAY BETTER HOCKEY	1979	120	6	U-91430-MUM	559.00	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12281-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170523	61	DEATH OF A GUNFIGHTER - TRL	1979	120	6	U-92112-MUM	48.46	0x000071F900000000	1979-11-20 00:00:00	RICHARD E. LYONS  (USA)	12	94	0	B/28/12594-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170524	61	JIGSAW - TRL	1979	120	6	U-92113-MUM	57.26	0x000071F900000000	1979-11-20 00:00:00	RICHARD MAC DONGAL (USA)	12	94	0	B/28/12596-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	57.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170525	61	MY SIDE OF THE MOUNTAIN	1979	120	6	U-92114-MUM	2754.00	0x000071F900000000	1979-11-20 00:00:00	ROBERT B. RADNITZ (USA)	12	87	176	B/28/12597-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2754.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170526	61	M. T. DISCIPLINE AND ROAD ETIQUETTE	1979	120	6	U-91431-MUM	598.00	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12282-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170527	61	THE GREAT SPINNER	1977	120	6	U-83958-MUM	221.00	0x00006E5000000000	1977-04-27 00:00:00	A.B. SARAN, ISSAR FILMS.	12	363	0	B/28/10422-MUM	105	110	107	N	ISSAR FILMS	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170528	44	ATOMI SHAKTI KA SHANTI UPAYOG (ATOMS FOR PEACE)	1968	120	6	U-52842-MUM	793.70	0x0000614100000000	1968-03-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/6395-MUM	105	110	107	N	NATIONAL EDUCTION & INFORMATION FILMS LTD.	7	793.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170529	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO.10)	1977	120	6	U-83959-MUM	98.00	0x00006E5000000000	1977-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/28/10499-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170530	44	SATI NAGKANYA - ALIAS MAHARATI SULOCHANA	1968	120	6	U-52843-MUM	3631.08	0x0000614100000000	1968-03-02 00:00:00	MUKTI FILMS	12	87	176	B/28/6396-MUM	105	109	107	N	FORWARD FILMS	14	3631.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170531	129	BALA CHITRA MALA NO. 5 (FROM DUSTBIN TO DRAWING ROOM)	1979	120	6	U-91432-MUM	247.00	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12283-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170532	61	VINOBA AND BIHAR	1977	120	6	U-83960-MUM	140.21	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION, BOMBAY	12	363	0	B/28/10431-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION, BOMBAY	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170533	61	MY SIDE OF THE MOUNTAIN - TRL	1979	120	6	U-92115-MUM	94.49	0x000071F900000000	1979-11-20 00:00:00	ROBERT B. RADNITZ (USA)	12	94	0	B/28/12598-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170534	61	AMBER 1965	1977	120	6	U-83961-MUM	304.00	0x00006E5100000000	1977-04-28 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10421-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170535	61	MAGNETISM	1968	120	6	U-52844-MUM	179.83	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6398-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170536	61	ASSASSINATION BUREAU - TRL	1979	120	6	U-92116-MUM	81.00	0x000071F900000000	1979-11-20 00:00:00	MICHAEL RELPH (USA)	12	94	0	B/28/12600-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170537	61	ONCE UPON A TIME IN THE WEST	1979	120	6	U-92117-MUM	3670.00	0x000071F900000000	1979-11-20 00:00:00	FULVIO MORSELLA (USA)	12	87	176	B/28/12601-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3670.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170538	61	INDUCTORS - CELECTRICAL INDUCTION AND CAPACITY 2	1968	120	6	U-52845-MUM	77.42	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/6401-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170539	61	SIMPLE DEVELOPMENTS	1979	120	6	U-91433-MUM	121.92	0x0000719F00000000	1979-08-22 00:00:00	MCGRAW HILLS FILMS (USA)	12	88	0	B/28/12286-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170540	60	SHAMA	1973	120	6	U-73144-MUM	3297.30	0x0000692D00000000	1973-09-20 00:00:00	MINERVA MOVIE TONE. (INDIA)	12	87	176	B/28/8589-MUM	105	109	107	N	MUDNAMEY FIMS SERVICE	12	3297.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170541	61	ONCE UPON A TIME IN THE WEST - TRL	1979	120	6	U-92118-MUM	74.00	0x000071F900000000	1979-11-20 00:00:00	FULVIO MORSELLA (USA)	12	94	0	B/28/12602-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170542	61	CAPACITORS (ELECTRICAL INDUCTION & CAPACITY - 1)	1968	120	6	U-52846-MUM	166.12	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCATION	12	364	0	B/28/6400-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILS LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170543	61	SING WITH A STRANER - TRL	1979	120	6	U-92119-MUM	23.55	0x000071FA00000000	1979-11-21 00:00:00	SEGIO GOBHI (USA)	12	94	0	B/28/12604-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	23.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170544	61	TEACHING TECHNIQUES	1979	120	6	U-91434-MUM	210.31	0x0000719F00000000	1979-08-22 00:00:00	MCGRAW HILL TEXT FILMS. (USA)	12	88	0	B/28/12287-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170545	61	WILD LIFE OF INDIA	1977	120	6	U-83962-MUM	760.00	0x00006E5100000000	1977-04-28 00:00:00	S. SUKHDEV	12	363	0	B/28/10412-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	3	760.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170546	61	ARCHIMEDES PRINCIPLE	1979	120	6	U-92120-MUM	143.25	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/12566-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170547	61	AUTOMOBLIES (JUNIOR SCIENCE SERIES)	1979	120	6	U-92121-MUM	130.15	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12567-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170548	61	LIFE'S VICTORY	1979	120	6	U-91435-MUM	212.36	0x0000719F00000000	1979-08-22 00:00:00	CZECHOSLOVAK STATE FILMS. (CZECHOSLOVAKIA)	12	88	0	B/28/12299-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	212.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170549	44	MAGIC BOX	1973	120	6	U-73145-MUM	3958.00	0x0000692D00000000	1973-09-20 00:00:00	SHRI. GANESH CHITRA. (INDIA)	12	87	176	B/28/8586-MUM	105	109	107	N	SHRI. GANESH CHITRA.	14	3958.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170550	61	FLOW OF ELECTRICITY	1977	120	6	U-83963-MUM	117.34	0x00006E5100000000	1977-04-28 00:00:00	YOUNG AMERICA FILMS (USA)	12	363	0	B/28/10465-MUM	105	110	108	N	N.E. & I.F. LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170551	61	ACTION AND REACTION (JUNIOR SCIENCE SERIES )	1979	120	6	U-92122-MUM	146.91	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12568-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170552	61	ANKYLOSING SPONDYLITIS	1979	120	6	U-91436-MUM	191.00	0x0000719F00000000	1979-08-22 00:00:00	J. R. GEIGY S. A. BASLE, CONDOR FILMS LTD. ZURICH	12	88	0	B/28/12325-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170553	61	DEVELOPING YOUR CHARACTER	1977	120	6	U-83964-MUM	121.92	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10235-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170554	61	THE GAME OF CRICKET	1977	120	6	U-83965-MUM	301.75	0x00006E5100000000	1977-04-28 00:00:00	R.P. PRODUCTIONS	12	363	0	B/28/10450-MUM	105	110	107	N	R.P. PRODUCTIONS	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170555	61	ACCORDING TO PLAN (INTRODUCTION TO ENGINEERING DRAWING SERIES)	1979	120	6	U-92123-MUM	100.28	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	88	0	B/28/12569-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170556	44	SUNHERI NAGIN	1973	120	6	U-73146-MUM	3959.70	0x0000692D00000000	1973-09-20 00:00:00	EVEREST PICTURES.	12	87	176	B/28/8587-MUM	105	109	107	N	EVEREST PICTURES.	15	3959.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170557	61	READING AND INTERPRETATION OF CHEST RADIOGRAPHS	1979	120	6	U-91437-MUM	230.00	0x0000719F00000000	1979-08-22 00:00:00	J. R. GEIGY S. A. BASLE.	12	88	0	B/28/12326-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170558	61	AIR PRESSURE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92124-MUM	130.76	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL INTERNATIONAL CORP (USA)	12	88	0	B/28/12570-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170559	44	SUNO KATHA SHREE RAMKI	1979	120	6	U-91438-MUM	548.64	0x0000719F00000000	1979-08-22 00:00:00	DEPT. OF A. V. EDUCATION.	12	366	0	B/28/12358-MUM	105	110	107	N	DEPT. OF A. V. EDUCATION.	5	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170560	44	PATITA	1973	120	6	U-73147-MUM	4131.86	0x0000692D00000000	1973-09-20 00:00:00	AMIYA CHAKRABARTY (INDIA)	12	87	176	B/28/8580-MUM	105	109	107	N	MARS AND MOVIES	15	4131.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170561	61	AIR IN MOTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92125-MUM	140.21	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL INTERNATIONAL CORP (USA)	12	366	0	B/28/12571-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170562	61	ACCIDENTS DON'T HAPPEN NO. 6 : THE SAFETY SUPERVISOR	1977	120	6	U-83966-MUM	122.52	0x00006E5100000000	1977-04-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10479-MUM	105	110	108	N	N.E. & I.F. LTD.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170563	61	FISH AND THEIR CHARACTERISTICS	1973	120	6	U-73148-MUM	122.00	0x0000693200000000	1973-09-25 00:00:00	CORONET INSTRUCTION FILMS. (USA)	12	88	0	B/28/8576-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170564	44	YAKEEN	1979	120	6	U-91440-MUM	3957.07	0x000071A700000000	1979-08-30 00:00:00	DEVEN VARMA. (INDIA)	12	87	176	B/28/12368-MUM	105	109	107	N	NAVARATNA FILMS.	15	3957.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170565	61	VACCINATE AGAINST SMALL POX	1973	120	6	U-73149-MUM	122.00	0x0000693200000000	1973-09-25 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIR (USA)	12	88	0	B/28/4107-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170566	61	THE HONEST WOODSMAN	1977	120	6	U-83967-MUM	121.92	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10246-MUM	105	110	108	N	N.E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170567	61	BATTERY ELECTRICITY (JUNIOR SCIENCE SERIES)	1979	120	6	U-92126-MUM	139.29	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12572-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170568	44	TULSIDAS	1973	120	6	U-73150-MUM	4165.70	0x0000693400000000	1973-09-27 00:00:00	RATNADEEP PICTURES.	12	87	176	B/28/8588-MUM	105	109	107	N	RATNADEEP PICTURES.	15	4165.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170569	61	CHALK BOARD UTILIZATION	1979	120	6	U-91442-MUM	157.58	0x000071B300000000	1979-09-11 00:00:00	YOUNG AMERICA FILMS. (USA)	12	88	0	B/28/12414-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170570	44	SIKANDAR	1973	120	6	U-73151-MUM	4009.94	0x0000693400000000	1973-09-27 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/8578-MUM	105	109	107	N	MINERVA MOVIETONE.	16	4009.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170571	44	AASHIQ	1977	120	6	U-83968-MUM	4915.20	0x00006E5100000000	1977-04-28 00:00:00	REUBEN DUBEY PRODUCTION	12	87	176	B/28/9654-MUM	105	109	107	N	BUNNY REUBEN & V.K.DUBEY	19	4915.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170572	61	GOVERNMENT GRADING OF CANNED FRUITS & VEGETABLES	1979	120	6	U-91443-MUM	77.72	0x000071B300000000	1979-09-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170573	61	CHEMISTRY OF AIR (JUNIOR SCIENCE SERIES)	1979	120	6	U-92127-MUM	139.29	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170574	61	CENTRIFUGAL FORCE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92128-MUM	140.21	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	366	0	B/28/12574-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170575	61	TEAM WORK - PAST AND PRESENT	1968	120	6	U-52847-MUM	126.80	0x0000614500000000	1968-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6399-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170576	61	FINGER PAINTING METHODS	1979	120	6	U-91444-MUM	121.92	0x000071B300000000	1979-09-11 00:00:00	CORONET INSTRUCAIONAL FILM (USA)	12	88	0	B/28/12421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170577	44	PUKAR	1973	120	6	U-73152-MUM	4154.11	0x0000693400000000	1973-09-27 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/8579-MUM	105	109	107	N	MINERVA MOVIETONE.	15	4154.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170578	61	THE CHAIRMAKER AND THE BOYS	1979	120	6	U-92129-MUM	230.42	0x000071FC00000000	1979-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/12575-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170579	61	CITY OF GOLD	1968	120	6	U-52848-MUM	243.84	0x0000614A00000000	1968-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/6402-MUM	105	110	108	N	NAITONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170580	61	OUR BLOOD	1979	120	6	U-91445-MUM	188.97	0x000071B300000000	1979-09-11 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS (PRAGUE)	12	88	0	B/28/12422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170581	61	CAPACITANCE	1968	120	6	U-52849-MUM	335.28	0x0000614A00000000	1968-03-11 00:00:00	U. S. NAVY	12	88	0	B/28/6403-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170582	61	ANTENNA FUNDAMENTALS PART - III - BANDWIDTH	1973	120	6	U-73153-MUM	131.67	0x0000693400000000	1973-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8594-MUM	105	110	108	N	N. E. & I. F. LTD.	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170583	44	KITANO PAR VIJAY (TRACKING DOWN INVISOBLE FOES)	1968	120	6	U-52851-MUM	818.39	0x0000614A00000000	1968-03-11 00:00:00	KIER POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/6406-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	818.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170584	49	MAHATMA (LIFE OF GANDHI) - KANNADA	1979	120	6	U-91446-MUM	8943.00	0x000071B400000000	1979-09-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	87	176	B/28/12383-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8943.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170585	61	ANTENNA FUNDAMENTALS PART - I - PROPOGATION	1973	120	6	U-73154-MUM	183.25	0x0000693400000000	1973-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	88	0	B/28/8592-MUM	105	110	108	N	N. E. & I. F. LTD.	2	183.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170586	61	DEVOTED MILLIONS	1979	120	6	U-91447-MUM	368.71	0x000071B400000000	1979-09-12 00:00:00	SUNIL DUTT, AJANTA ARTS T. V. & DOCUMENTARY FILMS	12	366	0	B/28/12402-MUM	105	110	107	N	SUNIL DUTT, AJANTA ARTS T. V. & DOCUMENTARY FILMS	2	368.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170587	61	GRAVITY	1977	120	6	U-83969-MUM	121.92	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRCTIONAL FILMS	12	363	0	B/28/10241-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170588	44	CHOLERA (HAIZA AUR US KI ROK THAM)	1968	120	6	U-52852-MUM	202.69	0x0000614A00000000	1968-03-11 00:00:00	NAITONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/28/6404-MUM	105	110	107	N	NAITONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170589	129	FOLK DANCES OF MADHYA PRADES	1979	120	6	U-91448-MUM	360.00	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/12404-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170590	61	INDIA'S HISTORY : MOGUL EMPIRE TO EUROPEAN COLONIZATION	1977	120	6	U-83970-MUM	121.92	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10247-MUM	105	110	107	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170591	61	APTITUDES AND OCCUPATIONS	1968	120	6	U-52853-MUM	175.26	0x0000614A00000000	1968-03-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170592	61	SIZE DESCRIPTION	1973	120	6	U-73155-MUM	146.00	0x0000693400000000	1973-09-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (USA)	12	88	0	B/28/8575-MUM	105	110	108	N	N. E. & I. F. LTD.	2	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170593	129	WEALTH OF OUR WATERS	1979	120	6	U-91449-MUM	279.00	0x000071B400000000	1979-09-12 00:00:00	N. E. & I. FILMS LTD., (INDIA)	12	88	0	B/28/12405-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170594	44	PARIVAR	1968	120	6	U-52854-MUM	3667.96	0x0000614C00000000	1968-03-13 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/6408-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3667.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170595	129	NET RESULTS	1979	120	6	U-91450-MUM	228.00	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/12406-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170596	61	MAKING A BALANCED AQUARIUM	1973	120	6	U-73156-MUM	122.00	0x0000693400000000	1973-09-27 00:00:00	CORONET INSTRUCTIONAL (USA)	12	88	0	B/28/8577-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170597	129	HARVEST FROM THE SEA	1979	120	6	U-91451-MUM	285.00	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/12407-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170598	61	THE BETTGER STORY	1968	120	6	U-52855-MUM	226.	0x0000624100000000	1968-11-13 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/28/6411-MUM	105	110	108	N	CHESEBROUGH - POND'S INC.	1	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170599	44	CHIRAG KAHAN ROSHNI KAHAN	1979	120	6	U-91452-MUM	4313.62	0x000071B500000000	1979-09-13 00:00:00	GOEL CINE CORPORATION.	12	87	176	B/28/12441-MUM	105	109	107	N	GOEL CINE CORPORATION.	17	4313.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170600	61	ANTENNA FUNDAMENTALS PART - II - DIRECTIVILY	1973	120	6	U-73157-MUM	141.12	0x0000693400000000	1973-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	88	0	B/28/8593-MUM	105	110	108	N	N. E. & I. F. LTD.	2	141.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170601	61	MOMENTA CLINICA III - CEREBELLAR SYNDROME	1979	120	6	U-91407-MUM	172.00	0x0000719A00000000	1979-08-17 00:00:00	J. R. GEIGY S. A. BASLE (FRANCE)	12	88	0	B/28/12320-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170602	44	KHUDA KA BANDA	1968	120	6	U-52856-MUM	3926.13	0x0000614D00000000	1968-03-14 00:00:00	CHITRA BHARTI	12	87	176	B/28/6410-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE	14	3926.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170603	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO. 10)	1973	120	6	U-73158-MUM	98.00	0x0000693F00000000	1973-10-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/8599-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170604	61	SAFETY IN MATERIAL HANDLING	1977	120	6	U-83971-MUM	193.55	0x00006E5100000000	1977-04-28 00:00:00	NCB FILM UNIT (ROBERT KRUGER)	12	363	0	B/28/10507-MUM	105	110	108	N	N.E. & I.F. LTD.	2	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170605	61	DENSITY (JUNIOR SCIENCE SERIES)	1979	120	6	U-92130-MUM	137.16	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12576-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170606	44	APRADHI KAUN?	1968	120	6	U-52857-MUM	3395.17	0x0000614F00000000	1968-03-16 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/6409-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3395.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170607	61	ELECTRIC CIRCUITS	1979	120	6	U-92131-MUM	140.21	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12577-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170608	61	JOURNEY TO THE SEA	1968	120	6	U-52858-MUM	450.80	0x0000614F00000000	1968-03-16 00:00:00	WARNER BROS. PICTURES	12	88	0	B/28/6412-MUM	105	110	108	N	WARNER BROS. SEVE ARTS (F. E.) INC.	2	450.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170609	61	MEASUREMENT OF THE SPEED OF LIGHT	1979	120	6	U-91453-MUM	91.44	0x000071B500000000	1979-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/12410-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170610	61	WILLIAMSBURG : THE STORY OF A PATRIOT	1973	120	6	U-73159-MUM	394.02	0x0000694300000000	1973-10-12 00:00:00	WILLIAM H. WRIGHT (USA)	12	366	0	B/28/8591-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	394.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170611	44	RUSTOM SOHRAB	1973	120	6	U-73160-MUM	4240.77	0x0000694300000000	1973-10-12 00:00:00	RAMSAY PRODUCTIONS INDIA	12	87	176	B/28/8603-MUM	105	109	107	N	F. U. RAMSAY	15	4240.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170612	61	GANDHI	1979	120	6	U-91454-MUM	299.92	0x000071B500000000	1979-09-13 00:00:00	20TH CENTURY PRODUCTIONS	12	88	0	B/28/12411-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	299.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170613	44	HUMAYUN	1973	120	6	U-73161-MUM	3241.99	0x0000694300000000	1973-10-12 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	15	87	176	B/28/8597-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	11	3241.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170614	61	MAPS WE LIVE BY	1968	120	6	U-52859-MUM	207.26	0x0000615200000000	1968-03-19 00:00:00	UNITED NATIONS	12	88	0	B/28/6416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170615	44	FILM STARS PREMIER SHOW	1979	120	6	U-91455-MUM	371.00	0x000071B500000000	1979-09-13 00:00:00	KEY TEE (INDIA)	12	366	0	B/28/12412-MUM	105	110	107	N	MAHALAXMI PICTURES	2	371.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170616	61	INDIA FIGHTS KANS	1968	120	6	U-52860-MUM	243.84	0x0000615200000000	1968-03-19 00:00:00	UNITED NATIONS	12	88	0	B/28/6414-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170617	51	VITHU MAZA LEKURWALA	1973	120	6	U-73162-MUM	3725.88	0x0000694300000000	1973-10-12 00:00:00	SHATRAJIT FILMS.	12	87	176	B/28/8004-MUM	105	109	107	N	SHATRAJIT FILMS.	14	3725.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170618	54	LAAIYE TOD NIBHAAIYE : TRL	1987	120	6	U-83972-MUM	99.67	0x00007C9500000000	1987-04-28 00:00:00	KISHANLAL VARMA	12	94	0	B/28/10407-MUM	105	110	107	N	KISHANLAL VARMA	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170619	61	MILLING A HELICAL GROOVE	1968	120	6	U-52861-MUM	312.42	0x0000615200000000	1968-03-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/6415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170620	61	ENERGY	1979	120	6	U-92132-MUM	143.25	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL INSTRUCTIONAL CORP. (USA)	12	88	0	B/28/12578-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170621	44	RESHMI RUMAL	1973	120	6	U-73163-MUM	4272.99	0x0000694300000000	1973-10-12 00:00:00	ZAR PRODUCTIONS.	12	87	176	B/28/8585-MUM	105	109	107	N	ZAR PRODUCTIONS.	16	4272.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170622	61	FORCE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92133-MUM	146.91	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	366	0	B/28/12579-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170623	61	SPLIT PHASE MOTOR : REWINDING	1968	120	6	U-52862-MUM	312.42	0x0000615500000000	1968-03-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170624	61	STRIKE IN TOWN	1979	120	6	U-91456-MUM	414.51	0x000071B500000000	1979-09-13 00:00:00	NATIONAL FILMS BOARD OF CANADA (CANADA)	12	366	0	B/28/12415A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	414.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170625	61	FIRE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92134-MUM	142.34	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12580-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170626	61	GENERAL OBJECTIVE	1979	120	6	U-92135-MUM	204.21	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK COMPANY (USA)	12	88	0	B/28/12581-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170627	61	HEAT CONDUCTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92136-MUM	140.82	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12582-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170628	61	INCLINED PLANE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92137-MUM	140.21	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12583-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170629	44	DADA	1977	120	6	U-83973-MUM	3835.96	0x00006E5200000000	1977-04-29 00:00:00	KAILASH KAPUR & J.P. SEHGAL	12	87	176	B/28/10388-MUM	105	109	107	N	AMARJYOT FILMS	15	3835.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170630	44	PARASMANI	1973	120	6	U-73164/73-MUM	3922.03	0x0000694300000000	1973-10-12 00:00:00	MOVIE LAND.	12	87	176	B/28/8602-MUM	105	109	107	N	MOVIE LAND.	14	3922.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170631	44	SHIRI FARHAD	1977	120	6	U-83974-MUM	4200.75	0x00006E5200000000	1977-04-29 00:00:00	V	12	87	176	B/28/10444-MUM	105	109	107	N	SUPER PICTURES	17	4200.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170632	61	MAKING THAT SALE (SALESMANSHIP SERIES)	1968	120	6	U-52863-MUM	190.19	0x0000615500000000	1968-03-22 00:00:00	MC GRAW HILL BOOK CO. INC.	12	88	0	B/28/6418-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170633	61	PEA CANNING	1979	120	6	U-91457-MUM	76.20	0x000071B500000000	1979-09-13 00:00:00	NATIONAL FILM BOARD OF DANADA.	12	366	0	B/28/12416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170634	54	PIND - DE - KURI	1977	120	6	U-83975-MUM	3922.00	0x00006E5200000000	1977-04-29 00:00:00	RAJKUMAR KOHLI, M/S SHANKAR MOVIES	12	87	176	B/28/10198-MUM	105	109	107	N	RAJKUMAR KOHLI, M/S SHANKAR MOVIES	15	3922.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170635	60	EK DIN KA BADSHAH	1977	120	6	U-83976-MUM	3992.75	0x00006E5200000000	1977-04-29 00:00:00	JUNGLE KISHORE	12	87	176	B/28/10392-MUM	105	109	107	N	JUNGLE KISHORE	14	3992.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170636	44	FAISLA	1977	120	6	U-83977-MUM	3995.31	0x00006E5200000000	1977-04-29 00:00:00	JUNGLE KISHORE	12	87	176	B/28/10384-MUM	105	109	107	N	JUNGLE KISHORE	15	3995.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170637	44	SAHARA	1977	120	6	U-83978-MUM	4238.24	0x00006E5200000000	1977-04-29 00:00:00	KULDEEP SEHGAL	12	87	176	B/28/10534-MUM	105	109	107	N	GENERAL FINANCIERS	14	4238.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170638	61	MOUSE TRAPPED	1979	120	6	U-91458-MUM	90.00	0x000071B500000000	1979-09-13 00:00:00	CASTLE FILMS. (USA)	12	88	0	B/28/12418-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170639	61	THIS IS THE CHALLENGE	1968	120	6	U-52864-MUM	121.92	0x0000615500000000	1968-03-22 00:00:00	UNITED NATIONS	12	88	0	B/28/6417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170640	51	PUDHACHE PAOOL	1973	120	6	U-73165-MUM	3726.00	0x0000694300000000	1973-10-12 00:00:00	MANIK STUDIOS. (INDIA)	12	87	176	B/28/8564A-MUM	105	109	107	N	AJANTA FILMS.	14	3726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170641	61	THE SAINT AND THE PEASANT	1977	120	6	U-83979-MUM	588.26	0x00006E5300000000	1977-04-30 00:00:00	A.B. SARAN	12	363	0	B/28/10435-MUM	105	110	107	N	A.B. SARAN KHADI & VILLAGE INDUSTRIES COMMISSION	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170642	51	SANT CHANGDEO	1979	120	6	U-91459-MUM	3350.42	0x000071B500000000	1979-09-13 00:00:00	PREMLAL D. SHAH (INDIA)	12	87	176	B/28/12229-MUM	105	109	107	N	MADAN CHITRA	12	3350.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170643	44	PARWANA	1977	120	6	U-83980-MUM	3631.39	0x00006E5500000000	1977-05-02 00:00:00	JEET PRODUCTIONS	12	87	176	B/28/10411-MUM	105	109	107	N	JEET PRODUCTIONS	14	3631.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170644	44	BHEEGEE RAAT	1977	120	6	U-83981-MUM	4646.22	0x00006E5500000000	1977-05-02 00:00:00	MAYA MOVIETONE	12	87	176	B/28/10397-MUM	105	109	107	N	M/S. KISHENDAS CHHABRA & CO.	17	4646.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170645	44	FILM STARS PREMIERE OF GAURI	1979	120	6	U-91460-MUM	249.33	0x000071B500000000	1979-09-13 00:00:00	K. T. MIRCHANDANI INDIA	12	366	0	B/28/12431-MUM	105	110	107	N	MAHALAXMI PICTURES	1	249.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170646	44	RIYASAT	1973	120	6	U-73166-MUM	3679.55	0x0000694300000000	1973-10-12 00:00:00	RUP KAMAL CHITRA	12	87	176	B/28/8558-MUM	105	109	107	N	MAHIPATRAY SHAH	13	3679.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170647	61	YOUR ASSURANCE (SHORTER VERSION)	1977	120	6	U-83982-MUM	30.48	0x00006E5700000000	1977-05-04 00:00:00	M/S PARLE (EXPORTS)	12	363	0	B/28/10498-MUM	105	110	107	N	SATISH KUMAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170648	61	TOMATO CANNING	1979	120	6	U-91461-MUM	62.76	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	62.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170649	61	INERTIA OF MOTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92138-MUM	121.31	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12584-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170650	44	SUNEHRA JAAL : TRL	1977	120	6	U-83983-MUM	85.95	0x00006E5700000000	1977-05-04 00:00:00	S.KAMRUDDIN	12	94	0	B/28/10535-MUM	105	110	107	N	S.KAMRUDDIN	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170651	61	INERTIA OF REST	1979	120	6	U-92139-MUM	144.17	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12585-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170652	61	TIME	1979	120	6	U-91462-MUM	165.50	0x000071B900000000	1979-09-17 00:00:00	INDIANA UNIVERSITY (USA)	12	88	0	B/28/12420-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170653	129	A TAXING PROBLEM	1973	120	6	U-73167-MUM	583.00	0x0000694300000000	1973-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/8595-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170654	61	MAGNETISM	1979	120	6	U-92140-MUM	144.78	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12586-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170655	44	CHANDAN KA PALNA	1977	120	6	U-83984-MUM	3999.41	0x00006E5800000000	1977-05-05 00:00:00	ARZOO FILMS	12	87	176	B/28/10547-MUM	105	109	107	N	USMAN ALI, ARZOO FILMS	15	3999.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170656	61	AHMEDABAD WHERE MAHATMA GANDHI LIVED	1979	120	6	U-91463-MUM	582.17	0x000071B900000000	1979-09-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. INDIA	12	88	0	B/28/12432-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170657	61	OPTICAL ILLUSIONS (JR. SCIENCE SERIES)	1979	120	6	U-92141-MUM	139.29	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL BOOK COR (USA)	12	88	0	B/28/12587-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170658	61	PASCAL'S LAW (JR. SCIENCE SERIES)	1979	120	6	U-92142-MUM	140.21	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/12588-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170659	61	GUJARAT-NUN RANG DARSHAN	1979	120	6	U-91464-MUM	566.68	0x000071B900000000	1979-09-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. INDIA	12	88	0	B/28/12433-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	566.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170660	51	VITHALACHI PANDHARI	1968	120	6	U-52865-MUM	454.15	0x0000615800000000	1968-03-25 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28/6421-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	454.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170661	61	THE PENDULUM (JR. SCIENCE SERIES)	1979	120	6	U-92143-MUM	142.34	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12589-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170662	61	PROMISE FOR PLENTY	1977	120	6	U-83985-MUM	130.15	0x00006E5900000000	1977-05-06 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/2810428-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170663	61	CALL OF TARZEN	1973	120	6	U-73168-MUM	2972.00	0x0000694600000000	1973-10-15 00:00:00	PRINCIPAL PRODUCTIONS.	12	87	176	B/28/8590-MUM	105	109	107	N	MOVIE SALES CORPN.	10	2972.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170664	51	MAHATMA PHULE	1968	120	6	U-52866-MUM	3591.46	0x0000615800000000	1968-03-25 00:00:00	ATRE PICTURES	12	87	176	B/28/6422-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	13	3591.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170665	61	TUKTU AND THE CLEVER HANDS	1979	120	6	U-91465-MUM	164.00	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12434-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170666	61	TRAWLER FISHERMAN	1979	120	6	U-92144-MUM	254.00	0x0000720200000000	1979-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/12590-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170667	44	INDORE KHADI GRAMODYOG PRADARSHANI 1957	1977	120	6	U-83986-MUM	167.64	0x00006E5900000000	1977-05-06 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10441-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170668	44	MR. LAMBU	1968	120	6	U-52867-MUM	3858.16	0x0000615800000000	1968-03-25 00:00:00	SHEIKH MUKHTAR PRODUCTION	12	87	176	B/28/6413-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTION	14	3858.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170669	61	TUKTU AND THE CARIBOU HUNT	1979	120	6	U-91466-MUM	165.00	0x000071B900000000	1979-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/12435-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170670	61	HOW TO CONCENTRATE	1968	120	6	U-52868-MUM	121.92	0x0000615900000000	1968-03-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/6423-MUM	105	110	108	N	CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170671	44	NOOR - E - YAMAN YANE HATIM TAI KA BETA : TRL	1977	120	6	U-83987-MUM	138.98	0x00006E5C00000000	1977-05-09 00:00:00	A - 1 PICTURES	12	94	0	B/28/10282-MUM	105	110	107	N	A - 1 PICTURES	1	138.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170672	70	BAAP RE BAAP	1979	120	6	U-92145-MUM	249.94	0x0000720600000000	1979-12-03 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	88	0	B/28/12697-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170673	61	GOOD EATING HABITS	1968	120	6	U-52869-MUM	117.65	0x0000615900000000	1968-03-26 00:00:00	CORONET FILMS	12	88	0	B/28/6424-MUM	105	110	108	N	CARAVS	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170674	44	SAWAN	1979	120	6	U-92146-MUM	4253.48	0x0000720800000000	1979-12-05 00:00:00	GULSHANLAL BAHAL	12	87	176	B/28/12609-MUM	105	109	107	N	N. C. FILMS	15	4253.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170675	61	TUKTU AND THE BIG KAYAK	1979	120	6	U-91467-MUM	165.00	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12436-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170676	44	ARZOO	1968	120	6	U-52870-MUM	4185.21	0x0000615900000000	1968-03-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	87	176	B/28/6420-MUM	105	109	107	N	INDIAN NATIONAL PICTURES LTD.	15	4185.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170677	61	IS PARIS BURNING : TEASER TRL	1977	120	6	U-83988-MUM	91.74	0x00006E5C00000000	1977-05-09 00:00:00	PAUL GREETZ	12	94	0	B/28/10490-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170678	51	SAKHU AALI PANDHARPURA	1979	120	6	U-92147-MUM	3931.92	0x0000720D00000000	1979-12-10 00:00:00	MAHAVIR FILMS	12	87	176	B/28/12612-MUM	105	109	107	N	MAHAVIR FILMS	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170679	44	BOMBAY KA CHOR	1973	120	6	U-73169-MUM	4525.67	0x0000695B00000000	1973-11-05 00:00:00	NEW ORIENTED PICTURES	12	87	176	B/28/8598-MUM	105	109	107	N	S. D. NARANG	16	4525.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170680	44	RAJA SAAB - TRL	1979	120	6	U-92148-MUM	100.00	0x0000720D00000000	1979-12-10 00:00:00	LIME LIGHT	12	94	0	B/28/12643-MUM	105	110	107	N	ASSOCIATED FILMS & FINANACE CORPORATION	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170681	61	TUKTU AND HIS NICE NEW CLOTHES	1979	120	6	U-91468-MUM	165.00	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12438-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170682	44	AANCHAL	1973	120	6	U-73170-MUM	4267.50	0x0000695B00000000	1973-11-05 00:00:00	PANCHDEEP CHITRA.	12	87	176	B/28/8019-MUM	105	109	107	N	PANCHDEEP CHITRA.	16	4267.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170683	44	TARZAN DELHI ME	1977	120	6	U-83990-MUM	3803.59	0x00006E5D00000000	1977-05-10 00:00:00	AMAR CHAYA	12	87	176	B/28/10272-MUM	105	109	107	N	SURINDER KAPOOR, AMAR CHAYA	14	3803.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170684	61	THE AMERICAN BOMBYCES	1979	120	6	U-92149-MUM	145.00	0x0000721000000000	1979-12-13 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/28/12613-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170685	44	PYAR MOHABBAT	1977	120	6	U-83991-MUM	4711.14	0x00006E5D00000000	1977-05-10 00:00:00	SHANKER MUKERJI	12	87	176	B/28/10448-MUM	105	109	107	N	ALANKAR CHITRA	18	4711.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170686	61	BETTER BULLETIN BOARDS	1979	120	6	U-92150-MUM	143.25	0x0000721000000000	1979-12-13 00:00:00	INDIANA UNIVERSITY	12	366	0	B/28/12614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170687	175	PRODIGAL SON	1973	120	6	U-73171-MUM	243.00	0x0000695C00000000	1973-11-06 00:00:00	AUDIO VISUAL AIDS COMMITTEE N. C. C .	12	363	0	B/28/8006-MUM	105	110	108	N	REV. K. D. BHASKAR, EXECUTIVE SECY.	2	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170688	44	HOLIDAY IN BOMBAY	1977	120	6	U-83992-MUM	3847.19	0x00006E5D00000000	1977-05-10 00:00:00	YUG CHHAYA	12	87	176	B/28/10114-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	14	3860.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170689	61	BONDS	1979	120	6	U-92151-MUM	87.78	0x0000721000000000	1979-12-13 00:00:00	BRENT PRODUCTIONS (USA)	12	88	0	B/28/12615-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170690	61	TUKTU AND THE SNOW PALACE	1979	120	6	U-91469-MUM	165.00	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12438A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170691	44	DALIT KUSUM	1979	120	6	U-92152-MUM	832.10	0x0000721600000000	1979-12-19 00:00:00	SHRI L. K. SHUKLA	12	366	0	B/28/2729-MUM	105	110	107	N	SHRI L. K. SHUKLA	3	832.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170692	44	NEELI  AANKHEN	1977	120	6	U-83993-MUM	4155.64	0x00006E5E00000000	1977-05-11 00:00:00	SOCIETY PICTURES	12	87	176	B/28/10286-MUM	105	109	107	N	SOCIETY PICTURES	15	4155.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170693	44	BANDHAN	1979	120	6	U-92153-MUM	4378.44	0x0000721600000000	1979-12-19 00:00:00	SIPPY FILMS	12	87	176	B/28/12675-MUM	105	109	107	N	SIPPY FILMS	17	4378.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170694	44	HANUMAN CHALISA ALIAS SAMPOORNA HANUMAN CHARITRA	1979	120	6	U-92154-MUM	3895.93	0x0000721900000000	1979-12-22 00:00:00	BASANT PICTURES	12	87	176	B/28/12665-MUM	105	109	107	N	BASANT PICTURES	14	3895.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170695	61	TUKTU AND HIS ANIMAL FRIENDS	1979	120	6	U-91470-MUM	165.00	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12439A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170696	44	TAMANNA	1979	120	6	U-92155-MUM	4130.00	0x0000721900000000	1979-12-22 00:00:00	SURAJ PRAKASH SETH	12	87	176	B/28/12672-MUM	105	109	107	N	K. S. PICTURES	16	4130.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170697	61	A MESSAGE TO GRACIAS	1979	120	6	U-91471-MUM	74.68	0x000071B900000000	1979-09-17 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/28/12444-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	74.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170698	44	SOHNI MAHIWAL	1979	120	6	U-92156-MUM	4050.48	0x0000721900000000	1979-12-22 00:00:00	J. N. CHOWDHARY	12	87	176	B/28/12686-MUM	105	109	107	N	J. N. CHOWDHARY	16	4050.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170699	129	THE ORIGINS OF WEATHER	1973	120	6	U-73172-MUM	145.00	0x0000695C00000000	1973-11-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8600-MUM	105	110	107	N	CANADIAN GOV. TRADE COMMISSIONER	2	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170700	43	MANGAL FERA	1977	120	6	U-83994-MUM	3810.00	0x00006E6000000000	1977-05-13 00:00:00	SHANKAR MUKHERJI	12	87	176	B/28/10533-MUM	105	109	107	N	ALANKAR CHITRA	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170701	61	SHISKABUGS	1979	120	6	U-91472-MUM	67.67	0x000071B900000000	1979-09-17 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/28/12443-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	67.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170702	64	JEKRA CHARANVA ME LAGLE PARANVA	1979	120	6	U-92157-MUM	3936.65	0x0000721900000000	1979-12-22 00:00:00	B. K. ADARSH, ADARSHLOK	12	87	176	B/28/12690-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	14	3936.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170703	61	MAKING A WORK SAMPLING STUDY	1979	120	6	U-92158-MUM	253.00	0x0000721900000000	1979-12-22 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	88	0	B/28/12689A-MUM	105	110	108	N	AMA PRIVATE LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170704	45	MAHATMA : (LIFE OF GANDHI) PILGRIM OF PEACE - MALAYALAM	1979	120	6	U-91473-MUM	559.54	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12369-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	559.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170705	61	LAW AND SOCIAL CONTROL	1968	120	6	U-52871-MUM	121.92	0x0000615A00000000	1968-03-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/6427-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170706	44	SACHAAI	1979	120	6	U-92159-MUM	4724.00	0x0000721F00000000	1979-12-28 00:00:00	M. C. RAMAMURTHY	12	87	176	B/28/12671-MUM	105	109	107	N	E. M. CER FILMS (MADRAS)	19	4724.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170707	44	MUNNA	1977	120	6	U-83995-MUM	4070.22	0x00006E6000000000	1977-05-13 00:00:00	NAYA SANSAR	12	87	176	B/28/10536-MUM	105	109	107	N	NAYA SANSAR	16	4070.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170708	44	SATYAKAM	1979	120	6	U-92160-MUM	4479.95	0x0000721F00000000	1979-12-28 00:00:00	S. J. S. PUNCHHE	12	87	176	B/28/12730-MUM	105	109	107	N	S. J. S. PUNCHHE ART INTERNATIONAL	18	4479.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170709	51	MAYA MACHHINDRA ALIAS GORAKHNATH	1968	120	6	U-52872-MUM	3581.70	0x0000615F00000000	1968-04-01 00:00:00	SUPER PICTURES	12	87	176	B/28/6431-MUM	105	109	107	N	SUPER PICTURES	12	3581.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170710	45	MAHATMA (LIFE OF GANDHI) BIRTH SATYAGRAHA - MALYALAM	1979	120	6	U-91474-MUM	982.68	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	88	0	B/28/12371-MUM	105	110	107	N	GANDHI FILMS COMMITTEE.	4	982.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170711	44	ROOM NO. 9	1977	120	6	U-83996-MUM	3322.62	0x00006E6000000000	1977-05-13 00:00:00	NAVAYUG CHITRAPAT LTD.	12	87	176	B/28/10359-MUM	105	109	107	N	SRI DATTA FILMS	12	3322.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170712	44	MAYA MACHHINDRA ALIAS GORAKHNATH	1968	120	6	U-52873-MUM	3500.32	0x0000615F00000000	1968-04-01 00:00:00	SUPER PICTURES	12	87	176	B/28/6430-MUM	105	109	107	N	SUPER PICTURES	12	3500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170713	69	TALASH	1979	120	6	U-92161-MUM	5289.80	0x0000722200000000	1979-12-31 00:00:00	O. P. RALHAN PRODUCTIONS	12	87	176	B/28/12698-MUM	105	109	107	N	O. P. RALHAN	20	5303.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170714	61	HOW WEATHER IS FORECAST	1968	120	6	U-52874-MUM	121.92	0x0000615F00000000	1968-04-01 00:00:00	CORONET FILMS	12	88	0	B/28/6425-MUM	105	110	108	N	CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170715	44	PANNA	1977	120	6	U-83997-MUM	3293.06	0x00006E6000000000	1977-05-13 00:00:00	NAVYUG CHITRAPAT LTD.	12	87	176	B/28/10356-MUM	105	109	107	N	SHREE DATTA FILMS	12	3293.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170716	45	MAHATMA (LIFE OF GANDHI) EMERGENCE OF GANDHI - MALYALAM	1979	120	6	U-91475-MUM	615.09	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12372-MUM	105	110	107	N	GANDHI FILMS COMMITTEE.	2	615.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170717	61	FILING PROCEDURE IN BUSINESS	1968	120	6	U-52875-MUM	121.92	0x0000615F00000000	1968-04-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/6426-MUM	105	110	108	N	CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170718	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM - TRL	1980	120	6	U-92162-MUM	91.33	0x0000722300000000	1980-01-01 00:00:00	BASANT PICTURES	15	94	0	B/28/12668-MUM	105	110	107	N	BASANT PICTURES	1	91.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170719	64	AYYEEL BASANT BAHAR	1977	120	6	U-83998-MUM	3747.25	0x00006E6000000000	1977-05-13 00:00:00	SHKTI FILMS	12	87	176	B/28/10457-MUM	105	109	107	N	SHKTI FILMS	14	3747.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170720	44	AASHA	1968	120	6	U-52876-MUM	4701.24	0x0000616000000000	1968-04-02 00:00:00	RAMAN PRODUCTIONS	12	87	176	B/28/6429-MUM	105	109	107	N	T. TARACHAND	19	4701.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170721	61	IS PARIS BUNING?	1977	120	6	U-83999-MUM	4673.80	0x00006E6000000000	1977-05-13 00:00:00	PAUL GRAETZ	12	87	176	B/28/10489-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	20	4673.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170722	44	SANGHURSH - TRL	1980	120	6	U-92163-MUM	109.00	0x0000722300000000	1980-01-01 00:00:00	H. S. RAWAIL	12	94	0	B/28/12687-MUM	105	110	107	N	RAHUL THEATERS (INDIA)	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170723	44	FAULAD	1973	120	6	U-73173-MUM	3965.94	0x0000695F00000000	1973-11-09 00:00:00	BROADWAY PICTURES.	12	87	176	B/28/1973-MUM	105	109	107	N	BROADWAY PICTURES.	14	3965.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170754	51	RAJA GOSAVICHI GOSHTA	1968	120	6	U-52883-MUM	3281.78	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES	12	87	176	B/28/6436-MUM	105	109	107	N	BASANT PICTURES	00	3281.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170724	45	MAHATMA (LIFE OF GANDHI) THE GREAT TRIAL - MALYALAM	1979	120	6	U-91476-MUM	632.46	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	88	0	B/28/12373-MUM	105	110	107	N	GANDHI FILMS COMMITTEE.	2	632.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170725	54	LAAJO	1977	120	6	U-84000-MUM	3660.65	0x00006E6000000000	1977-05-13 00:00:00	HARI KISHAN	12	87	176	B/28/10459-MUM	105	109	107	N	HARI KISHAN	13	3660.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170726	85	KATH PUTLI KA KHEL	1980	120	6	U-92164-MUM	92.66	0x0000722300000000	1980-01-01 00:00:00	AJIT KUMAR CHAKRAHARTY	12	366	0	B/28/12688-MUM	105	110	107	N	DAWLAT CORPORATION PVT. LTD.	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170727	61	PEOPLE - PARTICIPATION	1968	120	6	U-52877-MUM	306.32	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/6428-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170728	45	MAHATMA LIFE OF GANDHI : NEW CHALLENGE - MALYALAM	1979	120	6	U-91477-MUM	304.10	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. INDIA	12	88	0	B/28/12375-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	1	304.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170729	61	AUXILARY VIEWS PART II	1973	120	6	U-73174-MUM	111.00	0x0000696400000000	1973-11-14 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/8610-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170730	44	MALIKA E ALAM NOOR JAHAN	1968	120	6	U-52878-MUM	3598.16	0x0000616900000000	1968-04-11 00:00:00	AMAR KIRTI PICTURES	12	87	176	B/28/6433-MUM	105	109	107	N	AMAR KIRTI PICTURES	14	3598.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170731	44	MEN OF BRAZIL	1980	120	6	U-92165-MUM	787.91	0x0000722300000000	1980-01-01 00:00:00	M. R. A PRODUCTIONS (ENGLAND)	12	366	0	B/28/12711-MUM	105	110	108	N	R. E. NORMINGTON	2	787.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170732	51	MAZA RAM	1968	120	6	U-52879-MUM	3955.39	0x0000616900000000	1968-04-11 00:00:00	KIRTI PICTURES	12	87	176	B/28/6434-MUM	105	109	107	N	KIRTI PICTURES	14	3955.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170733	61	WOUNDS AND BLEEDING	1980	120	6	U-92166-MUM	197.50	0x0000722400000000	1980-01-02 00:00:00	NATIONAL COAL BOARD (UK)	12	88	0	B/28/12625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170734	61	ALIBABA AND FORTY THIEVES	1973	120	6	U-73175-MUM	842.00	0x0000696400000000	1973-11-14 00:00:00	SOYUZMULT FILM STUDIO.	12	88	0	B/8608-MUM	105	110	108	N	N. E. & I. F. LTD.	3	842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170735	44	NAVA DURGA - TRL	1968	120	6	U-52880-MUM	137.16	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES	12	94	0	B/28/6438-MUM	105	110	108	N	BASANT PICTURES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170736	44	DO RAASTE	1980	120	6	U-92167-MUM	4545.74	0x0000722700000000	1980-01-05 00:00:00	RAJ KHOSLA FILMS	12	87	176	B/28/12727-MUM	105	109	107	N	RAJ KHOSLA FILMS	18	4545.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170737	45	MAHATMA (LIFE OF GANDHI) THE EPIC MARCH - MALYALAM	1979	120	6	U-91478-MUM	1122.27	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12375A-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	4	1122.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170738	44	DO RAASTE - TRL	1980	120	6	U-92168-MUM	95.71	0x0000722700000000	1980-01-05 00:00:00	RAJ KHOSLA FILMS	12	94	0	B/28/12728-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	98.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170739	44	RAAT AUR DIN	1980	120	6	U-92169-MUM	4433.32	0x0000722A00000000	1980-01-08 00:00:00	JAFFER HUSSAIN	12	87	176	B/28/12706-MUM	105	109	107	N	JAFFER HUSSAIN	16	4433.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170740	61	THE MICROSCOPE AND ITS USE	1973	120	6	U-73176-MUM	111.00	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/8617-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170741	45	MAHATMA LIFE OF GANDHI : THE NATIONS REPRESENTATIVE MALYALAM	1979	120	6	U-91479-MUM	122.86	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	88	0	B/28/12376-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	4	1222.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170742	44	RAAT AUR DIN - TRL	1980	120	6	U-92170-MUM	76.00	0x0000722B00000000	1980-01-09 00:00:00	JAFFER HUSSAIN	12	94	0	B/28/12707-MUM	105	110	107	N	JAFFER HUSSAIN	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170743	61	HOW AN ELECTRIC MOTOR WORKS	1973	120	6	U-73177-MUM	165.00	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/8613-MUM	105	110	107	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170744	45	MAHATMA LIFE OF GANDHI : A CRY FOR JUSTICE - MALYALAM	1979	120	6	U-91480-MUM	314.24	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12377-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	1	314.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170745	61	THE IDEAL DIESEL CYCLE.	1973	120	6	U-73178-MUM	88.00	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/8612-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170746	61	FISHERMEN	1973	120	6	U-73179-MUM	244.00	0x0000696400000000	1973-11-14 00:00:00	NATONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/8595-MUM	105	110	108	N	N. E. & I. F. LTD.	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170747	61	LASER	1980	120	6	U-92171-MUM	160.32	0x0000723000000000	1980-01-14 00:00:00	B. B. C. I. V. ENTERPRISES	12	88	0	B/28/12622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170748	45	MAHATMA (LIFE OF GANDHI) QUIT INDIA - MALYALAM	1979	120	6	U-91481-MUM	923.24	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12379-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	3	923.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170749	61	FRACTURES PART - I	1973	120	6	U-73180-MUM	244.00	0x0000696400000000	1973-11-14 00:00:00	NATIONAL COAL BOARD CANADA	12	88	0	B/28/8614-MUM	105	110	108	N	N. E. & I. F. LTD	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170750	45	MAHATMA LIFE OF GANDHI MARTYDOM - MALYALAM	1979	120	6	U-91482-MUM	558.78	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12382-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	558.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170751	51	RAJA GOSAVICHI GOSHTA - TRL	1968	120	6	U-52881-MUM	99.06	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES	12	94	0	B/28/6435-MUM	105	110	107	N	BASANT PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170752	44	NAVA DURGA	1968	120	6	U-52882-MUM	3925.52	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES	12	87	176	B/28/6437-MUM	105	109	107	N	BASANT PICTURES	15	3925.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170753	45	MAHATMA LIFE OF GANDHI EARLY YEARS - MALYALAM	1979	120	6	U-91483-MUM	440.00	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12370-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170755	85	USEM NEIZE VYHOYET (YOU CAN'T PLEASE EVERY BODY)	1980	120	6	U-92172-MUM	117.95	0x0000723000000000	1980-01-14 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/28/12630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170756	44	SHAMSHEERBAAZ - TRL	1968	120	6	U-52884-MUM	113.99	0x0000616E00000000	1968-04-16 00:00:00	JEWEL PICTURES	12	94	0	B/28/6441-MUM	105	110	107	N	JEWEL PICTURES	1	113.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170757	45	MAHATMA LIFE OF GANDHI : CALL OF THE VILLAGE - MALYALAM	1979	120	6	U-91484-MUM	644.04	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12378-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	644.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170758	61	JULIAS CAESAR	1973	120	6	U-73181-MUM	379.48	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILLL INTERNATIONAL CORPORATION (USA)	12	365	0	B/28/8611-MUM	105	110	108	N	N. E. & I. F. LTD.	2	379.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170759	44	SHAMSHEERBAAZ	1968	120	6	U-52885-MUM	3431.13	0x0000616E00000000	1968-04-16 00:00:00	JEWEL PICTURES	12	87	176	B/28/6442-MUM	105	109	107	N	JEWEL PICTURES	12	3431.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170760	44	NAG-PANCHAMI	1979	120	6	U-91485-MUM	3698.14	0x000071BA00000000	1979-09-18 00:00:00	VINOD C. DESAI. INDIA	12	87	176	B/28/12306-MUM	105	109	107	N	VINOD C. DESAI.	14	3698.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170761	61	SAYONARA - TRL	1968	120	6	U-52886-MUM	103.32	0x0000616E00000000	1968-04-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/6439-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	103.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170762	61	SAYONARA	1968	120	6	U-52887-MUM	4017.36	0x0000616E00000000	1968-04-16 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/6440-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.)  INC.	16	4017.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170763	45	MAHATMA LIFE OF GANDHI : HOUR OF DESTINY - MALYALAM	1979	120	6	U-91486-MUM	633.98	0x000071BA00000000	1979-09-18 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12380-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	633.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170764	61	READING A THREE VIEW DRAWING	1968	120	6	U-52888-MUM	99.06	0x0000616F00000000	1968-04-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6443-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170765	61	APRIL LOVE	1968	120	6	U-52889-MUM	2742.59	0x0000617000000000	1968-04-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/28/6432-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	2742.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170766	61	DISCOVERING INDIVIDUAL DIFFERENCES	1973	120	6	U-73182-MUM	274.00	0x0000696400000000	1973-11-14 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/8618-MUM	105	110	108	N	N. E & I. F. LTD.	3	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170767	45	MAHATMA LIFE OF GANDHI : INDIA LIBERATED - MALYALAM	1979	120	6	U-91487-MUM	612.95	0x000071BA00000000	1979-09-18 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12381-MUM	105	110	107	N	GANDHI FILM COMMITTEE.	2	612.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170768	44	GHULAM BEGAM BADSHAH	1968	120	6	U-52890-MUM	3645.10	0x0000617100000000	1968-04-19 00:00:00	NIAGARA FILMS MOVIEMAN LTD.	12	87	176	B/28/6444-MUM	105	109	107	N	SATYAPAUL CHOPRA MOVIEMAN PRIVATE LTD.	12	3645.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170769	61	SWEET CHARITY	1979	120	6	U-91488-MUM	4454.65	0x000071BA00000000	1979-09-18 00:00:00	FRYER, CARR AND HARRIS. (USA)	12	87	176	B/28/12451-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	22	4454.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170770	61	NATURE OF LIGHT	1980	120	6	U-92173-MUM	121.92	0x0000723000000000	1980-01-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/12623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170771	61	THE WONDER OF OUR BODY	1980	120	6	U-92174-MUM	137.77	0x0000723000000000	1980-01-14 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/12627-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170772	61	DEVELOPMENT OF CHARACTERSTICS OF PRE- ADOLESCENTS(ELEMENTARY SCHOOL STUDENT TEACHING)	1973	120	6	U-73183-MUM	198.00	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/28/8616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170773	61	CONVERSATION (SPEECH)	1973	120	6	U-73184-MUM	132.00	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION. (USA)	12	88	0	B/28/8615-MUM	105	110	108	N	N. E & I. F. LTD	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170774	44	SHEHAR AUR SAPNA	1973	120	6	U-73185-MUM	3724.69	0x0000696400000000	1973-11-14 00:00:00	K. A. ABBAS NAYA SANSAR.	12	87	176	B/28/8631-MUM	105	109	107	N	K. A. ABBAS NAYA SANSAR.	14	3724.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170775	61	THE PROBLEM OF PUBLIC ADJUSTMENT PART-II THE STAY IN A SCHOOL STUDY	1980	120	6	U-92175-MUM	201.76	0x0000723000000000	1980-01-14 00:00:00	PRODUCTION INC NEW YORK	12	88	0	B/28/12636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	201.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170776	51	BAI MOTHI BHAGYACHI	1980	120	6	U-92176-MUM	3921.56	0x0000723100000000	1980-01-15 00:00:00	SHANTARAM SAWANT	12	87	176	B/28/12709-MUM	105	109	107	N	SHANTARAM SAWANT	14	3921.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170777	44	KASHMIR KI KALI - TRL	1980	120	6	U-92177-MUM	89.00	0x0000723100000000	1980-01-15 00:00:00	SHAKTI FILMS	12	94	0	B/28/12702-MUM	105	110	107	N	SHAKTI FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170778	61	RAHI	1973	120	6	U-73186-MUM	3324.76	0x0000696400000000	1973-11-14 00:00:00	NAYA SANSAR	12	87	176	B/28/8632-MUM	105	109	107	N	K. A. ABBAS	14	3324.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170779	61	THE PROBLEM OF THE PUBLIC ADJUSTMENT PART-I : THE DROP OUT A CASE STUDY	1980	120	6	U-92178-MUM	219.45	0x0000723100000000	1980-01-15 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/12636A-MUM	105	110	107	N	N. E. & I. F. LTD.	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170780	61	NOSE, THROAT AND EQR	1980	120	6	U-92179-MUM	132.89	0x0000723100000000	1980-01-15 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	88	0	B/28/12634-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170781	44	SAUTELA BHAI	1973	120	6	U-73187-MUM	4374.18	0x0000696600000000	1973-11-16 00:00:00	ALOK BHARATI	12	87	176	B/28/8628-MUM	105	109	107	N	ALOK BHARATI	18	4374.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170782	61	PROPERTIES OF LIQUIDS	1980	120	6	U-92180-MUM	140.82	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12638-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	140.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170783	61	GRAVITY (JUNIOR SCIENCE SERIES) TAMIL	1980	120	6	U-92181-MUM	146.91	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	366	0	B/28/12615A-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170784	61	WHO'S GOT THE ACTION - TRL	1973	120	6	U-73188-MUM	68.00	0x0000696700000000	1973-11-17 00:00:00	JACK ROSE (USA)	12	94	0	B/28/8636-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170785	61	SHANE	1973	120	6	U-73189-MUM	3159.86	0x0000696700000000	1973-11-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/8633-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3159.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170786	208	VITHLALACHI PANDHARI	1978	120	6	U-87601-MUM	454.15	0x00006FF700000000	1978-06-24 00:00:00	THE DIRECT OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28/11235-MUM	105	110	107	N	THE DIRECT OF PUBLICITY, GOVT. OF MAHARASHTRA	2	454.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170787	44	DIWANA	1978	120	6	U-87602-MUM	4940.50	0x00006FF700000000	1978-06-24 00:00:00	ANUPAM CHITRA	12	87	176	B/28/11234-MUM	105	109	107	N	ANUPAM CHITRA	19	4940.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170788	61	CAVITY WALLS	1980	120	6	U-92182-MUM	243.84	0x0000723100000000	1980-01-15 00:00:00	BRENT PRODUCTIONS	12	88	0	B/28/12616-MUM	105	110	108	N	M/S.N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170789	61	THE DEADLY BEES - TRL	1978	120	6	U-87603-MUM	56.29	0x00006FFB00000000	1978-06-28 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY (USA)	12	94	0	B/28/11225-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170790	61	SHANE - TRL	1973	120	6	U-73190-MUM	69.19	0x0000692A00000000	1973-09-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/8634-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170791	61	BARFOOT IN THE PARK : TRL	1978	120	6	U-87604-MUM	81.50	0x00006FFB00000000	1978-06-28 00:00:00	HAL B. WALLIS (USA)	12	94	0	B/28/11222-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170792	61	BUCKSKIN - TRL	1980	120	6	U-92184-MUM	55.77	0x0000723100000000	1980-01-15 00:00:00	A. C. LYLES	12	94	0	B/28/12692-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170793	129	CLIMATES OF NORTH AMERICA	1973	120	6	U-73191-MUM	186.00	0x0000696700000000	1973-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/8500-1-MUM	105	110	108	N	N. E. & I. F. LTD	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170794	61	BAREFOOT IN THE PARK	1978	120	6	U-87605-MUM	2879.56	0x00006FFC00000000	1978-06-29 00:00:00	HAL B. WALLIS	12	87	176	B/28/11223-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2902.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170795	61	WHERE'S JACK? - TRL	1980	120	6	U-92185-MUM	101.00	0x0000723100000000	1980-01-15 00:00:00	STANLEY BAKER	12	94	0	B/28/12694-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170796	61	ATOMATIC PHYSICS PART - 3	1968	120	6	U-52891-MUM	200.86	0x0000617200000000	1968-04-20 00:00:00	G. B. FILM LIBRARY	12	88	0	B/28/6445-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	200.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170797	61	FIRE EXIT DRILL AT OUR SCHOOL	1968	120	6	U-52892-MUM	121.92	0x0000617200000000	1968-04-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/6446-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170798	173	FOOD ADULTERATION (MILAVAT)	1980	120	6	U-92186-MUM	127.40	0x0000723100000000	1980-01-15 00:00:00	M/S. N. E. & I. F. LTD.	12	88	0	B/28/12619-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170799	44	CHANGEZ KHAN	1968	120	6	U-52893-MUM	4191.61	0x0000617400000000	1968-04-22 00:00:00	GULAHSNLAL BAHL	12	87	176	B/28/6449-MUM	105	109	107	N	N. C. FILMS	15	4191.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170800	44	SHAMSHEER	1978	120	6	U-87606-MUM	3925.50	0x00006FFD00000000	1978-06-30 00:00:00	P.N.SUKLA, SANGRAM PICTURES	12	87	176	B/28/11236-MUM	105	109	107	N	SANGAM PICTURES	14	3925.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170801	61	BETTER A WIDOW	1979	120	6	U-91489-MUM	2755.97	0x000071BA00000000	1979-09-18 00:00:00	JURI VASILE	12	87	176	B/28/12456-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2755.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170802	61	REFRIGERATION (JUNIOR SCIENCE SERIES)	1980	120	6	U-92187-MUM	136.86	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	366	0	B/28/12626-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	136.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170803	44	EK SAAL	1978	120	6	U-87607-MUM	4078.22	0x00006FFD00000000	1978-06-30 00:00:00	DEVENDRA GOEL	12	87	176	B/28/11239-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4078.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170804	61	DIESEL ENGINES FUELS SYSTEM	1968	120	6	U-52894-MUM	441.35	0x0000617C00000000	1968-04-30 00:00:00	U. S. NAVY	12	88	0	B/28/6463-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	441.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170805	44	THIEF OF BAGDAD	1979	120	6	U-91490-MUM	3996.38	0x000071BA00000000	1979-09-18 00:00:00	RAM KUMAR BOHRA. INDIA	12	87	176	B/28/12459-MUM	105	109	107	N	BOHRA BROTHERS	16	3996.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170806	51	RAJA GOSAVICHI GOSHTA	1978	120	6	U-87608-MUM	3281.78	0x00006FFE00000000	1978-07-01 00:00:00	BASANT PICTURES	12	87	176	B/28/11191-MUM	105	109	107	N	BASANT PICTURES	12	3281.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170807	44	GULSANOBAR - TRL	1973	120	6	U-73192-MUM	138.00	0x0000696B00000000	1973-11-21 00:00:00	BASANT PICTURES.	12	94	0	B/28/8640-MUM	105	110	107	N	BASANT PICTURES.	1	138.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170808	44	NAVA DURGA	1978	120	6	U-87609-MUM	3925.52	0x00006FFE00000000	1978-07-01 00:00:00	BASANT PICTURES	12	87	176	B/28/11237-MUM	105	109	107	N	BASANT PICTURES	15	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170809	44	ANMOL MOTI	1979	120	6	U-91491-MUM	4094.68	0x000071BA00000000	1979-09-18 00:00:00	S. D. NARANG (INDIA)	12	87	176	B/28/12442-MUM	105	109	107	N	NEW ORIENTAL PICTURES	17	4094.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170810	44	MAHARANI JHANSI	1968	120	6	U-52895-MUM	3671.32	0x0000617C00000000	1968-04-30 00:00:00	SUBHASH PICTURES	12	87	176	B/28/6450-MUM	105	109	107	N	SUBHASH PICTURES	13	3671.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170811	44	QEEMAT	1968	120	6	U-52896-MUM	3828.16	0x0000617C00000000	1968-04-30 00:00:00	C. R. SHAH	12	87	176	B/28/6553-MUM	105	109	107	N	MUDNANEY FILM SERVICE	15	3828.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170812	61	FINGER PAINTING	1980	120	6	U-92183-MUM	62.79	0x0000723100000000	1980-01-15 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/28/80A-MUM	105	110	108	N	M/S.N. E. & I. F. LTD.	1	62.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170813	61	PEACE : TIME ARMADA	1978	120	6	U-87610-MUM	275.00	0x0000700200000000	1978-07-05 00:00:00	AKAR FILMS	12	363	0	B/28/11289-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170814	44	HOWRAH BRIDGE      (RECERTIFIED)	1968	120	6	U-52897-MUM	4143.45	0x0000617C00000000	1968-04-30 00:00:00	SHREE SHAKTI FILMS	12	87	176	B/28/6448-MUM	105	109	107	N	SHREE SHAKTI FILMS	15	4143.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170815	61	COOL CAT	1979	120	6	U-91492-MUM	179.23	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12445-MUM	105	110	108	N	WARNER BROS : SEVEN ARTS (F. E.) (INC.)	1	179.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170816	61	X RAYS	1980	120	6	U-92188-MUM	198.11	0x0000723100000000	1980-01-15 00:00:00	CZECHOSLOVAK STATE FILM	12	366	0	B/28/12629-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	2	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170817	61	THE IMPRESSIONABLE YEARS	1968	120	6	U-52898-MUM	427.33	0x0000617C00000000	1968-04-30 00:00:00	PETER ELGAR	12	88	0	B/28/6456-MUM	105	110	108	N	UNITED STATES INFORMATIONS SERVICE	4	427.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170818	61	FIESTA FIASCO	1979	120	6	U-91493-MUM	162.76	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12446-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	162.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170819	61	PROPERTIES OF CASES (JUNIOR SCIENCE SERIES)	1980	120	6	U-92189-MUM	132.89	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL BOOK CO.	12	366	0	B/28/12651-MUM	105	110	108	N	M/S.N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170820	61	FUNDAMENTALS OF FILING	1968	120	6	U-52899-MUM	137.16	0x0000617C00000000	1968-04-30 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6451-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170821	61	BANASTHALI	1978	120	6	U-87612-MUM	305.00	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/28/11291-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170822	61	GO AWAY STOWAWAY	1979	120	6	U-91494-MUM	169.46	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12447-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	169.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170823	61	THE DYNAMICS OF CIRCLE	1980	120	6	U-92190-MUM	153.61	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL BOOK CO.	12	366	0	B/28/12631-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170824	61	RODENT TO STARDOM	1979	120	6	U-91495-MUM	172.51	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12448-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170825	61	D. C. MOTORS PART - 2	1968	120	6	U-52900-MUM	403.86	0x0000617C00000000	1968-04-30 00:00:00	UNITED WORLD FILMS	12	88	0	B/28/6452-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	403.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170826	51	SANT GORAKUMBHAR	1978	120	6	U-87613-MUM	3783.79	0x0000700200000000	1978-07-05 00:00:00	WINAYAK SARASWATE (BHAGIRTH CHITRA)	12	87	176	B/28/11292-MUM	105	109	107	N	WINAYAK SARASWATE	15	3783.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170827	61	HOCUS POCUS POWWOW	1979	120	6	U-91496-MUM	170.38	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12449-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	170.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170828	44	ADVENTURES OF ROBINHOOD & BANDITS : TRL	1978	120	6	U-87614-MUM	71.02	0x0000700200000000	1978-07-05 00:00:00	DHANPATRAI	12	94	0	B/2811206-MUM	105	110	107	N	PEOPLE PICTURES	1	71.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170829	61	POISONOUS SNAKES	1968	120	6	U-52850-MUM	1049.12	0x0000614A00000000	1968-03-11 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIEOS	12	88	0	B/28/6405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1049.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170830	61	MAXICAN CAT DANCE	1979	120	6	U-91497-MUM	75.29	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	366	0	B/28/12450-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	75.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170831	54	MAHI MUNDA	1980	120	6	U-92192-MUM	3190.70	0x0000723200000000	1980-01-16 00:00:00	BARI MAHIL, PAKISTAN	12	87	176	B/28/12710-MUM	105	109	107	N	SILVER SCREEN ENTERPRISES	14	3310.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170832	51	RAJA GOSAVICHI GOSTHA : TRL	1978	120	6	U-87615-MUM	99.06	0x0000700200000000	1978-07-05 00:00:00	BASANT PICTURES	12	94	0	B/28/11192-MUM	105	110	107	N	BASANT PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170833	61	THE LANGUAGE OF DRAWING (MECHANICAL DRAWING SERVICES)	1980	120	6	U-92193-MUM	111.55	0x0000723200000000	1980-01-16 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/12633-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170834	61	BETTER A WIDOW - TRL	1979	120	6	U-91498-MUM	72.84	0x000071BB00000000	1979-09-19 00:00:00	JURI VASILE, (USA)	12	94	0	B/28/12457-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170835	61	THE MEANING OF AREA	1980	120	6	U-92194-MUM	153.61	0x0000723200000000	1980-01-16 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/12634A-MUM	105	110	108	N	M/S.N. E. & I. F. LTD.	1	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170836	44	GOLDEN EYES SECRET AGENT O77	1979	120	6	U-91499-MUM	3977.64	0x000071BB00000000	1979-09-19 00:00:00	RAM KUMAR BOHRA. INDIA	12	87	176	B/28/12458-MUM	105	109	107	N	MADAN CHITRA	16	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170837	61	INTRODUCTION TO STUDENT TEACHING	1980	120	6	U-92195-MUM	207.26	0x0000723200000000	1980-01-16 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/12620-MUM	105	110	107	N	N. E. & I. F. LTD.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170838	44	NAVA DURGA : TRL	1978	120	6	U-87616-MUM	137.16	0x0000700300000000	1978-07-06 00:00:00	BASANT PICTURES	12	94	0	B/28/11203-MUM	105	110	107	N	BASANT PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170839	61	AGENT Z 7 FROM CHINA WITH LOVE - TRL	1979	120	6	U-91500-MUM	60.96	0x000071BD00000000	1979-09-21 00:00:00	FRANCO FERRI (ROME)	12	94	0	B/28/12426-MUM	105	110	108	N	GOODWIN PICTURES.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170840	61	LANGUAGE OF GRAPHS	1980	120	6	U-92196-MUM	151.79	0x0000723200000000	1980-01-16 00:00:00	CORONET FILMS INC.	12	88	0	B/28/12621-MUM	105	110	107	N	N. E. & I. F. LTD.	1	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170841	61	INDIA CALLED THEM HEADMASTER GIBSON FROM ENGLAND	1980	120	6	U-92197-MUM	304.80	0x0000723200000000	1980-01-16 00:00:00	YAVAR ABBAY	12	88	0	B/28/12695-MUM	105	110	107	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170842	61	KIDNAPPING CAUCASIAN STYLE	1978	120	6	U-87617-MUM	2238.00	0x0000700300000000	1978-07-06 00:00:00	MOS FILM STUDIOS (USSR)	12	87	176	B/28/11238-MUM	105	109	108	N	SOVEXPORT FILM	8	2238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170843	61	THE ELEMENTARY TEACHER BEGINNING STUDENT TEACHING	1980	120	6	U-92198-MUM	109.72	0x0000723200000000	1980-01-16 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/12617-MUM	105	110	107	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170844	61	COMBUSTION IN ACTION	1980	120	6	U-92199-MUM	208.78	0x0000723200000000	1980-01-16 00:00:00	SOUND MASTERY	12	88	0	B/28/12673-MUM	105	110	107	N	N. E. & I. F. LTD.	2	208.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170845	61	WHEEL AND AXLE AND PULLEY (JUNIOR SCIENCE SERIES)	1980	120	6	U-92200-MUM	139.29	0x0000723200000000	1980-01-16 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/12642-MUM	105	110	108	N	N. E. & I. F. LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170846	44	GIL SANOBAR	1973	120	6	U-73194-MUM	3694.00	0x0000696B00000000	1973-11-21 00:00:00	BASANT PICTURES.	12	87	176	B/28/8639-MUM	105	109	107	N	BASANT PICTURES.	15	3694.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170847	61	VEGETABLE INSECTS	1978	120	6	U-87618-MUM	244.75	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11032-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170848	61	NATURE'S STRANGEST CREATURES	1973	120	6	U-73195-MUM	450.48	0x0000696E00000000	1973-11-24 00:00:00	WALT DISNEY PRODUCTION (USA)	12	88	0	B/28/8609-MUM	105	110	108	N	N. E. & I. F. LTD.	2	450.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170849	61	HE ACTS HIS AGE	1978	120	6	U-87619-MUM	160.32	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11241-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170850	61	RESCUE PARTY	1973	120	6	U-72042-MUM	313.00	0x000068CC00000000	1973-06-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8467-8-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170851	59	GET RID OF RATS	1978	120	6	U-87620-MUM	114.60	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11242-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170852	61	FROM SOCIABLE SIX TO NOISY NINE	1978	120	6	U-87621-MUM	233.17	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11243-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170853	61	THE FRSTRATING FOURS AND FASCINATING FIVES	1978	120	6	U-87622-MUM	239.26	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11244-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170854	61	ZENOBIA - TRL	1973	120	6	U-72097-MUM	59.00	0x0000690700000000	1973-08-13 00:00:00	HAL ROACH PRODUCTIONS	12	94	0	B/28/72097-MUM	105	110	108	N	UNITY FILMS CO.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170855	44	CHAND MERE AJA	1973	120	6	U-73196-MUM	3975.81	0x0000696E00000000	1973-11-24 00:00:00	RAM S. DARYANI.	12	87	176	B/28/8023-MUM	105	109	107	N	RAM S. DARYANI.	14	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170856	44	GUMRAH	1973	120	6	U-73197-MUM	4267.00	0x0000697200000000	1973-11-28 00:00:00	B. R. FILMS.	12	87	176	B/28/8641-MUM	105	109	107	N	B. R. FILMS.	15	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170857	61	IN SEARCH OF EXCELLENCE	1986	120	6	U-7301-MUM	960.00	0x00007B7600000000	1986-07-15 00:00:00	NATHAN TYLER PRODUCTION (USA)	12	363	0	B/F-2972-MUM	105	110	108	N	N. E. & I. F. LTD.	8	960.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170858	81	PHOOL BADAN	1986	120	6	U-6701-MUM	3477.46	0x00007AD000000000	1986-01-30 00:00:00	USHA SHARMA, PRABHAKAR FILMS.	12	87	175	B/F-2552-MUM	105	109	107	N	PRABHAKAR FILMS.	14	3477.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170859	61	HAND MADE MATERIAL FOR PROJECTION	1978	120	6	U-87623-MUM	243.84	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/11245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170860	44	NASIHAT	1986	120	6	U-7302-MUM	4241.29	0x00007B7600000000	1986-07-15 00:00:00	ARABIND SEN, LALIT KALA MANDIR	12	87	176	B/F-2950-MUM	105	109	107	N	ARABIND SEN, LALIT KALA MANDIR	16	4241.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170861	44	BEGAANAA	1986	120	6	U-6702-MUM	4329.18	0x00007AD000000000	1986-01-30 00:00:00	SHYAM SUNDER SHIVDASANI	12	87	176	B/F-2596-MUM	105	109	107	N	SHYAM SUNDER SHIVDASANI	17	4329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170862	61	TRANSMISSION OF ELECRICITY	1978	120	6	U-87624-MUM	135.64	0x0000700400000000	1978-07-07 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASOCIATION	12	363	0	B/28/11246-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170863	44	MAATI BALIDAN KI	1986	120	6	U-7303-MUM	3977.67	0x00007B7C00000000	1986-07-21 00:00:00	OCEAN MOVIES	12	87	176	B/F-3011-MUM	105	109	107	N	OCEAN MOVIES	16	3977.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170864	44	EK DIL SAU AFSANE	1973	120	6	U-73198-MUM	4553.00	0x0000697200000000	1973-11-28 00:00:00	TALWAR FILMS.	12	87	176	B/28/8025-MUM	105	109	107	N	TALWAR FILMS.	17	4553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170865	44	SUTRADHAR	1986	120	6	U-6703-MUM	3449.15	0x00007AD100000000	1986-01-31 00:00:00	VASUDEO DESHINGKAR	12	87	176	B/F-2577-MUM	105	109	107	N	VARTAMAN FILMS.	13	3449.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170866	61	TAPE RECORDING FOR INSTRUCTION	1978	120	6	U-87625-MUM	182.88	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/11247-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170867	51	MAHIMA SATI SAVITRICHA	1986	120	6	U-7304-MUM	3954.10	0x00007B8400000000	1986-07-29 00:00:00	M/S. MILIND CHITRA PRAKASHAN	12	87	186	B/F-3029-MUM	105	109	107	N	M/S. MILIND CHITRA PRAKASHAN	18	3954.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170868	44	BAAT BAN JAYE	1986	120	6	U-6704-MUM	4485.30	0x00007AD600000000	1986-02-05 00:00:00	JAY INTERNATIONAL.	12	87	176	B/F-2589-MUM	105	109	107	N	JAY INTERNATIONAL.	15	4485.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170869	61	9 SHOT JESSE JAMES	1973	120	6	U-73199-MUM	2289.35	0x0000697200000000	1973-11-28 00:00:00	LIPPERT PRODUCTIONS (USA)	12	87	176	B/28/8026-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PRIVATE ) LTD.	9	2289.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170870	61	FOOD FOR FREEDY	1978	120	6	U-87626-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11248-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170871	61	GEOMETRY AND YOU	1978	120	6	U-87627-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	CORONET FILMS (USA)	12	363	0	B/28/11249-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170872	44	RUSTOM - E -  BAGHDAD	1973	120	6	U-73200-MUM	3802.00	0x0000697200000000	1973-11-28 00:00:00	BANY TALWAR & KRIPA	12	87	176	B/28/8630-MUM	105	109	107	N	HANNA FILMS.	14	3803.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170873	61	WE OF THE NEVER NEVER	1986	120	6	U-7305-MUM	3642.97	0x00007B8400000000	1986-07-29 00:00:00	ADAMS PACKER FILM PRODUCTION, FOREST FILM PROD LTD	12	87	176	B/F-2957-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	8	3642.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170874	44	JWALA	1986	120	6	U-6705-MUM	3985.96	0x00007AD700000000	1986-02-06 00:00:00	R. M. ART PRODUCTIONS.	15	87	170	B/F-2606-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS.	16	3985.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170875	61	FOUR SEASONS	1978	120	6	U-87628-MUM	362.41	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11250-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	362.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170876	44	ADI SHANKARACHARYA	1986	120	6	U-7306-MUM	4376.73	0x00007B8700000000	1986-08-01 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD.	12	87	186	B/F-3017-MUM	105	109	107	N	RAVI MALIK MANAGER (F.E.) NATIONAL FILM DEVELOPMEN	15	4376.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170877	61	RETURN TO THE 36TH CHAMBER	1986	120	6	U-6706-MUM	2844.69	0x00007AD800000000	1986-02-07 00:00:00	HAROLD SHAW BROS. SHAW BROTHERS LTD. (HONGKONG)	12	87	175	B/F-2595-MUM	105	109	108	N	M. S. SURESWARAN.	5	2844.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170878	61	THE ELECTRIC COOKER	1978	120	6	U-87629-MUM	138.68	0x0000700400000000	1978-07-07 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (USA)	12	363	0	B/28/11251-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170879	61	COCOON	1986	120	6	U-6707-MUM	3212.59	0x00007ADB00000000	1986-02-10 00:00:00	20TH CENTURY-FOX CORPN RICHARD D ZANUCK & DAID BRO	12	87	168	B/F-2610-MUM	105	109	108	N	20TH CENTURY - FOX CORPN (INDIA) PVT. LTD.	12	3212.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170880	61	METALS AND NON - METALS	1978	120	6	U-87630-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	CORONET FILMS	12	363	0	B/28/11252-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170881	61	CARAVAN OF COURAGE	1986	120	6	U-6708-MUM	2654.06	0x00007ADB00000000	1986-02-10 00:00:00	20TH CENTURY-FOX THOMAS G. SMITH. (USA)	12	87	168	B/F-2604-MUM	105	109	108	N	TWENTIETH CENTURY - FOX INDIA INC.	10	2654.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170882	44	SHIKARI	1973	120	6	U-73193-MUM	4105.97	0x0000696B00000000	1973-11-21 00:00:00	F. C. MEHRA	12	87	176	B/28/8638-MUM	105	109	107	N	F. C. MEHRA	15	4117.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170883	61	BOSTONIAS	1986	120	6	U-7307-MUM	3336.82	0x00007B8B00000000	1986-08-05 00:00:00	ISMAIL MERCHANT, RANK FILMS (UK)	12	87	176	B/F-2964-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	6	3336.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170884	61	AUTHROPODS - INSECTS & THEIR RELATIVES	1978	120	6	U-87631-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	CORONET INSRUCTIONAL FILMS (USA)	12	363	0	B/28/11253-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170885	41	BAAN (THE FLOOD)	1986	120	6	U-6709-MUM	1196.88	0x00007ADC00000000	1986-02-11 00:00:00	DO-RE-ME FILMS.	12	87	176	B/F-2506-MUM	105	109	107	N	MR. N. M. BARUAH, M/S. DO-RE-ME FILMS	10	1196.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170886	43	KESAR CHANDAN	1986	120	6	U-7308-MUM	3994.40	0x00007B8D00000000	1986-08-07 00:00:00	MR. RANJIT HERMA, SIDDHARTH PICTURES	12	87	175	B/F-3014-MUM	105	109	107	N	SIDDHARTH PICTURES	15	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170887	61	PHOTOGRAPHIC SLIDES FOR INSTRUCTION	1978	120	6	U-87632-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/28/11254-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170888	64	BAHINA TOHRE KHATIR	1986	120	6	U-7309-MUM	3884.37	0x00007B9200000000	1986-08-12 00:00:00	MR. GYANENDRA KUMAR SHREEVASTAV	12	87	176	B/F-3038-MUM	105	109	107	N	MR. GYANENDRA KUMAR SHREEVASTAV	16	3884.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170889	43	UJALI MERAMAN	1986	120	6	U-6710-MUM	4155.21	0x00007ADC00000000	1986-02-11 00:00:00	MAHESH KUMAR M KANODIA, NARESH KUMAR M KANODIA	12	87	175	B/F-2596A-MUM	105	109	107	N	KANODIA FILMS.	15	4155.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170890	61	LETTERING INSTRUCTIONAL MATERIAL	1978	120	6	U-87633-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/28/11255-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170891	64	ANGAN KI LAKSHMI	1986	120	6	U-7310-MUM	3841.58	0x00007B9300000000	1986-08-13 00:00:00	LALJI GUNTA	12	87	176	B/F-3044-MUM	105	109	107	N	SHRI VINDHYA CHITRA MANDIR	15	3841.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170892	61	THE BIBLE AS HISTORY	1986	120	6	U-6711-MUM	2530.00	0x00007AE300000000	1986-02-18 00:00:00	TIT PRODUCTIONS. (WEST GERMANY)	12	87	175	B/F-2619-MUM	105	109	108	N	ALL INDIA PICTURES.	5	2530.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
170893	61	FOOD THAT BUILDS HEALTH	1978	120	6	U-87634-MUM	121.92	0x0000700400000000	1978-07-07 00:00:00	CORONET INSTRCTIONAL FILMS (USA)	12	363	0	B/28/11256-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170894	61	THE GRIEVANCE	1978	120	6	U-87635-MUM	333.76	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11257-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170895	44	JEEVAN SANDHYA	1986	120	6	U-7311-MUM	3106.54	0x00007B9300000000	1986-08-13 00:00:00	PRAVEEN BHATT	12	87	176	B/F-2982-MUM	105	109	107	N	PRAVEEN BHATT	12	3106.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170896	57	AMMI YA MUMMY	1986	120	6	U-6712-MUM	3203.49	0x00007AE300000000	1986-02-18 00:00:00	GOPAL PUNJWANI.	12	87	176	B/F-2445-MUM	105	109	107	N	GOPAL PUNJWANI.	11	3203.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170897	43	KASHMIRA	1986	120	6	U-7312-MUM	3171.14	0x00007B9400000000	1986-08-14 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	367	176	B/F-2978-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3171.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170898	61	PREPARING THE WOOD	1978	120	6	U-87636-MUM	125.58	0x0000700400000000	1978-07-07 00:00:00	BRENT LABORATORIES (UK)	12	363	0	B/28/87637-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	125.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170899	61	PLANING MACHINES	1978	120	6	U-87637-MUM	113.69	0x0000700400000000	1978-07-07 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/11259-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170900	61	NORTH OF THE YUKON	1986	120	6	U-6714-MUM	2800.00	0x00007AE500000000	1986-02-20 00:00:00	JERRY FAIRBANKS. (USA)	12	363	0	B/F-2609-MUM	105	110	108	N	S. KUMAR. BOMBAY INTERNATIONAL FILMS.	6	2800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170901	61	CANNONBALL RUN II	1986	120	6	U-7313-MUM	2652.56	0x00007B9400000000	1986-08-14 00:00:00	ALBERT S. REDDY (USA)	12	87	176	B/F-2962-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	2652.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170902	51	TU SAUBHAGYAWATI HO	1986	120	6	U-7314-MUM	4336.72	0x00007B9A00000000	1986-08-20 00:00:00	SHRI DEEPAK S. HALYALKAR	12	87	176	B/F-3036-MUM	105	109	107	N	SHRI DEEPAK S. HALYALKAR	15	4336.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170903	61	HEREDITY AND PRENATAL DEVELOPMENT	1978	120	6	U-87638-MUM	250.85	0x0000700800000000	1978-07-11 00:00:00	MC GRAW HILL INTERNATIONAL CORPN. (USA)	12	363	0	B/28/11260-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	250.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170904	44	EK MISAL	1986	120	6	U-7315-MUM	2915.60	0x00007B9C00000000	1986-08-22 00:00:00	VIBHA BHATNAGAR, C-S-K.FILMS.	12	87	176	B/F-3018-MUM	105	109	107	N	VIBHA BHATNAGAR, C-S-K.FILMS.	11	2915.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170905	61	SAVAGE IS BEAUTIFUL	1986	120	6	U-6715-MUM	2709.66	0x00007AE500000000	1986-02-20 00:00:00	PARA FRANCE COMMUNICATION (FRANCE)	12	87	175	B/F-2605-MUM	105	109	108	N	KCN ENTERPRISES.	5	2709.66	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
170906	61	THE JEWEL OF THE NILE	1986	120	6	U-7316-MUM	2923.95	0x00007BA200000000	1986-08-28 00:00:00	20TH CENTURY FOX CORP. - MICHAEL DOUGLAS (USA)	12	87	175	B/F-2985-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2923.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170907	61	OPERATION AND CARE OF R.C.A. 400	1978	120	6	U-87639-MUM	199.64	0x0000700800000000	1978-07-11 00:00:00	INTERNATIONAL FILM BUREU INC.	12	363	0	B/28/11261-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170908	61	HUTS AND CASTLES (COTTAGES & PALACES)	1978	120	6	U-87640-MUM	188.06	0x0000700800000000	1978-07-11 00:00:00	BUDAPEST FILM STUDIO	12	363	0	B/28/11307-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	188.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170909	61	THEY CALL ME BRUCE ?	1986	120	6	U-6716-MUM	2432.44	0x00007AE600000000	1986-02-21 00:00:00	ELLIOT HONG. (USA)	12	87	170	B/F-2587-MUM	105	109	108	N	MR. MOHAMED ELIAS YOUSUF SAIT (Y. M. ELIAS)	5	2432.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170910	61	LIVING TRAPS	1978	120	6	U-87641-MUM	184.10	0x0000700800000000	1978-07-11 00:00:00	BUDAPEST FILM STUDIOS	12	363	0	B/28/11308-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	184.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170911	61	KONNI TRISK (THE HORSE CICUS)	1978	120	6	U-87642-MUM	849.00	0x0000700800000000	1978-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	363	0	B/28/11309-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	3	849.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170912	81	MHAARI DHARTI MHAARI MAA	1986	120	6	U-6717-MUM	3965.96	0x00007AE600000000	1986-02-21 00:00:00	M/S. VARDHMAN PRODUCTIONS.	12	87	175	B/F-2600-MUM	105	109	107	N	M/S. VARDHMAN PRODUCTIONS.	17	3965.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170913	51	CHORACHYA MANAT CHANDANE	1984	120	6	U-2601-MUM	3980.30	0x0000785200000000	1984-05-02 00:00:00	K. D. MAHAJANI, SOMNATH CHITRA.	12	87	176	B/F-1929-MUM	105	109	107	N	SOMNATH CHITRA.	15	3980.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170914	44	EXERCISE AND HEALTH	1977	120	6	U-87643-MUM	120.09	0x00006E9B00000000	1977-07-11 00:00:00	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	12	363	0	B/28/11312-MUM	105	110	107	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170915	61	THE KING OF COMEDY	1984	120	6	U-2602-MUM	2957.79	0x0000785200000000	1984-05-02 00:00:00	ARNON MILCHAN (USA)	12	87	176	B/F-1889-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2957.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170916	61	DREAM CHILD	1986	120	6	U-6718-MUM	2577.30	0x00007AE900000000	1986-02-24 00:00:00	RIC MCALLUM OF M/S THORN EMI SCREEN ENTERTAINMENT	12	87	168	B/F-2622-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	6	2577.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170917	129	FIRST AID (PRATHAM SAHAYATA)	1978	120	6	U-87644-MUM	170.69	0x0000700800000000	1978-07-11 00:00:00	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	12	363	0	B/28/11313-MUM	105	110	107	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170918	61	LONG DISTANCE TELEPHONY : PART 2	1978	120	6	U-87645-MUM	145.00	0x0000700900000000	1978-07-12 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD.	12	363	0	B/28/11262-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170919	61	DOUBLE PASSING (DVOINOY OBGON)	1986	120	6	U-6719-MUM	2375.00	0x00007AE900000000	1986-02-24 00:00:00	MOS FILM STUDIO PRODN. (USSR)	12	87	170	B/F-2621-MUM	105	109	108	N	SOVEXPORT FILM.	9	2375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170920	44	NADAANIYAN	1984	120	6	U-2603-MUM	3439.54	0x0000785300000000	1984-05-03 00:00:00	MRS. PREMLATA OF M/S. ARTI FILMS.	12	87	176	B/F-1926-MUM	105	109	107	N	MRS. PREMLATA OF M/S. ARTI FILMS.	13	3439.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170921	61	ANGELS AND THEIR MEASUREMENT	1978	120	6	U-87646-MUM	121.92	0x0000700900000000	1978-07-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/11263-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170922	53	BABULA	1986	120	6	U-6720-MUM	3524.02	0x00007AE900000000	1986-02-24 00:00:00	CHILDRENLS FILM SOCIETY, INDIA	12	367	166	B/F-2568-MUM	105	109	107	N	CHILDRENLS FILM SOCIETY, INDIA	14	3524.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170923	61	THE ELECTRIC CLEANER	1978	120	6	U-87647-MUM	123.14	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECTICAL DEVELOPMENT ASSOCIATION (UK)	12	363	0	B/28/11264-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170924	61	NATIONAL LAMPOON'S VACATION	1986	120	6	U-6721-MUM	2688.05	0x00007AEA00000000	1986-02-25 00:00:00	WARNER BROS. (F. E. ) INC. (USA)	12	87	176	B/F-2549-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2688.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170925	59	PHONE FRIEND	2010	120	8	CIL/1/175/2010-HYD	3656.00	0x00009E5D00000000	2010-12-31 00:00:00	SMT S. BHAGYA LAKSHMI	12	87	176	CIL/175/2010-HYD	105	109	107	N	SMT S. BHAGYA LAKSHMI	14	3656.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170926	61	THE ELECRIC IRON	1978	120	6	U-87648-MUM	128.02	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/11265-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170927	59	ALAA MODALAINDI	2010	120	8	CIL/1/167/2010-HYD	3797.30	0x00009E5D00000000	2010-12-31 00:00:00	SHRI K. LEELA DAMODARA PRASAD	12	87	176	CIL/167/2010-HYD	105	109	107	N	SHRI K. LEELA DAMODARA PRASAD	14	3797.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170928	61	ELECTRICAL TERMS	1978	120	6	U-87649-MUM	198.12	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/11266MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170929	61	THE MUPPET MOVIE	1984	120	6	U-2604-MUM	2926.08	0x0000785300000000	1984-05-03 00:00:00	JIM HENSON. (UK)	12	367	175	B/F-1932-MUM	105	109	107	N	M/S. K. C. N. ENTERPRISES.	5	2926.08	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
170930	61	TENDER MERCIES	1984	120	6	U-4001-MUM	2511.22	0x0000790E00000000	1984-11-06 00:00:00	PHILIP S. HOBEL	12	87	176	B/F-2047-MUM	105	109	108	N	MS. N. F. D. C.	6	2511.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170931	59	FREEDOM PARK (MAHILA SWATANTRA SAMARAYODHULU) (DIGITAL)	2010	120	8	VIS/1/391/2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI MACHIRAJU SAI PRASAD	12	363	0	VIS/391/2010-HYD	106	110	107	N	SHRI MACHIRAJU SAI PRASAD	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
170932	61	TERRITORY OF OTHERS	1984	120	6	U-2605-MUM	1035.07	0x0000785500000000	1984-05-05 00:00:00	ADAMAC FILM PRODUCTION. (USA)	12	363	0	B/F-1311-MUM	105	110	108	N	N. E. & I. F. LTD	3	1035.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170933	59	"TRL. OF ""GOUTHAM VASUDEV MENON ERRA GULABILU"""	2010	120	8	VIS/1/387/2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI V. ASHOK KUMAR	12	94	0	VIS/T/387/2010-HYD	106	110	107	N	SHRI V. ASHOK KUMAR	0	0	3	30	5	3	13	0	0	0	0	0	0	0	0	0	\N	\N
170934	61	EFFECTS ON ALTERNATING CURRENT AND POWER FACOR (ELECTRICAL INDUCTION AND CAPACITY - 3)	1978	120	6	U-87650-MUM	94.49	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	363	0	B/28/11267-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170935	44	PYAR KE DO CHAAR DIN	1984	120	6	U-4002-MUM	3217.00	0x0000790E00000000	1984-11-06 00:00:00	JAGGI SINGH, JASWANT RAI MALHOTRA	12	87	176	B/F-2053-MUM	105	109	107	N	JAGDISH GAUTAM	14	3217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170936	61	ELECRICITY FROM CHEMICALS	1978	120	6	U-87651-MUM	152.40	0x0000700B00000000	1978-07-14 00:00:00	CORONET INSRUCTIONAL FILMS	12	363	0	B/28/11268-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170937	54	DUJA VIAH	1984	120	6	U-2606-MUM	4461.20	0x0000785500000000	1984-05-05 00:00:00	GURMAIL MAHAL & SANTOKH SANDHU.	12	87	176	B/F-1912-MUM	105	109	107	N	DOST FILMS.	18	4461.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170938	61	DEAD MEN DON'T WEAR PLAID	1984	120	6	U-4003-MUM	2411.95	0x0000790F00000000	1984-11-07 00:00:00	DAVID P. PICKER & WILLIAM MCECVER	12	87	175	B/F-1903-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2411.95	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
170939	44	PARVARISH	1978	120	6	U-87652-MUM	3952.34	0x0000700B00000000	1978-07-14 00:00:00	MAHIPATRAY SHAH	12	87	176	B/28/11293-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3952.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170940	44	ANTAHEEN	1986	120	6	U-6722-MUM	3230.27	0x00007AED00000000	1986-02-28 00:00:00	MAHENDRA YADAV, C/O R. S. ENTERPRISES.	12	87	176	B/F-2583-MUM	105	109	107	N	DINESH LAKHANNAUL	13	3230.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170941	61	THE EARTHS MOVEMENTS	1978	120	6	U-87653-MUM	121.92	0x0000700B00000000	1978-07-14 00:00:00	CORONET INSTRCTIONAL FILMS (USA)	12	363	0	B/28/11269-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170942	43	SANT TULSIDAS	1984	120	6	U-4004-MUM	3981.14	0x0000791100000000	1984-11-09 00:00:00	J. K. BHATT, PROPRIET OF JAY FILMS	12	87	164	B/F-2091-MUM	105	109	107	N	J. K. BHATT, PROPRIET OF JAY FILMS	14	3981.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170943	44	YADON KI ZANJEER	1984	120	6	U-2607-MUM	3909.33	0x0000785700000000	1984-05-07 00:00:00	MR. HANS CHOWDHARY.	12	87	176	B/F-1857-MUM	105	109	107	N	SHRI AMBICA FILMS.	15	3909.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170944	44	AAP KE SATH	1986	120	6	U-6723-MUM	3806.65	0x00007AF100000000	1986-03-04 00:00:00	FILMYUG PRIVATE LTD.	12	87	176	B/F-2618-MUM	105	109	107	N	FILMYUG PRIVATE LIMITED	15	3806.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170945	61	NEHRU	1984	120	6	U-4005-MUM	4686.00	0x0000791100000000	1984-11-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	87	175	B/F-2094-MUM	105	109	108	N	FILMS DIVISION, GOVT OF INDIA	18	4686.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
170946	61	THE ENGLISH LANGUAGE - STORY OF ITS DEVELOPMENT	1978	120	6	U-87654-MUM	114.91	0x0000700B00000000	1978-07-14 00:00:00	A CORONET FILM (USA)	12	363	0	B/28/11270-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170947	64	SAINYA MAGAN PAHELWANI MEIN	1984	120	6	U-2608-MUM	3775.31	0x0000785900000000	1984-05-09 00:00:00	PARHLOD CHOWMAL & MRS. MUKTA AGARWAL.	12	87	176	B/F-1934-MUM	105	109	107	N	A. V. FILMS.	15	3775.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170948	61	BRICK AND MORTAR	1978	120	6	U-87655-MUM	107.29	0x0000700B00000000	1978-07-14 00:00:00	BRENT LABORATORIES LTD. (UK)	12	363	0	B/28/11272-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	107.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170949	44	GEET MERE PYAAR KA	1986	120	6	U-6724-MUM	3791.58	0x00007AF200000000	1986-03-05 00:00:00	RASHIDA AJMAL LUCKY MOTION PICTURES.	12	87	176	B/F-2415-MUM	105	109	107	N	M/S. LUCKY, MOTION PICTURES.	14	3791.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170950	44	ZAMEEN AASMAAN	1984	120	6	U-2609-MUM	4339.74	0x0000785E00000000	1984-05-14 00:00:00	M/S. FILM GROUP.	12	87	176	B/F-1937-MUM	105	109	107	N	M/S. FILM GROUP.	16	4339.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170951	54	GABHROO PUNJAB DA	1986	120	6	U-6726-MUM	4367.40	0x00007AF800000000	1986-03-11 00:00:00	IQBAL SINGH	12	87	175	B/F-2563-MUM	105	109	107	N	IQBAL SINGH	18	4367.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170952	59	TALI KADITE TOMBAI KOTLU	2009	120	8	CIL/41/79/2009-HYD	3425.33	0x00009BF900000000	2009-04-28 00:00:00	SHRI K.V. RAGHAVAIAH	12	87	176	CIL/79/2009-HYD	105	109	107	N	SHRI K.V. RAGHAVAIAH	14	3439.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170953	59	MOGUDU KAAVALI (MINIMUM MAHESHLA VUNDALI)	2009	120	8	CIL/47/99/2009-HYD	3110.06	0x00009C0E00000000	2009-05-19 00:00:00	SHRI MENAKA SRINU	12	87	176	CIL/99/2009-HYD	105	109	107	N	SHRI MENAKA SRINU	13	3142.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170954	59	HAI MARADALU PILLA	2009	120	8	CIL/46/97/2009-HYD	3242.38	0x00009C0A00000000	2009-05-15 00:00:00	SHRI D. PANDU	12	87	176	CIL/97/2009-HYD	105	109	107	N	SHRI D. PANDU	14	3242.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170955	44	EK AUR ZALIM (DUB FROM TEL 'VEEDE')	2009	120	8	CIL/51/102/2009-HYD	4720.42	0x00009C1000000000	2009-05-21 00:00:00	SHRI S. ALTAF	13	87	176	CIL/102/2009-HYD	105	109	107	N	SHRI S. ALTAF	16	4720.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170956	59	LIFE STYLE	2009	120	8	CIL/52/109/2009-HYD	3997.87	0x00009C1100000000	2009-05-22 00:00:00	SHRI R. MADHAVA RAO	12	87	176	CIL/109/2009-HYD	105	109	107	N	SHRI R. MADHAVA RAO	14	3997.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170957	59	RUDRAMANI	2009	120	8	CIL/53/98/2009-HYD	3364.02	0x00009C1100000000	2009-05-22 00:00:00	SHRI E. RANGA RAO	12	87	176	CIL/98/2009-HYD	105	109	107	N	SHRI E. RANGA RAO	14	3406.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170958	59	NERAMU - SIKSHA	2009	120	8	CIL/50/103/2009-HYD	3582.39	0x00009C0F00000000	2009-05-20 00:00:00	SMT G. VIJAYA NIRMALA	12	87	176	CIL/103/2009-HYD	105	109	107	N	SMT G. VIJAYA NIRMALA	14	3582.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170959	44	HALF FRY	2009	120	8	CIL/54/105/2009-HYD	4235.67	0x00009C1400000000	2009-05-25 00:00:00	S/SHRI C.B. SHUKLA & SHRI MD. SHAMEM AHMED	12	87	176	CIL/105/2009-HYD	105	109	107	N	S/SHRI C.B. SHUKLA & SHRI MD. SHAMEM AHMED	17	4280.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170960	59	NEE MANASU NAADI	2009	120	8	CIL/60/120/2009-HYD	3648.80	0x00009C2900000000	2009-06-15 00:00:00	SHRI ADLURI SRIKANTH	12	87	176	CIL/120/2009-HYD	105	109	107	N	SHRI ADLURI SRIKANTH	14	3765.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170961	59	YOU LOVE ME	2009	120	8	CIL/66/131/2009-HYD	2928.39	0x00009C3700000000	2009-06-29 00:00:00	SHRI M.S. REDDY	12	87	176	CIL/131/2009-HYD	105	109	107	N	SHRI M.S. REDDY	14	3041.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170962	59	KALUSHYAM (THE POLLUTION)	2010	120	8	VIS/1/392/2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI Y. KOTI BABU	12	363	0	VIS/392/2010-HYD	106	110	107	N	SHRI Y. KOTI BABU	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
170963	61	GENTLE ART OF FILM PROJECTION	1978	120	6	U-87656-MUM	234.70	0x0000700B00000000	1978-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11273-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170964	61	HOW TO MAKE HANDMADE LATERN SLIDES	1978	120	6	U-87657-MUM	243.84	0x0000700B00000000	1978-07-14 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/11274-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170965	61	APTITUDES AND OCCUPATIONS	1978	120	6	U-87658-MUM	175.26	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/11275-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170966	59	ADBHUTHA VAIDYAM AAYURVEDAM	2009	120	8	CIL/67/130/2009-HYD	3893.92	0x00009C3800000000	2009-06-30 00:00:00	SHRI K.P. LAXMAIAH CHARY	12	87	176	CIL/130/2009-HYD	105	109	107	N	SHRI K.P. LAXMAIAH CHARY	14	3941.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170967	61	AUTOMATION : WHAT IT IS AND WHAT IT DOES	1978	120	6	U-87659-MUM	152.40	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSRUCTIONAL FILMS	12	363	0	B/28/11276-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170968	44	SULTANAT	1986	120	6	U-6727-MUM	4208.62	0x00007AF800000000	1986-03-11 00:00:00	ARJUN HINGORANI	12	87	168	B/F-2625-MUM	105	109	107	N	M/S. KANLESHWAR PICTURES	17	4208.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170969	61	FIRE AND OXIDATION	1978	120	6	U-87660-MUM	121.92	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSRUCTIONAL FILMS (USA)	12	363	0	B/28/11277-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170970	59	999/- MATHRAME	2009	120	8	CIL/29/52/2009-HYD	3396.95	0x00009BC900000000	2009-03-11 00:00:00	SHRI G. NAVEEN	12	87	176	CIL/52/2009-HYD	105	109	107	N	SHRI G. NAVEEN	12	3396.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170971	51	RATH JAGANNATHACHA	1984	120	6	U-4007-MUM	3891.10	0x0000791400000000	1984-11-12 00:00:00	DEENAWALI CHITRA	12	87	176	B/F-2084A-MUM	105	109	107	N	SHREEKANT ABAJI SUTAR	14	3891.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170972	44	SAUGAAT	1986	120	6	U-6728-MUM	3883.67	0x00007AFA00000000	1986-03-13 00:00:00	D. JAYARAMAN, JAYA GOWRI FILMS.	12	87	176	B/F-2608-MUM	105	109	107	N	JAYA GOWRI FILMS.	16	3883.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170973	61	PYTHGOREAN THEOREM : THE COSINE FORMULA	1978	120	6	U-87661-MUM	60.96	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/11278-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170974	59	ADUGU	2009	120	8	CIL/20/32/2009-HYD	3719.56	0x00009BB500000000	2009-02-19 00:00:00	SMT B. MADHAVI	12	87	176	CIL/32/2009-HYD	105	109	107	N	SMT B. MADHAVI	14	3719.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170975	61	SPACE SCIENCE : AN INTRODUCTION	1978	120	6	U-87662-MUM	152.40	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/11279-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170976	51	NAVRI MILE NAVRYAALA	1984	120	6	U-4009-MUM	3931.02	0x0000791700000000	1984-11-15 00:00:00	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	12	87	176	B/F-2092-MUM	105	109	107	N	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	15	3931.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170977	59	JALLU	2009	120	8	CIL/49/101/2009-HYD	3487.82	0x00009C0E00000000	2009-05-19 00:00:00	SHRI R. SUBHASH NAIDU	12	87	176	CIL/101/2009-HYD	105	109	107	N	SHRI R. SUBHASH NAIDU	12	3487.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170978	57	HAL TA BHAJEE HALOON	1984	120	6	U-4010-MUM	3922.73	0x0000791700000000	1984-11-15 00:00:00	MS. BHAGYA LAXMI CHITRA MANDIR	12	87	176	B/F-2095-MUM	105	109	107	N	MS. BHAGYA LAXMI CHITRA MANDIR	15	3922.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170979	54	KUNWARA MAMA	1984	120	6	U-2610-MUM	3951.12	0x0000786100000000	1984-05-17 00:00:00	DILL FILMS.	15	87	175	B/F-1897-MUM	105	109	107	N	DILL FILMS.	16	3951.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170980	59	PRAYANAM	2009	120	8	CIL/55/110/2009-HYD	3389.38	0x00009C1600000000	2009-05-27 00:00:00	SMT YELETI SEETHARATNAM	12	87	176	CIL/110/2009-HYD	105	109	107	N	SMT YELETI SEETHARATNAM	14	3389.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170981	44	SOHNI MAHIWAL	1984	120	6	U-2611-MUM	4397.53	0x0000786500000000	1984-05-21 00:00:00	MR. F. C. MEHRA, EAGLE FILMS.	12	87	166	B/F-1945-MUM	105	109	107	N	EAGLE FILMS.	16	4397.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170982	61	IN SEARCH OF NOAH'S ARK	1984	120	6	U-4012-MUM	1049.12	0x0000792400000000	1984-11-28 00:00:00	SCHICK SUM CLASSIC PICTURES	12	363	0	B/F-2029-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	1049.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170983	61	OBLIQUE CONES AND TRANSITION DEVELOPMENT	1978	120	6	U-87663-MUM	99.06	0x0000700C00000000	1978-07-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP.(USA)	12	363	0	B/28/11280-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170984	44	SUSMAN	1986	120	6	U-6729-MUM	3648.87	0x00007AFA00000000	1986-03-13 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS.	12	87	176	B/F-2861-MUM	105	109	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS.	7	3648.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170985	43	MAA NA AANSU	1984	120	6	U-4013-MUM	3723.44	0x0000792500000000	1984-11-29 00:00:00	NARENDRA DALAL & BHIKHU BAI MEHTA	12	87	176	B/F-2089-MUM	105	109	107	N	SHRI GOKULESH PRODUCTION	14	3723.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170986	61	TURNING FACING BORING	1978	120	6	U-87664-MUM	106.98	0x0000700C00000000	1978-07-15 00:00:00	BRENT LABORATORIES LTD. (ENGLAND)	12	363	0	B/28/11281-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170987	61	PARAMPARA	1986	120	6	U-6730-MUM	2937.00	0x00007AFF00000000	1986-03-18 00:00:00	PRAKASH JHA.	12	87	175	B/F-2864A-MUM	105	109	107	N	PRAKASH JHA.	10	2937.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
170988	61	COMMUNITY HEALTH AND YOU	1978	120	6	U-87665-MUM	114.60	0x0000700C00000000	1978-07-15 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/28/11282-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170989	44	LOVE MARRIAGE	1984	120	6	U-4015-MUM	3971.39	0x0000792900000000	1984-12-03 00:00:00	UNITED MOVIE MAKERS	12	87	176	B/F-2088-MUM	105	109	107	N	UNITED MOVIE MAKERS	16	3971.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170990	51	BIN KAMACHA NAVRA	1984	120	6	U-4016-MUM	3967.05	0x0000792C00000000	1984-12-06 00:00:00	SHIV SHAKTI PRODUCTIONS	12	87	176	B/F-2111-MUM	105	109	107	N	KISHORE MISKIN	15	3967.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170991	44	JAAG UTHA INSAN	1984	120	6	U-2612-MUM	3708.89	0x0000786800000000	1984-05-24 00:00:00	FILM KRAFT.	12	87	176	B/F-1941-MUM	105	109	107	N	FILM KRAFT.	15	3708.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170992	61	SHAOLIN TEMPLE	1984	120	6	U-4017-MUM	2657.71	0x0000792C00000000	1984-12-06 00:00:00	LIU YET YUEN	12	87	176	B/F-2083-MUM	105	109	108	N	MS. M. M. ENTERPRISES	10	2657.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170993	61	PYTHAGOREAN THOREM : PROOF BY AREA	1978	120	6	U-87666-MUM	60.96	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	363	0	B/28/11283-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170994	44	SHRAVANKUMAR	1984	120	6	U-2613-MUM	4357.09	0x0000786800000000	1984-05-24 00:00:00	SHANTICHAND ZAVERI & JAGDISCHAND BAROLA.	12	87	186	B/F-1944-MUM	105	109	107	N	JAYA ARTS.	17	4357.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
170995	43	"MAA MANE SAMBHARE CHEY ALIAS ""HAATH NA KARIYA HAIYE VAAGYA"""	1984	120	6	U-4018-MUM	4270.18	0x0000793200000000	1984-12-12 00:00:00	JASUBAHI SHAH	12	87	176	B/F-2116-MUM	105	109	108	N	KAUSHIK ENTERPRISES (FILM DIVISION)	15	4270.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170996	52	BASUDEV	1984	120	6	U-4019-MUM	4109.55	0x0000793200000000	1984-12-12 00:00:00	SMT SOPHIE UPADHYAYA	12	87	176	B/F-2114-MUM	105	109	108	N	TULSI GHIMIRAY	19	4109.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170997	61	LONG DISTANCE TELEPHONY PART 1 (INLAND)	1978	120	6	U-87667-MUM	177.00	0x0000700C00000000	1978-07-15 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD.	12	363	0	B/28/11284-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170998	43	BHAGAT NARSINH MEHTA	1984	120	6	U-4020-MUM	4054.53	0x0000793500000000	1984-12-15 00:00:00	R. K. JOSHI	12	87	165	B/F-2115-MUM	105	109	107	N	R. K. JOSHI	15	4054.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
170999	81	LILO CHAMAN	1984	120	6	U-4021-MUM	3388.26	0x0000793700000000	1984-12-17 00:00:00	MR. ASHOK SHARMA	12	87	176	B/F-2112-MUM	105	109	107	N	MR. ASHOK SHARMA	15	3388.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171000	61	THE SECRET WORLD OF REPTILES	1984	120	6	U-2614-MUM	1063.75	0x0000786900000000	1984-05-25 00:00:00	BILL BURRUD. (USA)	12	363	0	B/F-1930-MUM	105	110	108	N	MR. JIMMY SIPPY, J. R. FILMS.	5	1063.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171001	61	TRIUMPHS OF MAN CALLED HORSE	1986	120	6	U-6731-MUM	2878.50	0x00007B0000000000	1986-03-19 00:00:00	DEREK GIBSON, CONTINENTAL FILM DISTRIBUTORS (USA)	12	87	170	B/F-2833-MUM	105	109	108	N	P. P. JAVERI, UNITED ASSOCIATES DIST. P. LTD.	5	2878.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171002	61	INTRODUCING CHEMISTRY : TYPES OF CHEMICAL CHANGE	1978	120	6	U-87668-MUM	213.36	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSRUCTIONAL FILMS USA	12	363	0	B/28/11285-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171003	61	THE PLUM FLOWER EMBROIDERY	1984	120	6	U-4022-MUM	2934.83	0x0000793800000000	1984-12-18 00:00:00	PEARL RIVER FILM STURDIO	12	87	176	B/F-2102-MUM	105	109	108	N	MS. NATIONAL FILM DEVLOPMENT CORPN. LTD.	11	2934.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171004	61	ELECRICITY AND MOVEMENT	1978	120	6	U-87669-MUM	121.92	0x0000700E00000000	1978-07-17 00:00:00	BRITISH ELECRICAL DEVELOPMENT ASSOCIATION (UK)	12	363	0	B/28/11286-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171005	61	TURBO TIME	1984	120	6	U-2615-MUM	2716.26	0x0000786E00000000	1984-05-30 00:00:00	ALESSANDRO FRACASSI (ITALY)	12	90	175	B/F-1928-MUM	105	109	108	N	KCN ENTERPRISES.	5	2716.26	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
171006	64	PARBATIYA BANAL PANDITAYAN	1986	120	6	U-6732-MUM	3718.79	0x00007B0000000000	1986-03-19 00:00:00	SHITALA PRASAD.	12	87	166	B/F-2585-MUM	105	109	107	N	SHITALA PRASAD.	16	3718.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171007	61	ALTERNATIVE MANAGEMENT STYLE	1984	120	6	U-4023-MUM	1053.09	0x0000793900000000	1984-12-19 00:00:00	MS. CBS/FOX VIDEO DETROIT	12	363	0	B/F-2113-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	1053.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171008	61	THE AMAZING APES	1984	120	6	U-2616-MUM	1054.61	0x0000786F00000000	1984-05-31 00:00:00	BILL BURRUD. (USA)	12	363	0	B/F-1931-MUM	105	110	108	N	J. R. FILMS.	5	1054.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171009	219	THE CONDUCTR	1986	120	6	U-6733-MUM	2773.90	0x00007B0600000000	1986-03-25 00:00:00	M/S. FILM POLSKI, MAZOWIEKA, SARZAVA POLAND.	12	87	176	B/F-2570-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	11	2773.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171010	44	HUM DONO	1984	120	6	U-4024-MUM	4588.58	0x0000793B00000000	1984-12-21 00:00:00	INDERRAJ GLAAD	12	87	176	B/F-2119-MUM	105	109	107	N	INDERRAJ GLAAD	19	4588.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171011	44	ZINDAGI JEENE KE LIYE	1984	120	6	U-2617-MUM	3498.88	0x0000787500000000	1984-06-06 00:00:00	HASTIMAL, TIRUPATI CHITRA MANDIR.	12	87	176	B/F-1957-MUM	105	109	107	N	M/S TIRUPATI CHITRA MANDIR.	14	3498.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171012	61	TESTING INTELLIGENCE WITH STANFORD BINET	1978	120	6	U-87670-MUM	213.36	0x0000700E00000000	1978-07-17 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/28/11287-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171013	44	MR. X	1984	120	6	U-4025-MUM	3705.67	0x0000794100000000	1984-12-27 00:00:00	MANMOHAN SABIR	12	87	168	B/F-2124-MUM	105	109	107	N	MANMOHAN SABIR	14	3705.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171014	61	YOUR BODY REPAIRS AND MAINTAINS ITSELF	1978	120	6	U-87671-MUM	121.92	0x0000700E00000000	1978-07-17 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	363	0	B/28/11288-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171015	51	MAHERCHI MANSE	1984	120	6	U-4026-MUM	3975.26	0x0000794500000000	1984-12-31 00:00:00	AAVISHKAR CHITRA	12	87	176	B/F-2134-MUM	105	109	107	N	AAVISHKAR CHITRA	16	3975.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171016	61	TAMARIND SEED	1986	120	6	U-6734-MUM	3420.57	0x00007B0600000000	1986-03-25 00:00:00	KEN WALES. (UK)	12	87	176	B/F-2231-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS	13	3420.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171017	44	YEH KAISA FARZ	1984	120	6	U-4027-MUM	3375.36	0x0000794500000000	1984-12-31 00:00:00	S. M. SHAMIN	12	87	176	B/F-2108-MUM	105	109	107	N	S. M. SHAMIN	15	3375.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171018	44	ATOMS FOR PEACE	1978	120	6	U-87672-MUM	793.70	0x0000700E00000000	1978-07-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (MOSCOW)	12	363	0	B/28/11294-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	7	793.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171019	61	ZONE TROOPERS	1986	120	6	U-7317-MUM	2348.69	0x00007BA200000000	1986-08-28 00:00:00	PAUL DE MEO, EMPIRE INTERNATIONAL (USA)	12	87	168	B/F-2988-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	5	2348.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171020	61	SALAMANDER	1986	120	6	U-6735-MUM	2796.24	0x00007B0600000000	1986-03-25 00:00:00	PAUL MASLASKI. (UK)	12	87	176	B/F-2234-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS.	5	2796.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171021	61	CITY OF GOLD	1978	120	6	U-87673-MUM	243.84	0x0000700E00000000	1978-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11295-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171022	61	THE LAND THAT TIME FOREGOT	1984	120	6	U-4028-MUM	2491.74	0x0000794500000000	1984-12-31 00:00:00	JOHN DARK	12	87	168	B/F-2129-MUM	105	109	108	N	MS. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2491.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171023	44	LORIE	1984	120	6	U-2618-MUM	3620.25	0x0000787500000000	1984-06-06 00:00:00	NEW WAVE PRODUCERS.	12	87	176	B/F-1958-MUM	105	109	107	N	NEW WAVE PRODUCERS.	15	3620.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171024	59	RIDE	2009	120	8	CIL/57/116/2009-HYD	4067.38	0x00009C1E00000000	2009-06-04 00:00:00	SHRI BELLAMKONDA SURESH	12	87	176	CIL/116/2009-HYD	105	109	107	N	SHRI UPPALAPATI RAVI	14	4067.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171025	51	BAHUROOPI	1984	120	6	U-4029-MUM	3746.82	0x0000794500000000	1984-12-31 00:00:00	PASAYDAN CHITRA	12	87	176	B/F-2137-MUM	105	109	107	N	PASAYDAN CHITRA	14	3746.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171026	61	YEARS OF PROMISE	1978	120	6	U-87674-MUM	620.57	0x0000701000000000	1978-07-19 00:00:00	ATMARAM, ATMARAM FILMS (INDIA)	12	363	0	B/28/11297-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	620.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171027	61	THE WARRIOR WITHIN	1986	120	6	U-6736-MUM	2125.00	0x00007B0800000000	1986-03-27 00:00:00	ROBERT PLONE.(USA)	12	87	175	B/F-1425-MUM	105	109	108	N	INDER JEET SINGH.	3	2125.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
171028	61	PRIME RISK	1986	120	6	U-7318-MUM	2689.10	0x00007BA200000000	1986-08-28 00:00:00	HERMAN GRIGSBY ASHOK AMRITRAJ (USA)	12	87	168	B/F-3022-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	5	2689.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171029	43	ABOL HAIYA	1984	120	6	U-2619-MUM	3714.57	0x0000787700000000	1984-06-08 00:00:00	MR. EGBERT CHRISTIE.	12	87	176	B/F-1938-MUM	105	109	107	N	B. M. ENTERPRISES.	14	3714.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171030	51	KHICHADI	1985	120	6	U-4030-MUM	4365.04	0x0000794A00000000	1985-01-05 00:00:00	V. K. PRODUCTIONS	12	87	176	B/F-2136-MUM	105	109	107	N	V. K. NAIK, V. K. PRODUCTIONS	17	4365.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171031	85	A JOURNEY A PIANO, BOMBAY	1978	120	6	U-87675-MUM	96.01	0x0000701000000000	1978-07-19 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	363	0	B/28/11298-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171032	61	THE FEELING OF HOSTILITY	1978	120	6	U-87676-MUM	339.24	0x0000701000000000	1978-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11299-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	4	339.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171033	61	WITNESS	1986	120	6	U-6737-MUM	3075.40	0x00007B0800000000	1986-03-27 00:00:00	PARAMOUNT PICTURES EDWARD S. FELDMAN. (USA)	12	87	175	B/F-2546-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3075.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171034	61	THE SCIENCE OF GENETICS	1978	120	6	U-87677-MUM	333.45	0x0000701000000000	1978-07-19 00:00:00	MC GRAW HILL TEXT FILM USA	12	363	0	B/28/11300-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	333.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171035	61	MENDELS SEGREGATION	1978	120	6	U-87678-MUM	277.37	0x0000701000000000	1978-07-19 00:00:00	MC GRAW HILL BOOK COMPANY (USA)	12	363	0	B/28/11301-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171036	61	MICHEL ANGELO AND HIS ART	1978	120	6	U-87679-MUM	182.87	0x0000701000000000	1978-07-19 00:00:00	CORONET INSTRUCIONAL FILMS USA	12	363	0	B/28/11302-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171037	44	DUS LAKH : TRL	1978	120	6	U-87680-MUM	113.39	0x0000701100000000	1978-07-20 00:00:00	GOEL CINE CORPORATION	12	94	0	B/28/11343-MUM	105	110	107	N	GOEL CINE CORPORATION	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171038	44	KALI BASTI	1985	120	6	U-4031-MUM	4114.39	0x0000794F00000000	1985-01-10 00:00:00	SATISH KHANNA	12	87	176	B/F-2140-MUM	105	109	107	N	KHANNA ARTS INTERNATIONAL	16	4114.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171039	61	MAGNETIC RECORDER	1978	120	6	U-87681-MUM	202.39	0x0000701100000000	1978-07-20 00:00:00	STATE UNVERSITY OF IOWA	12	363	0	B/28/11303-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171040	43	MAA MELADI	1985	120	6	U-4032-MUM	3861.39	0x0000794F00000000	1985-01-10 00:00:00	DINESH PARMAR	12	87	165	B/F-2143-MUM	105	109	107	N	SHREE NAVDURGA ENTERPRISES	15	3861.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171041	61	SALES OFFICE STAFF	1978	120	6	U-87682-MUM	252.37	0x0000701100000000	1978-07-20 00:00:00	NATIONAL COAL BOARD	12	363	0	B/28/11306-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171042	44	DIL TUJHKO DIYA	1985	120	6	U-4033-MUM	3814.08	0x0000795000000000	1985-01-11 00:00:00	RAKESH KUMAR	12	87	176	B/F-2063-MUM	105	109	107	N	SHANTIDOOT CHITRA	16	3814.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171043	61	HARDENING AND TEMPERING CARBON STEEL	1978	120	6	U-87683-MUM	126.49	0x0000701200000000	1978-07-21 00:00:00	BRENT LABORATORIES USA	12	363	0	B/28/11305-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171044	44	PYAR HO GAYA	1986	120	6	U-6738-MUM	3899.53	0x00007B0C00000000	1986-03-31 00:00:00	RAOJIBHAI J. PATEL	12	87	176	B/F-2871-MUM	105	109	107	N	RAOJIBHAI J. PATEL	16	3899.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171045	61	SATYAJIT RAY	1985	120	6	U-4034-MUM	3712.77	0x0000795000000000	1985-01-11 00:00:00	MS. SHYAM BENEGAL, SAHYADRI FILMS	12	87	175	B/F-2145-MUM	105	109	108	N	MS. SHYAM BENEGAL, SAHYADRI FILMS	14	3712.77	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
171046	61	MEDVEJHI TSIRK (THE BEAR CIRCUS)	1978	120	6	U-87684-MUM	813.00	0x0000701200000000	1978-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USA	12	363	0	B/28/11304-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	813.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171047	76	JAMUNA KINARE	1984	120	6	U-2620-MUM	4107.58	0x0000787A00000000	1984-06-11 00:00:00	LAXMINARAYAN GARG.	12	87	176	B/F-1963-MUM	105	109	107	N	KAKA HATHRASI FILMS PVT. LTD.	15	4107.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171048	44	ZEVAR	1986	120	6	U-7319-MUM	2493.67	0x00007BA300000000	1986-08-29 00:00:00	BASU CHATTERJI	12	87	176	B/F-3091-MUM	105	109	107	N	CINEYE FILMS	11	2493.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171049	43	RAAJ KUNWAR	1986	120	6	U-6739-MUM	4439.06	0x00007B0C00000000	1986-03-31 00:00:00	KANWAL CHOPRA	12	87	176	B/F-2687-MUM	105	109	107	N	CHOPRA CINE ARTS	16	4439.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171050	61	CHEMICAL BOND AND ATOMIC STRUCTURE	1978	120	6	U-87685-MUM	182.85	0x0000701200000000	1978-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	363	0	B/28/11311-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	182.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171051	44	JAI MAA VINDHYA WASINI	1985	120	6	U-4035-MUM	4016.35	0x0000795400000000	1985-01-15 00:00:00	SHIVA DURGA ENTRPRISES	12	87	165	B/F-2090-MUM	105	109	107	N	SHIVA DURGA ENTRPRISES	16	4016.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171052	44	PARINATI	1986	120	6	U-7320-MUM	4152.90	0x00007BA400000000	1986-08-30 00:00:00	PRAKASH JHA	12	87	176	B/F-3100-MUM	105	109	107	N	PRAKASH JHA	16	4152.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171053	61	CLOUDS	1978	120	6	U-87686-MUM	117.35	0x0000701200000000	1978-07-21 00:00:00	FILM ASSOCIATES	12	363	0	B/28/11314-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171054	61	THE EAGLE HAS LANDED	1986	120	6	U-6740-MUM	3708.19	0x00007B0C00000000	1986-03-31 00:00:00	JACK WEINER / DAVID NIVENER (UK)	12	367	163	B/F-2229-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS	8	3708.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171055	61	BALANCE OF LIFE AND THE SPCE AGE	1978	120	6	U-87687-MUM	155.14	0x0000701200000000	1978-07-21 00:00:00	FILM ASSOCIATION OF CALIFORNIA USA	12	363	0	B/28/11315-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171056	43	SAAYBA MORA	1986	120	6	U-6741-MUM	4050.72	0x00007B0C00000000	1986-03-31 00:00:00	MEHUL KUMAR	12	87	176	B/F-2868-MUM	105	109	107	N	M. K. PICTURES	15	4050.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171057	61	ANIMALS MOVE IN MANY WAYS	1978	120	6	U-87688-MUM	119.18	0x0000701200000000	1978-07-21 00:00:00	NORMAN BEAN FILMS	12	363	0	B/28/11316-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171058	44	EK CHADAR MAILI SI	1986	120	6	U-7321-MUM	3994.71	0x00007BA300000000	1986-08-29 00:00:00	G. M. SINGH MINDRA JOG,OSS COLOR PROCESSORS PVT. L	12	87	176	B/F-3095-MUM	105	109	107	N	OSS COLOR PROCESSORS PVT. LTD.	15	3994.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171059	61	MOTIVATING THE CLASS	1978	120	6	U-87689-MUM	243.84	0x0000701200000000	1978-07-21 00:00:00	MCGRAW HILL TEXT FILMS USA	12	363	0	B/28/11317-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171060	44	KAHAAN TAK AASMAAN HAI	1984	120	6	U-2621-MUM	3389.05	0x0000787C00000000	1984-06-13 00:00:00	MRS. SUMAN GOEL, SHALLY SUMAN PRODUCTION.	12	87	176	B/F-1870-MUM	105	109	107	N	M/S. SHALLY SUMAN PRODUCTION.	14	3389.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171061	61	LAW AND SOCIAL CONTROL	1978	120	6	U-87690-MUM	121.92	0x0000701200000000	1978-07-21 00:00:00	CORONET INSRUCTIONAL FILMS USA	12	363	0	B/28/11318-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171062	61	MY LUCKY STAR	1986	120	6	U-7322-MUM	2523.07	0x00007BA700000000	1986-09-02 00:00:00	SAMO HUNG, (ROSSHAVEN LTD)	12	87	175	B/F-2980-MUM	105	109	108	N	Y. M. ELIAS, INDO OVERSEAS FILMS	5	2523.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171063	43	SAAT QAIDI	1986	120	6	U-6742-MUM	4123.40	0x00007B0C00000000	1986-03-31 00:00:00	BHAIRAVI FILMS INTERNATIONAL G. K. ASRANI	12	87	176	B/F-2863-MUM	105	109	107	N	G. K. ASRANI	15	4123.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171064	61	LIGHT ILLUMINATION AND IT'S MEASUREMENT	1978	120	6	U-87691-MUM	152.40	0x0000701200000000	1978-07-21 00:00:00	CORONET FILM	12	363	0	B/28/11319-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171065	44	HIP HIP HURRAY	1984	120	6	U-2622-MUM	3524.18	0x0000787D00000000	1984-06-14 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	87	176	B/F-1964-MUM	105	109	107	N	NEO FILM ASSOCIATES.	15	3524.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171066	61	LIGHT WAVES AND QUANTUM THEORIES	1978	120	6	U-87692-MUM	152.40	0x0000701200000000	1978-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	363	0	B/28/11320-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171067	61	PARIS CHAMPAGNE	1986	120	6	U-6743-MUM	2308.56	0x00007B0F00000000	1986-04-03 00:00:00	FRANCE LOBEG (ENGLAND)	12	87	175	B/F-2415A-MUM	105	109	108	N	DEEPAK MAKHIJA WORLDWIDE FILMS	6	2308.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171068	59	AA OKKADU	2009	120	8	CIL/56/115/2009-HYD	4442.70	0x00009C1C00000000	2009-06-02 00:00:00	SHRI I.V. GANAPATHI RAJU	12	87	176	CIL/115/2009-HYD	105	109	107	N	SHRI I.V. GANAPATHI RAJU	15	4450.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171069	61	INCIDENT IN MAP GRID - 36 - 80	1984	120	6	U-2623-MUM	2017.00	0x0000787E00000000	1984-06-15 00:00:00	MOSFILM STUDIO PRODUCTION.	12	87	175	B/F-1871-MUM	105	109	108	N	SOVEXPORTFILM.	8	2017.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171070	61	INTRODUCING CHEMISTRY : HOW ATOMS COMBINE	1978	120	6	U-87693-MUM	121.92	0x0000701300000000	1978-07-22 00:00:00	CORONET INSRUCTIONAL FILMS USA	12	363	0	B/28/11321-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171071	44	PREETAM MORE GANGA TEERE	1985	120	6	U-4036-MUM	4221.50	0x0000795400000000	1985-01-15 00:00:00	BHARAT RAWAL	12	87	170	B/F-2123-MUM	105	109	107	N	BHARAT RAWAL	16	4221.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171072	59	NAA STYLE VERU	2009	120	8	CIL/58/111/2009-HYD	4023.51	0x00009C1E00000000	2009-06-04 00:00:00	SHRI MAGANTI GOPINATH	12	87	176	CIL/111/2009-HYD	105	109	107	N	SHRI MAGANTI GOPINATH	14	4026.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171073	51	MAAZ GHAR MAAZA SANSAR	1986	120	6	U-7323-MUM	3984.29	0x00007BAF00000000	1986-09-10 00:00:00	ARVIND SAMANT/SHREE ASHTAVINAYAK CHITRA	12	87	175	B/F-3081-MUM	105	109	107	N	ARVIND SAMANT/SHREE ASHTAVINAYAK CHITRA	15	3984.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171074	61	JETS AND ROCKETS : HOW THEY WORK	1978	120	6	U-87694-MUM	152.40	0x0000701300000000	1978-07-22 00:00:00	CORONET INSRUCTIONAL FILMS (USA)	12	363	0	B/28/11322-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171075	61	VENDATTA FOR THE SAINT	1986	120	6	U-6744-MUM	2710.53	0x00007B0F00000000	1986-04-03 00:00:00	ROBERT S. BAKER (UK)	12	87	170	B/F-2232-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS	10	2710.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171076	81	BHABHI KA AASHIRWAD	1986	120	6	U-7324-MUM	4521.17	0x00007BB000000000	1986-09-11 00:00:00	AJIT SINGH SOLANKI	12	87	176	B/F-3083-MUM	105	109	107	N	AJIT SINGH SOLANKI	18	4521.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171077	44	ULTA SEEDHA	1984	120	6	U-2624-MUM	3966.06	0x0000788400000000	1984-06-21 00:00:00	SUBODH MUKERJI PRODUCTIONS.	12	87	176	B/F-1965-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS.	17	3966.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171078	44	THE YOUNG TEACHER	1985	120	6	U-4037-MUM	2426.16	0x0000795700000000	1985-01-18 00:00:00	MS. BEI JING FILMS STUDIO	12	87	176	B/F-2081-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2426.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171079	61	ESCAPE FROM ZAHRAIN	1978	120	6	U-87695-MUM	2544.00	0x0000701300000000	1978-07-22 00:00:00	RONALD NEAME (USA)	12	87	176	B/28/11390-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171080	61	FATEFUL SUNDAY	1985	120	6	U-4038-MUM	2960.00	0x0000795700000000	1985-01-18 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	87	176	B/F-2132-MUM	105	109	108	N	SOVEXPORT FILMS	9	2960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171081	64	MAYEE KE ANCHARA	1986	120	6	U-7325-MUM	4186.04	0x00007BB000000000	1986-09-11 00:00:00	A. R. CINE ENTERPRISES	12	87	176	B/F-3082-MUM	105	109	107	N	A. R. CINE ENTERPRISES	16	4186.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171082	61	ESCAPE FROM ZAHRAIN : TRL	1978	120	6	U-87696-MUM	75.00	0x0000701300000000	1978-07-22 00:00:00	RONALD NEAME (USA)	12	94	0	B/28/11391-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171083	61	CURSE OF THE PINK PANTHER	1986	120	6	U-6745-MUM	3023.62	0x00007B1000000000	1986-04-04 00:00:00	UNITED ARTISTS - BLAKE EDWARDS & TONY ADAMS (USA)	12	87	175	B/F-2852-MUM	105	109	108	N	UNITED ARTISTS CORPORN.	12	3023.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171084	52	SAMJHANA	1985	120	6	U-4039-MUM	3089.55	0x0000795A00000000	1985-01-21 00:00:00	MR. SHAMBHU PARADHAN	12	87	176	B/F-2151A-MUM	105	109	107	N	MR. SHAMBHU PRADHAN	14	3089.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171085	44	MAA KI SAUGANDH	1986	120	6	U-6746-MUM	3324.76	0x00007B1300000000	1986-04-07 00:00:00	RAVI ANAND.	12	87	170	B/F-2829-MUM	105	109	107	N	RAVI ANAND.	15	3324.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171086	61	INTRODUCING ATOMS AND NUCLEAR ENERGY	1978	120	6	U-87697-MUM	121.92	0x0000701300000000	1978-07-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/11323-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171087	44	TIRTHRAJ MILAN	1986	120	6	U-7326-MUM	2884.02	0x00007BB700000000	1986-09-18 00:00:00	MOVIEMAN	12	87	164	B/F-3105-MUM	105	109	107	N	MOVIEMAN	7	2884.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171088	64	GHAR GIRHASTHI	1986	120	6	U-7327-MUM	3651.98	0x00007BB700000000	1986-09-18 00:00:00	BABUBHAI DIXIT	12	87	176	B/F-2901-MUM	105	109	107	N	BABUBHAI DIXIT	14	3651.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171089	44	DEVAR BHABHI	1986	120	6	U-6747-MUM	3939.89	0x00007B1400000000	1986-04-08 00:00:00	SHRI DEV KUMAR, PROP. M/S. GOOD LUCK FILMS.	12	87	175	B/F-2607-MUM	105	109	107	N	SHRI DEV KUMAR, PROP. M/S. GOOD LUCK FILMS.	16	3939.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171090	44	DAHLEEZ	1986	120	6	U-7328-MUM	4624.86	0x00007BC400000000	1986-10-01 00:00:00	B. R. FILMS	12	87	176	B/F-3122-MUM	105	109	107	N	B. R. FILMS	17	4624.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171091	52	KANCHHI	1984	120	6	U-2625-MUM	4070.54	0x0000788800000000	1984-06-25 00:00:00	BHAGAWAN SHRESTHA.	12	87	176	B/F-1973-MUM	105	109	107	N	OM PRODUCTIONS (P) LTD.	16	4070.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171092	44	YEH KAHANI NAHIN	1985	120	6	U-4040-MUM	3627.74	0x0000795C00000000	1985-01-23 00:00:00	MR. N. V. GODBOLE	12	87	176	B/F-2126-MUM	105	109	107	N	MR. N. V. GODBOLE	12	3627.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171093	61	GREEN ICE	1986	120	6	U-6748-MUM	3002.11	0x00007B1500000000	1986-04-09 00:00:00	JACK WINNER (UK)	12	87	176	B/F-2230-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS	6	3002.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171094	44	PYAR KI JEET	1986	120	6	U-7329-MUM	4198.57	0x00007BC600000000	1986-10-03 00:00:00	SAAWAN KUMAR,MERCURY PRODUCTIONS INTERNATIONAL	12	87	176	B/F-3121-MUM	105	109	107	N	MERCURY PRODUCTIONS INTERNATIONAL	18	4198.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171095	44	SAAHEB	1985	120	6	U-4041-MUM	3979.61	0x0000796400000000	1985-01-31 00:00:00	SRI. R. V. FILMS	12	87	176	B/F-2142-MUM	105	109	107	N	BAPPI CHATTERJEE	16	3979.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171096	44	SITUM	1984	120	6	U-2626-MUM	3852.34	0x0000788A00000000	1984-06-27 00:00:00	VIKRAM, TRINITY FILMS.	12	87	176	B/F-1950-MUM	105	109	107	N	VIKRAM, TRINITY FILMS.	15	3852.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171097	43	ODHU TO ODHU TERI CHUNDADI	1985	120	6	U-4042-MUM	4268.27	0x0000796400000000	1985-01-31 00:00:00	MAHINDRA MISTRY	12	87	176	B/F-2155-MUM	105	109	107	N	MAHINDRA MISTRY	15	4268.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171098	61	GENES AND CHROMOSOMES	1978	120	6	U-87698-MUM	315.47	0x0000701300000000	1978-07-22 00:00:00	MC GRAW HILL BOOK COMPANY USA	12	363	0	B/28/11325-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171099	44	BABUL	1986	120	6	U-7330-MUM	4606.82	0x00007BC600000000	1986-10-03 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/F-3128-MUM	105	109	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	17	4606.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171100	61	BENGAL TIGER	1985	120	6	U-4043-MUM	848.00	0x0000796600000000	1985-02-02 00:00:00	RICHARD MARTIN	12	363	0	B/F-1310-MUM	105	110	108	N	N. E. & I. F. LTD.	7	848.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171101	51	GADBAD GHOTTALA	1986	120	6	U-7331-MUM	4174.49	0x00007BCA00000000	1986-10-07 00:00:00	S. P. AHLUWALIA, EAGLE INTERNATIONAL ENTERPRISES	12	87	176	B/F-3117-MUM	105	109	107	N	S. P. AHLUWALIA, EAGLE INTERNATIONAL ENTERPRISES	16	4174.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171102	61	X - RAY CRYTALLOGRAPHY	1978	120	6	U-87699-MUM	231.65	0x0000701300000000	1978-07-22 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS USA	12	363	0	B/28/11326-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171103	44	SAMAY KI DHARA	1986	120	6	U-7332-MUM	3989.56	0x00007BCA00000000	1986-10-07 00:00:00	KALA VIKAS PICT. PVT. LTD	15	87	175	B/F-3039-MUM	105	109	107	N	MR. DHARMENDRA K. GOYAL, KALA VIKAS PICT. PVT. LTD	17	3989.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171104	61	WHAT IS AUTOMATION	1978	120	6	U-87700-MUM	157.89	0x0000701300000000	1978-07-22 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	363	0	B/28/11327-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	157.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171105	44	RAM TERE KITNE NAM	1985	120	6	U-4044-MUM	4567.38	0x0000796600000000	1985-02-02 00:00:00	HARISH SHAH, VISION UNIVERSAL	12	87	176	B/F-2152-MUM	105	109	107	N	VISION UNIVERSAL	18	4567.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171106	103	SARAYU TEERE	1986	120	6	U-7333-MUM	4105.50	0x00007BCB00000000	1986-10-08 00:00:00	DAYA CHATURVEDI	12	87	175	B/F-3031-MUM	105	109	107	N	DAYA CHATURVEDI	16	4105.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171107	44	DILAVAR	1984	120	6	U-2627-MUM	3511.70	0x0000788B00000000	1984-06-28 00:00:00	RAMESH BEDI.	12	87	176	B/F-1968-MUM	105	109	107	N	RAMESH BEDI.	16	3511.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171108	81	CHHOTI SAALI	1986	120	6	U-7334-MUM	3785.36	0x00007BCC00000000	1986-10-09 00:00:00	SHEELA RANI	12	87	166	B/F-3133-MUM	105	109	107	N	ALHAR BIKANERI	15	3785.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171109	61	THE DAY AFTER	1985	120	6	U-4045-MUM	3476.55	0x0000796B00000000	1985-02-07 00:00:00	ROBERT PAPAZIAN	12	87	168	B/F-2062-MUM	105	109	108	N	MS. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	3476.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171110	61	FIRE POWER	1986	120	6	U-6749-MUM	2871.88	0x00007B1500000000	1986-04-09 00:00:00	MICHAEL WINNER. (UK)	12	87	170	B/F-2233A-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS.	5	2871.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171111	54	YAAR GAREEBA DAA	1986	120	6	U-7335-MUM	4804.02	0x00007BCC00000000	1986-10-09 00:00:00	PAMELA TULSI (LONDON FILMS)	12	87	175	B/F-3019-MUM	105	109	108	N	PAMELA TULSI	20	4804.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171112	44	LAKHON KI BAAT	1984	120	6	U-2628-MUM	3932.95	0x0000789300000000	1984-07-06 00:00:00	BASU CHATTERJI.	12	87	176	B/F-1977-MUM	105	109	107	N	BASU CHATTERJI PRODN.	16	3932.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171113	72	GHAR JAWAIN	1986	120	6	U-7336-MUM	4071.16	0x00007BCC00000000	1986-10-09 00:00:00	VISHESHWAR DATT NAUTIYAL	12	87	176	B/F-3123-MUM	105	109	107	N	VISHESHWAR DATT NAUTIYAL	16	4071.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171114	61	THE SNOW QUEEN (SNEJNAIA KOROLEVA)	1985	120	6	U-4046-MUM	1762.00	0x0000797300000000	1985-02-15 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTIONS	12	364	0	B/F-2150-MUM	105	110	108	N	SOVEXPORTTILM	7	1762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171115	61	VENGENCE	1986	120	6	U-6750-MUM	3533.24	0x00007B1700000000	1986-04-11 00:00:00	DEVA CENEMATOGRAPICA. (SPAIN)	12	87	175	B/F-2858-MUM	105	109	108	N	MOHAMED ELIAS YOUSUF SAIT.	6	3533.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171116	54	JAKO RAAKHE SAAIVAN	1986	120	6	U-7337-MUM	3518.76	0x00007BD100000000	1986-10-14 00:00:00	SARV SHAKTI FILMS	12	87	175	B/F-3080-MUM	105	109	107	N	HARDEV RAJ RISHI	14	3518.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171117	44	PHIR AAYEE BARSAAT	1985	120	6	U-4047-MUM	3810.24	0x0000797700000000	1985-02-19 00:00:00	MR. SHAILANDRA & MRS. BADRUDIN	12	87	176	B/F-2158-MUM	105	109	107	N	MR. SHAILANDRA	16	3810.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171118	43	MALI METHAN	1984	120	6	U-2629-MUM	3806.19	0x0000789700000000	1984-07-10 00:00:00	SUFALAM FILMS.	12	87	176	B/F-1981-MUM	105	109	107	N	MR. JAYANT MALVIYA.	14	3806.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171119	44	ANJUMAN	1986	120	6	U-6751-MUM	3954.37	0x00007B1A00000000	1986-04-14 00:00:00	THE COLLECTIVE FILM CO.	12	87	176	B/F-2895-MUM	105	109	107	N	MUZAFFAR ALI.	16	3954.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171120	58	TARO, ORU DRAGONODU MAGAN	1986	120	6	U-7338-MUM	2059.56	0x00007BD200000000	1986-10-15 00:00:00	TOEI ANIMATION CO. LTD. (JAPAN)	12	87	175	B/F-3089-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	8	2059.56	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171121	61	ATOR THE FIGHTING EAGLE	1986	120	6	U-6752-MUM	2545.70	0x00007B1B00000000	1986-04-15 00:00:00	PATRICK MURDHY. (UK)	12	87	176	B/F-2326-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	5	2545.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171122	43	VA VA JODU	1984	120	6	U-2630-MUM	3679.62	0x0000789900000000	1984-07-12 00:00:00	MADHU MOVIES.	12	87	170	B/F-1974-MUM	105	109	107	N	MADHU MOVIES.	16	3679.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171123	43	GANPATI BAPA MORIYA	1986	120	6	U-7339-MUM	3752.91	0x00007BD300000000	1986-10-16 00:00:00	NITESH KUMAR J. PATEL	12	87	186	B/F-3119-MUM	105	109	107	N	SHREE AMBICA INTERNATIONAL	15	3752.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171124	54	JAG CHANAN HOYA	1986	120	6	U-6753-MUM	3037.96	0x00007B1C00000000	1986-04-16 00:00:00	MR. AMAR KUMAR CHOWDHARI	12	87	165	B/F-1735-MUM	105	109	107	N	MR. AMAR KUMAR CHOWDHARI	14	3037.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171125	44	MAYA BAZAR	1984	120	6	U-2631-MUM	3790.49	0x0000789A00000000	1984-07-13 00:00:00	MAHENDRA PATEL, NITIN PATEL.	12	87	186	B/F-1980-MUM	105	109	107	N	NITIN CHITRA.	15	3790.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171126	61	GIRLS JUST WANT TO HAVE FUN	1986	120	6	U-7340-MUM	2394.28	0x00007BD400000000	1986-10-17 00:00:00	CHUCK RUSSELL (NEW WORLD PICTURES)	12	87	163	B/F-3050-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2394.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171127	44	AMEER AADMI GHAREEB AADMI	1985	120	6	U-4048-MUM	4255.51	0x0000797700000000	1985-02-19 00:00:00	MS. CINEMA INTERNAITONAL, VINAY SINHA	12	87	176	B/F-2165-MUM	105	109	107	N	MS. CINEMA INTERNAITONAL	16	4255.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171128	43	MARO RASIYA SAJAN	1986	120	6	U-7341-MUM	4041.86	0x00007BD400000000	1986-10-17 00:00:00	MRS.DAKSHA D. SHAH	12	87	176	B/F-3090-MUM	105	109	107	N	DAKSHA D. SHAH	15	4041.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171129	44	KRISHNA KRISHNA	1986	120	6	U-6754-MUM	4051.40	0x00007B1D00000000	1986-04-17 00:00:00	UPENDRA FILMS.	12	87	186	B/F-2897-MUM	105	109	107	N	UPENDRA FILMS.	15	4051.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171130	44	INAAM DUS HAZAAR	1987	120	6	U-8102-MUM	4566.74	0x00007C5000000000	1987-02-18 00:00:00	GOEL SCREENCRAFT	12	87	170	B/F-3263-MUM	105	109	107	N	GOEL SCREENCRAFT	18	4566.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171131	63	RAMU CHANANNA	1984	120	6	U-2632-MUM	4215.48	0x0000789A00000000	1984-07-13 00:00:00	SHIRISH KUMAR.	12	87	176	B/F-1983-MUM	105	109	107	N	SHAKAMBHARI FILMS.	15	4215.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171132	44	PIGHALTA AASMAN	1985	120	6	U-4049-MUM	3703.34	0x0000797800000000	1985-02-20 00:00:00	U & A FILMS	12	87	176	B/F-2166-MUM	105	109	107	N	U & A FILMS	15	3703.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171133	61	STREET FLEET	1986	120	6	U-6755-MUM	2672.11	0x00007B1D00000000	1986-04-17 00:00:00	UNIVERSAL PICTURES TOPPER CAREW. (USA)	12	87	175	B/F-2572-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	2672.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171134	61	SNOWONDER	1987	120	6	U-8103-MUM	1096.06	0x00007C5200000000	1987-02-20 00:00:00	GOLDFARB DISTRIBUTION INC USA	12	363	0	B/F-3218-MUM	105	110	108	N	INNOVISION FILM & Y. V. DISTRIBUTION	2	1096.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171135	61	FAST FORWARD	1986	120	6	U-7342-MUM	3069.64	0x00007BD800000000	1986-10-21 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-3040-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3069.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171136	61	LOVE AND BULLETS	1984	120	6	U-2633-MUM	2851.18	0x0000789D00000000	1984-07-16 00:00:00	PANCHO KOHNER. (UK)	12	87	176	B/F-1971-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION. LTD.	6	2851.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171137	44	ADHIKAR	1986	120	6	U-6756-MUM	4384.35	0x00007B1D00000000	1986-04-17 00:00:00	JAWAHIRLAL BAFANA, VASANT DOSHI, CHITRA YUG.	12	87	176	B/F-2828-MUM	105	109	107	N	CHITRA YUG.	18	4384.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171138	61	QUEST FOR FIRE	1985	120	6	U-4050-MUM	2700.20	0x0000797A00000000	1985-02-22 00:00:00	MICHEEL GRUSKOFF	12	87	176	B/F-2005-MUM	105	109	108	N	MS. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2700.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171139	54	KEE BANU DUNIYA DAA	1986	120	6	U-7343-MUM	4217.63	0x00007BD900000000	1986-10-22 00:00:00	PUKHRAJ PRODUCTIONS	12	87	176	B/F-3112-MUM	105	109	107	N	PUKHRAJ PRODUCTIONS	18	4217.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171140	44	KANOON KANOON HAIN	1987	120	6	U-8104-MUM	3614.69	0x00007C5200000000	1987-02-20 00:00:00	M/S. BHAKTI FILMS PVT. LTD	12	87	175	B/F-3169-MUM	105	109	107	N	M/S. BHAKTI FILMS PVT. LTD	14	3614.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171141	51	DHONDI DHONDI PANI DE	1986	120	6	U-7344-MUM	3687.80	0x00007BD900000000	1986-10-22 00:00:00	PRADNYA FILMS PRODUCTIONS	12	87	176	B/F-3097-MUM	105	109	107	N	PRADNYA FILMS PRODUCTIONS	15	3687.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171142	51	SHABAS SUNBAI	1986	120	6	U-6757-MUM	4073.65	0x00007B1D00000000	1986-04-17 00:00:00	SHRI BHALJI PENDHARKAR.	12	87	176	B/F-2908-MUM	105	109	107	N	MRS. L. P. PENDHARKAR.	15	4073.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171143	61	GOONIES	1986	120	6	U-7345-MUM	3123.51	0x00007BD900000000	1986-10-22 00:00:00	WARNER BROS. (USA)	12	87	168	B/F-3042-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	7	3123.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171144	43	VAALI BHARWADAN	1986	120	6	U-6758-MUM	4768.83	0x00007B2100000000	1986-04-21 00:00:00	SHRADDHA PANCHOTIYA.	12	87	176	B/F-2892-MUM	105	109	107	N	SHRADDHA PANCHOTIYA.	16	4768.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171145	44	JUMBISH	1986	120	6	U-7346-MUM	3726.86	0x00007BDB00000000	1986-10-24 00:00:00	AL SALAM INTERNATIONAL PRODUCTIONS	12	87	166	B/F-3148-MUM	105	109	107	N	AL SALAM INTERNATIONAL PRODUCTIONS	15	3726.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171146	97	WHY WAS I BORN	1987	120	6	U-8105-MUM	2692.66	0x00007C5500000000	1987-02-23 00:00:00	CHINA FILM EXPORTS IMPORT	12	87	176	B/F-2967-MUM	105	109	108	N	JAYASHREE ENTERPRISES	10	2692.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171147	51	VASANT AALA PARTOON	1986	120	6	U-7347-MUM	3032.93	0x00007BE200000000	1986-10-31 00:00:00	ELIJAH MENAHEM	12	87	176	B/F-3156-MUM	105	109	107	N	ELIJAH MENAHEM	12	3032.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171148	44	TERI ARZOO	1986	120	6	U-6759-MUM	3950.13	0x00007B2100000000	1986-04-21 00:00:00	YAKUB HASAN RIZVI, RIZVI FILM CORPORATION.	12	87	170	B/F-2912-MUM	105	109	107	N	RIZVI FILM CORPORATION.	15	3950.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171149	61	TOUCHED BY LOVE	1986	120	6	U-7348-MUM	2583.18	0x00007BE200000000	1986-10-31 00:00:00	MICHAEL VINER DOVE INC. (USA)	12	87	176	B/F-3053-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2583.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171150	44	PATTON KI BAZI	1986	120	6	U-6760-MUM	3864.86	0x00007B2300000000	1986-04-23 00:00:00	AMARLAL P. CHHABRIA, BALAJI FILMS.	12	87	176	B/F-2580-MUM	105	109	107	N	AMARLAL P. CHHABRIA, BALAJI FILMS.	16	3864.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171151	61	ENEMY X MINE	1986	120	6	U-7349-MUM	2971.03	0x00007BE200000000	1986-10-31 00:00:00	20TH CENTURY FOX FILM CORP.-STEPHEN FRIEDMAN (USA)	12	87	168	B/F-2986-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	14	2971.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171152	64	GANGA KE TEERE TEERE	1986	120	6	U-6761-MUM	4393.69	0x00007B2300000000	1986-04-23 00:00:00	KISHAN U. L.	12	87	176	B/F-2882-MUM	105	109	107	N	SHREE JAGANNATH PICT.	15	4393.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171153	54	VEERA	1984	120	6	U-2634-MUM	3948.70	0x0000789D00000000	1984-07-16 00:00:00	SUR SAGAR FILMS.	12	87	170	B/F-1966-MUM	105	109	107	N	SUR SAGAR FILMS.	15	3948.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171154	61	HIGH POINT	1986	120	6	U-7350-MUM	2573.43	0x00007BE600000000	1986-11-04 00:00:00	DANIEL M. FINE-GOLDFAB DIST. INC. (CANADA)	12	87	170	B/F-3060-MUM	105	109	108	N	PREET PAL SINGH, INNOVISION FILM & T. V. DISTRIBUT	5	2573.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171155	64	DULHA GANGA PAAR KE	1986	120	6	U-6762-MUM	4424.53	0x00007B2300000000	1986-04-23 00:00:00	RANISHREE, OMSHREE SANKAT MOCHAN FILMS.	12	87	175	B/F-2617-MUM	105	109	107	N	OMSHREE SANKAT MOCHAN FILMS.	17	4424.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171156	61	QUICKSILVER	1986	120	6	U-7351-MUM	2932.48	0x00007BE600000000	1986-11-04 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-3057-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2932.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171157	61	KING KONG V/S GODZILLA	1987	120	6	U-8106-MUM	2485.76	0x00007C5600000000	1987-02-24 00:00:00	RHINOCEROS FILMS INC. UK	12	87	168	B/F-3232-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORAQTION LTD.	5	2485.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171158	44	RIMJHIM GEETON KI	1986	120	6	U-6763-MUM	3950.85	0x00007B2300000000	1986-04-23 00:00:00	RAJSHRI PRODUCTION (P) LTD.	12	87	175	B/F-2920-MUM	105	109	107	N	RAJSHRI PRODUCTION (P) LTD.	14	3950.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171159	44	LALLURAM	1984	120	6	U-2635-MUM	4242.82	0x0000789F00000000	1984-07-18 00:00:00	SHIV KUMAR.	12	87	176	B/F-1982-MUM	105	109	107	N	OCEAN MOVIES.	18	4242.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171160	61	YOUTH OF A GENIUS	1987	120	6	U-8107-MUM	2477.00	0x00007C5600000000	1987-02-24 00:00:00	UZBEKH FILM STUDIOS (USSR)	12	87	175	B/F-3229-MUM	105	109	108	N	SOVEXPORTFILM	9	2477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171161	63	SAWAN RI TEEJ	1984	120	6	U-2636-MUM	3774.68	0x000078A000000000	1984-07-19 00:00:00	MAHESH KUMAR.	12	87	176	B/F-1939-MUM	105	109	107	N	GULAB FILMS.	15	3774.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171162	44	AMMA	1986	120	6	U-6764-MUM	3851.95	0x00007B2500000000	1986-04-25 00:00:00	MINAZ FILMS (P) LTD.	12	87	176	B/F-2109-MUM	105	109	107	N	MINAZ FILMS (P) LTD.	16	3851.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171163	61	TO SEEK AND APPREHEND	1987	120	6	U-8108-MUM	2394.00	0x00007C5800000000	1987-02-26 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	87	170	B/28-3228-MUM	105	109	108	N	SOVEXPORTFILM	9	2394.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171164	61	LEADERSHIP AND THE ONE MINUTE MANAGER	1987	120	6	U-8109-MUM	880.00	0x00007C5900000000	1987-02-27 00:00:00	BLANCHARD TRAINING & DEVELOPMENT INC. USA	12	363	0	B/F-3273-MUM	105	110	108	N	N. E. & I. F. LTD.	2	880.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171165	44	EK AASMAAN KAI DISHAAIN	1987	120	6	U-8111-MUM	3968.50	0x00007C6000000000	1987-03-06 00:00:00	CHANDRAKANT SHARDA	12	87	176	B/F-3248-MUM	105	109	107	N	ASHOK SHARDA	15	3968.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171166	44	HUM DO HAMARE DO	1984	120	6	U-2637-MUM	4048.35	0x000078A100000000	1984-07-20 00:00:00	SHIV PAL SINGH M/S N. P. ARTS.	12	87	176	B/F-1992-MUM	105	109	107	N	SHIV PAL SINGH M/S N. P. ARTS.	15	4048.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171167	61	MIAMI SUPER COPS	1987	120	6	U-8112-MUM	2558.44	0x00007C6600000000	1987-03-12 00:00:00	EL PICO SOUTH AMERICAN CORP-PANAMA	12	87	175	B/F-3239-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2758.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171168	44	RAVAN	1984	120	6	U-2638-MUM	3673.45	0x000078A200000000	1984-07-21 00:00:00	M/S. JOHNY BAKSHI FILMS.	12	87	176	B/F-1976-MUM	105	109	107	N	M/S. JOHNY BAKSHI FILMS.	12	3673.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171169	44	RAM KI GANGA	1984	120	6	U-2639-MUM	3975.02	0x000078A400000000	1984-07-23 00:00:00	MR. DILIP KHANNA.	12	87	176	B/F-1990-MUM	105	109	107	N	MR. DILIP KHANNA.	16	3975.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171170	44	THE TRANSFORMED LIFE	1978	120	6	U-88151-MUM	414.53	0x0000704800000000	1978-09-13 00:00:00	CARAVAS  ( INDIA )	12	363	0	B/28/11231-MUM	105	110	107	N	CARAVAS	1.00	414.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171171	61	A LITTLE GIRL IN THE JUNGLE	1978	120	6	U-88152-MUM	295.04	0x0000704800000000	1978-09-13 00:00:00	SOYUZMULTFILM STUDIOS.  U.S.S.A.	12	363	0	B/28/11473-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171172	61	LADY FOOTBALL	1986	120	6	U-7352-MUM	2709.83	0x00007BE700000000	1986-11-05 00:00:00	BARBATOJA S. R. I. (ITALY)	12	87	176	B/F-3001-MUM	105	109	108	N	MR. SUNIL VERMA	5	2709.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171173	61	IRON AND STEEL	1978	120	6	U-88153-MUM	114.30	0x0000704800000000	1978-09-13 00:00:00	EDITED PICTURES SYSTEM.  ( U.S.A. )	12	363	0	B/28/11474-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1.00	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171174	61	SYLVESTER	1986	120	6	U-7353-MUM	2869.69	0x00007BE900000000	1986-11-07 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-3058-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2869.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171175	54	JIGRI YAAR	1984	120	6	U-2640-MUM	3986.90	0x000078A400000000	1984-07-23 00:00:00	PREM SINGH DEOL.	12	87	176	B/F-1988-MUM	105	109	107	N	PREM SINGH DEOL, PREM FILMS.	16	3986.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171176	61	IRON ORE	1978	120	6	U-88154-MUM	144.78	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRALIAN )	12	363	0	B/28/11475-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171177	61	JAWAHARLAL NEHRU-TRYST WITH DESTINY 1889-1947	1986	120	6	U-7354-MUM	2973.10	0x00007BEC00000000	1986-11-10 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND	12	87	175	B/F-3196-MUM	105	109	107	N	MRS. L. A. BHARUCHA	11	2973.10	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171178	61	SUBHALAXMI AT THE UNITED NATION	1978	120	6	U-88155-MUM	318.52	0x0000704800000000	1978-09-13 00:00:00	THE FILM SERVICE OFFICE OF THE PUBLIC INFM OF UNTD	12	363	0	B/28/11476-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	318.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171179	61	THE COOLANGATTA GOLD	1986	120	6	U-7355-MUM	3103.32	0x00007BED00000000	1986-11-11 00:00:00	JOHN WEILEY (REPUBLIC PICT. INTERN. INC)	12	87	176	B/F-3064-MUM	105	109	108	N	MR. RAM TEJWANI	12	3103.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171180	61	VANISHING AFRICA	1984	120	6	U-2641-MUM	1063.75	0x000078AB00000000	1984-07-30 00:00:00	BILL BURRUD. (USA)	12	363	0	B/F-1989A-MUM	105	110	108	N	MR. C. S. THIAGARAYAN, NARAYANANA & CO.	5	1063.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171181	61	PROMOTING PUPIL ADJUSTMENT	1978	120	6	U-88156-MUM	222.50	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (U.S.A. )	12	363	0	B/28/11477-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171182	43	SHETAL TARA OONA PANI	1986	120	6	U-7356-MUM	4332.43	0x00007BF000000000	1986-11-14 00:00:00	VIJAY FILMS INTERNATIONAL KISHORE VYAS & ARUN BHAT	12	87	176	B/F-3155-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	17	4332.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171183	61	PETROLEUM AND ITS PRODUCTS	1978	120	6	U-88157-MUM	124.36	0x0000704800000000	1978-09-13 00:00:00	EDITED PICTURES SYSTEM.  ( U.S.A. )	12	363	0	B/28/11478-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171184	61	HEAVENLY BODIES	1986	120	6	U-6765-MUM	2445.78	0x00007B2800000000	1986-04-28 00:00:00	PRODUCERS SALES ORGANIZATION. (USA)	12	87	176	B/F-2561-MUM	105	109	108	N	MR PREETPAL SINGH INNOVISION FILM & T V DISTRIBUTI	5	2445.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171185	61	MURPHY'S ROMANCE	1986	120	6	U-7357-MUM	2992.53	0x00007BF300000000	1986-11-17 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-3074-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2992.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171186	61	BEE KEEPING ON THE MOVE	1978	120	6	U-88158-MUM	109.24	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRALIAN )	12	363	0	B/28/11479-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	109.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171187	54	PINGA PYAAR DIYAN	1986	120	6	U-7358-MUM	3758.72	0x00007BF500000000	1986-11-19 00:00:00	SHOBHA GUPTA, RAMGI FILMS	12	87	176	B/F-2969-MUM	105	109	107	N	RAMGI FILMS	14	3758.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171188	61	THE BRAIN FUNCTIONS IN BEHAVIOUR	1978	120	6	U-88159-MUM	243.83	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNAITONAL CORP  ( U.S.A. )	12	363	0	B/28/11480-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171189	44	MERA DHARAM	1986	120	6	U-6766-MUM	3982.52	0x00007B2800000000	1986-04-28 00:00:00	RATAN IRANI.	12	87	176	B/F-2913-MUM	105	109	107	N	BALRAJ IRANI.	17	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171190	61	CHARGING STORAGE BATTERIES	1978	120	6	U-88160-MUM	176.56	0x0000704800000000	1978-09-13 00:00:00	U.S.ARMY  ( U. S. A. )	12	363	0	B/28/11481-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	176.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171191	61	THE CHALLENGE OF MANAGEMENT	1978	120	6	U-88161-MUM	329.17	0x0000704800000000	1978-09-13 00:00:00	ARTHUR LODGE PRODUCTIONS.  ( U.S.A. )	12	363	0	B/28/11482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171192	44	EHSAAN AAPKA	1986	120	6	U-7359-MUM	3973.37	0x00007BFB00000000	1986-11-25 00:00:00	JAY & NIHAR, J. D. M. INTERNATIONAL	12	87	176	B/F-3193-MUM	105	109	107	N	S. YUSUF	16	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171193	61	EFFECTIVE LEARNING IN ELEMENTARY SCHOOL	1978	120	6	U-88162-MUM	222.50	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP. ( U.S.A. )	12	363	0	B/28/11483-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171194	61	BETTER USE OF LEISURE TIME	1978	120	6	U-88163-MUM	121.92	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS ( U.S.A. )	12	363	0	B/28/11484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171195	61	ANCIENT ROME	1978	120	6	U-88164-MUM	121.92	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS  ( U.S.A.)	12	363	0	B/28/11485-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171196	43	DHARTI NA AMI	1984	120	6	U-2642-MUM	4296.63	0x000078AB00000000	1984-07-30 00:00:00	MANUBHAI DAFDRI.	12	87	176	B/F-1991-MUM	105	109	107	N	KOHINOOR ENTERPRISES.	16	4296.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171197	44	RAAT KE BAAD	1986	120	6	U-7360-MUM	3315.00	0x00007BFE00000000	1986-11-28 00:00:00	SHRI HASAN H. KARMALI, PROP. C. K. S. FILMS	12	87	175	B/F-3025-MUM	105	109	107	N	SHRI HASAN H. KARMALI, PROP. C. K. S. FILMS	14	3315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171198	61	AGE OF DISCOVERY: ENGLISH FRENCHES DUCH EXPLORATIONS	1978	120	6	U-88165-MUM	121.92	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS  ( U.S.A. )	12	363	0	B/28/11486-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171199	61	ON THE COMET	1986	120	6	U-6767-MUM	2093.37	0x00007B2900000000	1986-04-29 00:00:00	GOTTWALDOV FILM STUDIOS. (CESKOSLOVAKIA)	12	87	168	B/F-2866-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	4	2093.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171200	61	HUNTERS OF THE NORTH POLE	1978	120	6	U-88166-MUM	114.30	0x0000704800000000	1978-09-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11487-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171201	51	TUZYAWACHUN KARAMENA	1986	120	6	U-7361-MUM	3947.59	0x00007BFE00000000	1986-11-28 00:00:00	SARPOTDAR GAJANAN M.	12	87	176	B/F-3108-MUM	105	109	107	N	GAJANAN SARPOTDAR, YASHOKETAN CHITRA	16	3947.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171202	51	ASHTA LAKSHMI	1984	120	6	U-2643-MUM	4495.89	0x000078AD00000000	1984-08-01 00:00:00	B. RAJESH.	12	87	186	B/F-1970-MUM	105	109	107	N	SHREE VAIBHAV CHITRA.	16	4495.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171203	61	MAP SKILLS : USING DIFFERENT MAPS TOGETHER	1978	120	6	U-88167-MUM	168.00	0x0000704800000000	1978-09-13 00:00:00	CORONET INSTRUCTIONAL FILMS ( U.S.A. )	12	363	0	B/28/11488-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171204	61	THE COLOUR PURPLE	1986	120	6	U-7362-MUM	4217.29	0x00007C0100000000	1986-12-01 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-3110-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	9	4217.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171205	64	GANGA JAISAN BHAUJI HAMMAR	1986	120	6	U-7363-MUM	4222.52	0x00007C0200000000	1986-12-02 00:00:00	CHANNI KHANNA	12	87	176	B/F-3175-MUM	105	109	107	N	CHANNI KHANNA, DIPAYAN FILMS	17	4222.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171206	61	THE TEENS	1978	120	6	U-88168-MUM	291.07	0x0000704A00000000	1978-09-15 00:00:00	CANADIAN GOVT. TRADE COMMISSIONER GOVT. OF CANADA	12	363	0	B/28/11489-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	291.07	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171207	61	CRIES FROM THE DEEP	1986	120	6	U-6768-MUM	1094.00	0x00007B2900000000	1986-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/F-2830-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	3	1094.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171208	61	TECHNIQUES OF ORGANIC CHEMIST PART I	1978	120	6	U-88169-MUM	123.96	0x0000704A00000000	1978-09-15 00:00:00	CINTRON PRODUCTION.  ( U.S.A. )	12	363	0	B/28/11490-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	123.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171209	44	PALAY KHAN	1986	120	6	U-7364-MUM	4264.46	0x00007C0300000000	1986-12-03 00:00:00	SHAKTI FILMS	12	87	163	B/F-3171-MUM	105	109	107	N	SHAKTI FILMS	16	4264.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171210	61	TANK	1986	120	6	U-6769-MUM	3078.17	0x00007B2F00000000	1986-05-05 00:00:00	UNIVERSAL PICTURES - IRWIN YABLANS. (USA)	12	87	175	B/F-2839-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	11	3078.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171211	61	TECHNIQUES OF ORGANIC CHEMISTRY PART II	1978	120	6	U-88170-MUM	217.01	0x0000704A00000000	1978-09-15 00:00:00	CHITRON PRODUCTION  ( U.S.A. )	12	363	0	B/28/11491-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	217.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171212	44	108 TEERTH YATRA	1986	120	6	U-7365-MUM	4252.33	0x00007C0400000000	1986-12-04 00:00:00	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	12	87	186	B/F-3167-MUM	105	109	107	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	16	4252.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171213	61	TECHNIQUES OF ORGANIC CHEMISTRY PART III	1978	120	6	U-88171-MUM	127.71	0x0000704A00000000	1978-09-15 00:00:00	CINTRON PRODUCTION  ( U.S.A. )	12	363	0	B/28/11492-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	127.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171214	61	ROMANTIC COMEDY	1986	120	6	U-6770-MUM	2790.15	0x00007B3000000000	1986-05-06 00:00:00	UNITED ARTISTS CORPN WALTER MIRISCH & MORTON GOTTL	12	87	176	B/F-2877-MUM	105	109	108	N	UNITED ARTISTS CORPN.	12	2790.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171215	44	RAAHI	1986	120	6	U-6771-MUM	3944.69	0x00007B3100000000	1986-05-07 00:00:00	DR. LAKHAN SINHA. RAMAYANA CHITRA.	12	87	176	B/F-2613-MUM	105	109	107	N	DR. LAKHAN SINHA.	16	3944.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171216	61	TECHNIQUES OF ORGANIC CHEMISTRY PART IV	1978	120	6	U-88172-MUM	200.86	0x0000704A00000000	1978-09-15 00:00:00	CINTRON PRODUCTION  ( U.S.A. )	12	88	0	B/28/11493-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	200.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171217	61	BAK TO THE FUTURE	1986	120	6	U-7366-MUM	3188.13	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICTURES CORP BOB GALE & NEIL CANTO (USA	12	87	168	B/F-3141-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	14	3188.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171218	61	TRADING PLACES	1986	120	6	U-6772-MUM	3173.63	0x00007B3700000000	1986-05-13 00:00:00	PARAMOUNT PICTURES - AARON RUSSO. (USA)	12	87	176	B/F-2855-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3173.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171219	61	CRACKERS	1986	120	6	U-7367-MUM	2512.00	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICTURES CORP. EDWARDS LEWIS & ROBERT	12	87	168	B/F-3157-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	10	2512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171220	61	BLAZING A TRAIL TO THE STARS	1978	120	6	U-88173-MUM	1423.37	0x0000704A00000000	1978-09-15 00:00:00	POPULAR SCIENCE FILM STUDIO	12	363	0	B/28/11494-MUM	105	110	108	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	5.00	1423.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171221	61	CONTROLLING BEHAVIOUR THROUGH REINFORCEMENT	1978	120	6	U-88174-MUM	196.59	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL INTERNATIONAL CORP.  ( U.S.A. )	12	363	0	B/28/11495-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171222	44	PYAR KI RIM ZIM	1986	120	6	U-7368-MUM	2639.00	0x00007C0B00000000	1986-12-11 00:00:00	THE SHANGHAI FILM STUDIO CHINA (CHINA)	12	87	175	B/F-3166-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	9	2639.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171223	61	CENTRIPETAL FORCE AND SATELLITE ORBITS	1978	120	6	U-88175-MUM	121.92	0x0000704A00000000	1978-09-15 00:00:00	CORONET INSTRUCTIONAL FILMS.  ( U.S.A. )	12	363	0	B/28/11496-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171224	64	GORAKHNATH BABA TOHE KHICHADEE CHADHAL BE	1986	120	6	U-6773-MUM	3567.99	0x00007B3D00000000	1986-05-19 00:00:00	SMT. DEEPA CHAUDHARY.	12	87	168	B/F-2864-MUM	105	109	107	N	DEEPA CHAUDHARY.	15	3567.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171225	61	CRAFT IN THE COWSHED	1978	120	6	U-88176-MUM	178.31	0x0000704A00000000	1978-09-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRALIA )	12	363	0	B/28/11497-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171226	44	RAM TERA DESH	1984	120	6	U-2644-MUM	3943.98	0x000078AD00000000	1984-08-01 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD.	12	87	176	B/F-1996-MUM	105	109	107	N	NAVJEEVAN PRODUCTIONS PVT. LTD.	15	3943.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171227	61	FIGHTING FISH	1978	120	6	U-88177-MUM	111.25	0x0000704A00000000	1978-09-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRALIAN )	12	363	0	B/28/11498-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION SERVICE.	1.00	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171228	44	KIRAYADAR	1986	120	6	U-6774-MUM	3262.75	0x00007B3D00000000	1986-05-19 00:00:00	B. R. FILMS	12	87	176	B/F-2933-MUM	105	109	107	N	B. R. FILMS	14	3262.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171229	61	WIDE PASTURES	1978	120	6	U-88178-MUM	229.82	0x0000704A00000000	1978-09-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  ( AUSTRALIAN )	12	363	0	B/28/11499-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	229.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171230	44	ABODH	1984	120	6	U-2645-MUM	3788.29	0x000078AE00000000	1984-08-02 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/F-2001-MUM	105	109	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	14	3788.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171231	44	I LLICIT LIQUOR	1978	120	6	U-88179-MUM	111.86	0x0000704A00000000	1978-09-15 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	363	0	B/28/11500-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171232	44	KARAMDAATA	1986	120	6	U-6775-MUM	4137.49	0x00007B3E00000000	1986-05-20 00:00:00	UNITED MOVIE MAKERS.	12	87	176	B/F-2927-MUM	105	109	107	N	UNITED MOVIE MAKERS.	16	4137.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171233	61	THRONE OF FIRE	1986	120	6	U-7369-MUM	2327.25	0x00007C0C00000000	1986-12-12 00:00:00	M/S. DELON INT. FILM CORP. & M/S. PINO	12	87	168	B/F-3160-MUM	105	109	108	N	M/S. INDRU G. MEHROTRI	5	2327.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171234	61	DOUBLE TROUBLE	1986	120	6	U-6776-MUM	2948.94	0x00007B3F00000000	1986-05-21 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-2894-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2948.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171235	81	CHANDRAKANTA	1986	120	6	U-7370-MUM	4030.20	0x00007C1000000000	1986-12-16 00:00:00	DHARAMPAL SHARMA	12	87	176	B/F-3136-MUM	105	109	107	N	DHARAMPAL SHARMA	17	4030.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171236	54	ISHQ NIMANA	1984	120	6	U-2646-MUM	3679.69	0x000078B000000000	1984-08-04 00:00:00	VINOD TALWAR.	12	87	176	B/F-1978-MUM	105	109	107	N	VINOD TALWAR.	15	3679.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171237	61	OVATION	1986	120	6	U-7371-MUM	2115.00	0x00007C1600000000	1986-12-22 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-3183-MUM	105	109	108	N	SOVEXPORTFILM	8	2115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171238	64	TULSI SOHE HAMAR ANGANA	1986	120	6	U-7372-MUM	4038.22	0x00007C1600000000	1986-12-22 00:00:00	MR. RAJ KUMAR BHAGCHANDKA	12	87	176	B/F-3170-MUM	105	109	107	N	MR. RAJ KUMAR BHAGCHANDKA	16	4038.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171239	44	WOH DIN AAYEGA	1986	120	6	U-7373-MUM	3553.66	0x00007C1600000000	1986-12-22 00:00:00	MRS. KAMALA SINGH MR. SANJAY SINGH	12	87	175	B/F-3085-MUM	105	109	107	N	M/S. PRATIK FILMS (P) LTD.	16	3553.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171240	61	THE BOY WHO COULD FLY	1987	120	6	U-8113-MUM	2953.14	0x00007C6600000000	1987-03-12 00:00:00	GARY ADELSON FOR LORIMAR MOTION PIC. (USA)	12	87	176	B/F-3251-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2953.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171241	43	JAY HANUMAN	1984	120	6	U-2647-MUM	3690.52	0x000078B200000000	1984-08-06 00:00:00	M/S. MADAN ENTERPRISES.	12	87	186	B/F-2004-MUM	105	109	107	N	M/S. MADAN ENTERPRISES.	16	3690.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171242	64	SUHAG BINDIA	1986	120	6	U-6777-MUM	3982.28	0x00007B3F00000000	1986-05-21 00:00:00	T. P. SINGH, SUNGHA CINE ARTS.	15	87	176	B/F-2888-MUM	105	109	107	N	P. S. SUNGHA, SUNGHA CINE ARTS.	15	3982.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171243	61	MARGARET SANGER	1978	120	6	U-88180-MUM	243.84	0x0000704A00000000	1978-09-15 00:00:00	FAMILY PLANNING ASSOCIATION  (U.S.A. )	12	363	0	B/28/11501-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2.00	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171244	64	CHAMPA CHAMELI	1987	120	6	U-8114-MUM	3997.42	0x00007C6600000000	1987-03-12 00:00:00	BHAGWANT THAKUR, PB FILMS	12	87	176	B/F-3281-MUM	105	109	107	N	P.B. FILMS	15	3997.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171245	44	TEESRA KINARA	1986	120	6	U-6778-MUM	3833.92	0x00007B4000000000	1986-05-22 00:00:00	SYED ANWAR HUSEIN, SYED ABDUL AZIZ.	12	87	176	B/F-2937-MUM	105	109	107	N	LUBNA FILMS	14	3833.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171246	61	MENCLEL 'S RECOMBINATION	1978	120	6	U-88181-MUM	317.30	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL BOOK COMPANY ( U.S.A. )	12	363	0	B/28/11502-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3.00	317.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171247	61	STAYING ALIVE	1987	120	6	U-8115-MUM	2642.08	0x00007C6E00000000	1987-03-20 00:00:00	PARAMOUNT PICTURES CORP. ROBERT STIGWOOD & SYLVEST	12	87	176	B/F-3269-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2642.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171248	44	SEEPEEYAN	1986	120	6	U-6779-MUM	3316.41	0x00007B4000000000	1986-05-22 00:00:00	AKASH JAIN	12	87	176	B/F-2848-MUM	105	109	107	N	AKASH JAIN	14	3316.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171249	44	DAAMAD CHAAHIYE	1986	120	6	U-7374-MUM	3065.24	0x00007C1800000000	1986-12-24 00:00:00	ISHWARDAS MAHANT/FILM EIGHTIES	12	87	176	B/F-3072-MUM	105	109	107	N	ISHWARDAS MAHANT/FILM EIGHTIES	13	3065.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171250	61	THE CARE BEARS MOVIE	1987	120	6	U-8116-MUM	2080.39	0x00007C6E00000000	1987-03-20 00:00:00	SAMUEL GOLDWYN C. (USA)	12	87	175	B/F-3243-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	4	2080.39	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171251	44	SAJNA SAATH NIBHANA	1986	120	6	U-7375-MUM	3797.75	0x00007C1A00000000	1986-12-26 00:00:00	N. BHALLA, HAKIM	12	87	176	B/F-3216-MUM	105	109	107	N	BHALLA ENTERPRISES	15	3797.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171252	61	YAN BIBIYAN	1986	120	6	U-7376-MUM	2311.00	0x00007C1D00000000	1986-12-29 00:00:00	BULGARIAN CINEMATOGRAPHY (BULGARIA)	12	87	175	B/F-3067-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	8	2311.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171253	61	OUT OF AFRICA	1987	120	6	U-8117-MUM	4365.24	0x00007C6E00000000	1987-03-20 00:00:00	UNIVERSAL PICT.CORP. SYDNEY POLLACK (USA)	12	87	164	B/F-3316-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	16	4365.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171254	64	DULHIN	1986	120	6	U-6780-MUM	4469.31	0x00007B4000000000	1986-05-22 00:00:00	ASHOK CHAND JAIN	12	87	176	B/F-2198-MUM	105	109	107	N	ASHOK CHAND JAIN SHREE PRODUCTION	17	4469.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171255	51	GHARCHA BHEDI	1984	120	6	U-2648-MUM	4172.12	0x000078B300000000	1984-08-07 00:00:00	S. P. AHLUWALIA.	12	87	176	B/F-1999-MUM	105	109	107	N	S. P. AHLUWALIA.	15	4172.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171256	61	BUBBLING SPRING	1986	120	6	U-7377-MUM	2639.00	0x00007C1D00000000	1986-12-29 00:00:00	THE SHANGHAI FILM STUDIO CHINA (CHINA FILM CORP)	12	87	175	B/F-3195-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	9	2639.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171257	44	JHANJHAAR	1986	120	6	U-7378-MUM	3902.79	0x00007C1E00000000	1986-12-30 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/F-3147-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	14	3902.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171258	51	DHAKATI SOON	1986	120	6	U-6781-MUM	4015.20	0x00007B4000000000	1986-05-22 00:00:00	AMAR T. TULSANI SHARD VARAK	12	87	176	B/F-2938-MUM	105	109	107	N	SHARAD CHITRA	16	4015.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171259	51	AAHMI DOGHE RAJA RANEE	1986	120	6	U-7379-MUM	4294.36	0x00007C1F00000000	1986-12-31 00:00:00	KAMLAKAR TORNE, PREM CHITRA	12	87	176	B/F-3234-MUM	105	109	107	N	KAMLAKAR TORNE, PREM CHITRA	16	4294.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171260	60	LOVE AND GOD	1986	120	6	U-6782-MUM	3812.59	0x00007B4500000000	1986-05-27 00:00:00	MRS. K. AKHTAR.	12	87	166	B/F-2946-MUM	105	109	107	N	MRS. K. AKHTAR.	16	3812.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171261	61	CUCARACHA	1987	120	6	U-7380-MUM	2494.00	0x00007C2400000000	1987-01-05 00:00:00	GRUZIAFILM STUDIO (USSR)	12	87	176	B/F-3184-MUM	105	109	108	N	SOVEXPORTFILM	9	2494.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171262	64	THAKURAIN	1984	120	6	U-2649-MUM	4133.53	0x000078B300000000	1984-08-07 00:00:00	MR. RAJMANI R. SINGH.	12	87	176	B/F-1949-MUM	105	109	107	N	MR. RAJMANI R. SINGH.	16	4133.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171263	61	DEATH AT TAKE OFF	1987	120	6	U-7381-MUM	2478.00	0x00007C2400000000	1987-01-05 00:00:00	MOSFILM STUDIO (USSR)	12	87	170	B/F-3185-MUM	105	109	108	N	SOVEXPORTFILM	9	2478.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171264	61	TORPEDO PLANES	1987	120	6	U-7382-MUM	2621.00	0x00007C2C00000000	1987-01-13 00:00:00	LENFILM STUDIO PRODUCTION	12	87	176	B/F-3186-MUM	105	109	108	N	SOVEXPORTFILM	10	2621.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171265	61	JAWAHARLAL NEHRU - TRYST WITH DESTINY	1986	120	6	U-6783-MUM	3228.00	0x00007B4600000000	1986-05-28 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND.	12	87	175	B/F-2922-MUM	105	109	107	N	MRS. L. A. BHARUCHA.	12	3228.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171266	61	SCHEHERAZADE'S 1002D	1987	120	6	U-7383-MUM	2183.00	0x00007C2C00000000	1987-01-13 00:00:00	TADJIKFILM STUDIO (USSR)	12	87	168	B/F-3199-MUM	105	109	108	N	SOVEXPORTFILM	8	2183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171267	44	MIRCH MASALA	1986	120	6	U-6784-MUM	3585.66	0x00007B4700000000	1986-05-29 00:00:00	NATIONAL FILM DEV. CORPN. LTD.	12	87	176	B/F-2876-MUM	105	109	107	N	NATIONAL FILM DEV. CORPN. LTD.	14	3585.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171268	61	NATIONAL LAMPOONS EUROPEAN VACATION	1987	120	6	U-7384-MUM	2569.56	0x00007C2D00000000	1987-01-14 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-3163-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	2569.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171269	44	MOHABBAT KI KASAM	1986	120	6	U-6785-MUM	4078.83	0x00007B4B00000000	1986-06-02 00:00:00	MOHAN BAGGAD.	12	87	170	B/F-2928-MUM	105	109	107	N	MOHAN BAGGAD.	17	4078.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171270	61	PERCEPTION	1978	120	6	U-88182-MUM	186.54	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL TEX FILM CO.  ( U.S.A. )	12	363	0	B/28/11504-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171271	81	CHORA - HARYNE KA	1987	120	6	U-8118-MUM	4360.82	0x00007C6E00000000	1987-03-20 00:00:00	PRIYA ARTS	15	87	170	B/F-3280-MUM	105	109	107	N	PRIYA ARTS	18	4360.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171272	81	LAY JYAGA LANIHAR	1986	120	6	U-6725-MUM	4782.87	0x00007AF300000000	1986-03-06 00:00:00	VIRENDRA BHARGAVA	12	87	176	B/F-2550-MUM	105	109	107	N	VIRENDRA BHARGAVA	17	4782.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171273	61	VOICES	1987	120	6	U-8119-MUM	987.55	0x00007C7200000000	1987-03-24 00:00:00	MR. ARUNABH BHATTACHERJEE	12	363	0	B/F-3277-MUM	105	110	107	N	M/S. SHETU FILMS	9	987.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171274	43	MACHCHU TARA VAHATA PAANI	1984	120	6	U-2650-MUM	3798.17	0x000078B500000000	1984-08-09 00:00:00	AMAR JUMAR JADEJA AND RAJU BHATT.	12	87	176	B/F-2000-MUM	105	109	107	N	SHREE AMAR CINETONE.	15	3798.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171275	61	AUXILLARY VIEWS PART I	1978	120	6	U-88183-MUM	121.00	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL BOOK CO. INC.	12	363	0	B/28/11505-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1.00	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171276	61	MOTHER LODE	1984	120	6	U-2651-MUM	2828.80	0x000078B900000000	1984-08-13 00:00:00	FRASER CLARKE HESTON. (USA)	12	87	168	B/F-1997-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2828.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171277	64	BITIYA CHALAL SASURAL	1987	120	6	U-7385-MUM	4601.13	0x00007C3500000000	1987-01-22 00:00:00	K.G. BHATT, USHA PRODUCTION	12	87	170	B/F-3177-MUM	105	109	107	N	K.G. BHATT, USHA PRODUCTION	16	4601.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171278	44	NAZRANA	1987	120	6	U-7386-MUM	4376.81	0x00007C3C00000000	1987-01-29 00:00:00	M/S. FILIMOVISON	12	87	176	B/F-3245-MUM	105	109	107	N	M/S. FILIMOVISON	17	4376.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171279	44	MAQAAR	1986	120	6	U-6786-MUM	3793.39	0x00007B4C00000000	1986-06-03 00:00:00	MR. RAJINDER KAPOOR, M/S. INDIAN FILMS.	12	87	170	B/F-2923A-MUM	105	109	107	N	MR. RAJINDER KAPOOR, M/S. INDIAN FILMS.	14	3793.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171280	61	THE STATEGY OF ACCELERATION	1987	120	6	U-8120-MUM	2213.00	0x00007C7200000000	1987-03-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	87	175	B/F-3268-A-MUM	105	109	108	N	USSR CONSULATE GENERAL	8	2213.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
171281	61	D A R Y L	1986	120	6	U-6787-MUM	2848.05	0x00007B4D00000000	1986-06-04 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-2904-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2848.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171282	51	ANYAY	1987	120	6	U-7387-MUM	3528.72	0x00007C3D00000000	1987-01-30 00:00:00	MADHAVRAO GANBOTE	12	87	170	B/F-3241-MUM	105	109	107	N	TEMPLE MOVIES, MADHAVRAO GANBOTE	13	3528.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171283	44	INTEQAAM KI AAG	1986	120	6	U-6788-MUM	3968.49	0x00007B4D00000000	1986-06-04 00:00:00	MR. SURJEET KUMAR NANDA.	12	87	170	B/F-2615-MUM	105	109	107	N	SUSHMA KALA MANDIR.	16	3968.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171284	44	JALIYANWALA BAGH	1987	120	6	U-7388-MUM	3414.01	0x00007C3D00000000	1987-01-30 00:00:00	M/S. 5 RIVER FILMS	12	87	163	B/F-3260-MUM	105	109	107	N	M/S. 5 RIVER FILMS	15	3414.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171285	85	TRANS - FORMATIONS MUTATIONS	1978	120	6	U-88184-MUM	65.83	0x0000704E00000000	1978-09-19 00:00:00	HOMI D. SETHNA.	12	363	0	B/28/11567-MUM	105	110	107	N	HOMI D. SETHNA.	1.00	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171286	61	THE YEAR OF LIVING DANGEROUSLY	1987	120	6	U-8121-MUM	3145.92	0x00007C7900000000	1987-03-31 00:00:00	METRO GOLDWYN MAYER FILM CO. JAMES MCELROY	12	87	163	B/F/-3286-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3145.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171287	43	MOTI VERANA CHOKMA	1987	120	6	U-8122-MUM	4338.31	0x00007C7A00000000	1987-04-01 00:00:00	G.N.PATEL	12	87	176	B/F-3278-MUM	105	109	108	N	G.N.PATEL	16	4338.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171288	44	SUNGHURSH	1978	120	6	U-88185-MUM	5305.06	0x0000705100000000	1978-09-22 00:00:00	H. S. RAWAIL  ( INDIA )	12	87	176	B/28/11568-MUM	105	109	107	N	RAHUL THEATRES	21.00	5305.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171289	44	MADHUMATI	1978	120	6	U-88186-MUM	4419.00	0x0000705200000000	1978-09-23 00:00:00	M/S. BIMAL ROY PRODUTIONS. ( INDIA )	12	87	176	B/28/11564-MUM	105	109	107	N	M/S. BIMAL ROY PRODUTIONS.	17.00	4419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171290	54	CHAN MERA MAHI	1987	120	6	U-7389-MUM	3399.07	0x00007C4200000000	1987-02-04 00:00:00	K. L. GUPTA, BHAVNA PICT.	12	87	176	B/F-3227-MUM	105	109	107	N	K. L. GUPTA, BHAVNA PICT.	14	3399.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171291	51	AAHMI JATO AMUCHYA GAVA	1978	120	6	U-88187-MUM	3628.34	0x0000705500000000	1978-09-26 00:00:00	PREM CHITRA, KAMLAKER TORNE  (INDIA )	12	87	176	B/28/11558-MUM	105	109	107	N	PREM CHITRA, KAMLAKER TORNE  (INDIA )	14.00	3628.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171292	44	AMRIT	1986	120	6	U-6789-MUM	3952.51	0x00007B5A00000000	1986-06-17 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LTD.	12	87	176	B/F-2965A-MUM	105	109	107	N	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LTD.	16	3952.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171293	61	U. F. O. S ARE REAL/A. K. A. ALIEN ENCOUNTER	1987	120	6	U-7390-MUM	2529.53	0x00007C4200000000	1987-02-04 00:00:00	GROUP INTERNATIONAL DIST. ORGAN LTD.	12	87	175	B/F-3201-MUM	105	109	108	N	INNOVISION FILM & T. V. DISTRIBUTION	5	2529.53	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171294	44	TEASER TRAILER NO.1 OF NEEL	1978	120	6	U-88188-MUM	83.80	0x0000705500000000	1978-09-26 00:00:00	PANNALAL MAHESHWARY  ( INDIA )	12	94	0	B/28/11560-MUM	105	110	107	N	KALPANALOK LTD.	1.00	83.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171295	43	MADI TARA AGHORE NAGARAWAGE	1987	120	6	U-8123-MUM	3958.06	0x00007C7C00000000	1987-04-03 00:00:00	SHREE AMAR CINETONE	12	87	186	B/F-3283-MUM	105	109	107	N	SHREE AMAR CINETONE	15	3958.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171296	61	THE SWORD AND THE THE SORCEREN	1987	120	6	U-7391-MUM	2756.61	0x00007C4200000000	1987-02-04 00:00:00	BRANDON CHASE & MARIANNE CHASE	12	87	175	B/F-3205-MUM	105	109	108	N	INNOVISION FILM T. V. DISTRIBUTION	5	2756.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171297	61	ON WINGS OF FIRE	1986	120	6	U-6790-MUM	2722.18	0x00007B5A00000000	1986-06-17 00:00:00	ORIENTAL HERITAGE TRUST. (USA)	12	87	164	B/F-2850-MUM	105	109	108	N	ORIENTAL HERITAGE TRUST.	6	2722.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171298	61	SWEET NOVEMBER	1978	120	6	U-88189-MUM	3088.53	0x0000705500000000	1978-09-26 00:00:00	A JERRY GERSHWIN - ELLIOT KASTNER PRODUCTION	12	87	176	B/28/11570-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS ( F. E. ) INC.	12.00	3088.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171299	44	ANNADA DIDI	1987	120	6	U-8124-MUM	2591.05	0x00007C7F00000000	1987-04-06 00:00:00	NEO FILMS	12	87	176	B/F-3306-MUM	105	109	107	N	NEO FILMS	10	2591.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171300	61	LEGEND	1987	120	6	U-7392-MUM	2589.92	0x00007C4200000000	1987-02-04 00:00:00	20TH CENTURY FOX FILM CORP. ARNON MILCHAN	12	87	168	B/F-3214-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	12	2589.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171301	54	BILLO	1978	120	6	U-88190-MUM	3695.14	0x0000705500000000	1978-09-26 00:00:00	NEW LINK FILMS.	12	87	176	B/28/11556-MUM	105	109	107	N	NEW LINK FILMS.	14.00	3695.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171302	43	BHAGWAN SHRI KRISHANA	1984	120	6	U-2652-MUM	4013.69	0x000078BA00000000	1984-08-14 00:00:00	RAM KUMAR BOHRA.	12	87	186	B/F-2009-MUM	105	109	107	N	BOHRA INTERNATIONAL.	16	4013.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171303	61	BEYOND GENOCIDE	1987	120	6	U-7393-MUM	880.20	0x00007C4200000000	1987-02-04 00:00:00	CINEMART FOUNDATION	12	363	0	B/F-3103-MUM	105	110	108	N	TAPAN K. BOSE	2	880.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171304	44	PEECHHA KARRO	1986	120	6	U-6791-MUM	3594.03	0x00007B5A00000000	1986-06-17 00:00:00	RAJ PRODUCTION.	12	87	176	B/F-2948-MUM	105	109	107	N	RAJ PRODUCTION.	14	3594.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171305	51	KASHASATHI PREMASATHI	1987	120	6	U-8125-MUM	4322.31	0x00007C7F00000000	1987-04-06 00:00:00	ARUN R. GODBAOLE	12	87	176	B/F-3324-MUM	105	109	107	N	ARUN R. GODBAOLE	16	4322.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171306	44	AULAD	1987	120	6	U-8126-MUM	4541.61	0x00007C8100000000	1987-04-08 00:00:00	SADANAH BROTHERS	12	87	176	B/F-3340-MUM	105	109	107	N	SADANAH BROTHERS	16	4541.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171307	61	SPIES LIKE US	1987	120	6	U-7394-MUM	2787.72	0x00007C4700000000	1987-02-09 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-3191-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2787.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171308	53	CHAKA BHAUNRI	1986	120	6	U-6792-MUM	4771.57	0x00007B5B00000000	1986-06-18 00:00:00	ANUP MOHAPATRA.	12	87	175	B/F-2979-MUM	105	109	107	N	ANUP MOHAPATRA.	17	4771.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171309	59	SAMPOORNA PUNYA KSHETRAMULU	1987	120	6	U-7395-MUM	4235.50	0x00007C4700000000	1987-02-09 00:00:00	P. VEERASWAMY, SHRI AYYAPPA CREATIONS	12	87	176	B/F-3233-MUM	105	109	107	N	RAMGOPAL CHITRA MANDIR	16	4235.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171310	64	RAM JAISAN BHAIYA HAMAR	1986	120	6	U-6793-MUM	3898.28	0x00007B5D00000000	1986-06-20 00:00:00	TRILOK CHAND JAIN.	12	87	175	B/F-2966-MUM	105	109	107	N	TRILOK CHAND JAIN.	16	3898.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171311	61	FANTASTIC SWORD	1987	120	6	U-8127-MUM	2655.71	0x00007C8200000000	1987-04-09 00:00:00	SILVER STAR CO. HONGKONG	12	87	168	B/F-3255-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	5	2655.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171312	213	MY AMERICAN UNCLE	1987	120	6	U-7396-MUM	3455.88	0x00007C4700000000	1987-02-09 00:00:00	ROISSY FILMS PARIS	12	87	176	B/F-3219-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	6	3455.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171313	64	SENURWA BHAVEEL MOHAL	1986	120	6	U-6794-MUM	4631.67	0x00007B6000000000	1986-06-23 00:00:00	ABHIRAM SINGH.	12	87	175	B/F-2941-MUM	105	109	107	N	M/S. KASHI FILMS INTERNATIONAL.	18	4631.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171314	61	A DOG IN A DRAWER	1987	120	6	U-7397-MUM	2452.00	0x00007C4900000000	1987-02-11 00:00:00	M/S. BULGARIAFILM, SOFIA BULGARIA	12	87	175	B/F-3068-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	9	2452.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171315	51	HICHA KAY CHUKLE ?	1986	120	6	U-6795-MUM	3702.11	0x00007B6100000000	1986-06-24 00:00:00	HEMANT, BAL SURVE, KAUSHAL PICTURES.	12	87	176	B/F-2926-MUM	105	109	107	N	HEMANT, BAL SURVE, KAUSHAL PICTURES.	14	3702.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171316	61	SILENT ONE	1987	120	6	U-7398-MUM	2637.64	0x00007C4900000000	1987-02-11 00:00:00	DAVE GIBSON MONEX TRADING LTD.	12	87	175	B/F-3077-MUM	105	109	108	N	GOLD STAR MOVIES	5	2637.64	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171317	44	SAZZA	1978	120	6	U-88191-MUM	3233.93	0x0000705500000000	1978-09-26 00:00:00	GOPALDAS PARMANANS SIPPY  ( INDIA )	12	87	176	B/28/1157-MUM	105	109	107	N	G. P. PRODUCTIONS.	12	3233.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171318	44	KAMYABI	1987	120	6	U-7399-MUM	4059.63	0x00007C4E00000000	1987-02-16 00:00:00	SHAAN FILMS ART & CULTURE LTD.	12	87	176	B/F-3264-MUM	105	109	108	N	I. D. RASTOGI SHEKHER	14	4059.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171319	61	ICE PIRATES	1986	120	6	U-6796-MUM	2521.98	0x00007B6400000000	1986-06-27 00:00:00	METRO - GOLDWYN - MAYER - JOHN FOREMAN. (USA)	12	87	168	B/F-2841-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2521.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171320	44	MAA-BETI	1987	120	6	U-7400-MUM	4590.29	0x00007C4F00000000	1987-02-17 00:00:00	MOHANJI PRASAD & SHIVKUMAR JAIN	12	87	176	B/F-3265-MUM	105	109	107	N	RADHIKA FILMS	16	4590.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171321	61	BRUCE LEE TRUE STORY	1984	120	6	U-2653-MUM	2673.68	0x000078BC00000000	1984-08-16 00:00:00	PAL MING.	12	87	164	B/F-1802-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	9	2673.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171322	44	GHAR SANSAR	1986	120	6	U-6797-MUM	4088.15	0x00007B6700000000	1986-06-30 00:00:00	SHIVAM CHITRYA (BOMBAY)	12	87	170	B/F-2983-MUM	105	109	107	N	SHIVAM CHITRYA (BOMBAY)	18	4088.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171323	51	BAAP MAZA BRAHMACHARI	1978	120	6	U-88192-MUM	4049.02	0x0000705700000000	1978-09-28 00:00:00	MADANLAL MAKHIJA  ( INDIA )	12	87	176	B/28/11575-MUM	105	109	107	N	MADANLAL MAKBIJA	15.00	4049.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171324	44	ANADI KHILADI	1986	120	6	U-6798-MUM	3549.85	0x00007B6B00000000	1986-07-04 00:00:00	SUKHDEV DHAMIJA / NEELKANT CHITRAMANCH.	12	87	175	B/F-2925-MUM	105	109	107	N	SUKHDEV DHAMIJA / NEELKANT CHITRAMANCH.	14	3549.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171325	43	AKSHAR BRAHMA GUNATITANAND SWAMI DWISHATABDI (MAHOTSAVA)	1986	120	6	U-6799-MUM	884.7	0x00007B7500000000	1986-07-14 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/F-2981-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	8	884.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171326	51	MAHARASHTRA - 25 VARSHE-JAPLELYA PAOOLKHUNA	1986	120	6	U-6800-MUM	4270.01	0x00007B7500000000	1986-07-14 00:00:00	DIR. GEN. INF. & P. R. GOVT. OF MAHARASHTRA.	12	87	175	B/F-2999-MUM	105	109	107	N	LINK FILMS.	16	4270.01	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171327	54	JAAG PUNJABI SHERA	1987	120	6	U-8128-MUM	4184.38	0x00007C8200000000	1987-04-09 00:00:00	ANIL GANDOTRA, A.S.R. PRODUCTIONS	12	87	170	B/F-3096-MUM	105	109	107	N	ANIL GANDOTRA, A.S.R. PRODUCTIONS	17	4184.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171328	44	CHINTAMANEE SURDAS	1987	120	6	U-8129-MUM	3987.09	0x00007C8200000000	1987-04-09 00:00:00	SHREE RAM PAHWA PRODUCTIONS	12	87	165	B/F-3334-MUM	105	109	107	N	SHREE RAM PAHWA PRODUCTIONS	17	3987.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171329	61	CLOCK AND DAGGER	1987	120	6	U-8130-MUM	2790.00	0x00007C8200000000	1987-04-09 00:00:00	UNIVERSAL PICT. CORP- ALLAN CARR.(USA)	12	87	168	B/F-3299-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	10	2790.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171330	61	ROCKY IV	1987	120	6	U-8131-MUM	2501.29	0x00007C8700000000	1987-04-14 00:00:00	UNITED ARTISTS - IRWIN WINKLER	12	87	176	B/F-3288-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2501.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171331	44	SAGAI OF - TRL	1978	120	6	U-88193-MUM	161.54	0x0000705700000000	1978-09-28 00:00:00	VARMA FILMS   ( INDIA )	12	94	0	B/28/11561-MUM	105	110	107	N	VARMA FILMS	1.00	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171332	51	KALATAY PAN VALAT NAHI	1987	120	6	U-8132-MUM	4176.25	0x00007C8700000000	1987-04-14 00:00:00	JAGDISH PATANKAR, J. P. PRODUCTIONS	12	87	176	B/F-3326-MUM	105	109	107	N	JAGDISH PATANKAR	15	4176.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171333	44	BADAI OF - TRL	1978	120	6	U-88194-MUM	138.68	0x0000705700000000	1978-09-28 00:00:00	VARMA FILMS.	12	94	0	B/28/11562-MUM	105	110	107	N	VARMA FILMS.	1.00	138.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171334	81	DHAN PARAYA	1987	120	6	U-8133-MUM	3840.59	0x00007C8700000000	1987-04-14 00:00:00	V.K.M. PRODUCTIONS	12	87	176	B/F-3337-MUM	105	109	107	N	V.K.M. PRODUCTIONS	16	3840.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171335	44	MUD MUD KE NA DEKH	1978	120	6	U-88195-MUM	3983.74	0x0000705800000000	1978-09-29 00:00:00	GULSHANLAL BABL, N.C. FILMS.	12	87	176	B/28/11565-MUM	105	109	107	N	GULSHANLAL BABL, N.C. FILMS.	16.00	3983.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171336	51	BHATAK BHAWANI	1987	120	6	U-8134-MUM	3858.80	0x00007C8800000000	1987-04-15 00:00:00	NANDLAL LOKHANDE, SHREE RAM HANUMAN CHITRA	12	87	175	B/F-3327-MUM	105	109	107	N	NANDLAL LOKHANDE, SHREE RAM HANUMAN CHITRA	15	3858.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171337	61	FRANKENSTEIN - 90	1987	120	6	U-8135-MUM	2392.33	0x00007C8900000000	1987-04-16 00:00:00	ALAIN JESSUA (FRANCE)	12	87	167	B/F-3289-MUM	105	109	108	N	MAHAVIR JAIN, NEW ERA FILMS.	5	2392.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171338	44	WATAN - SE - DOOR	1978	120	6	U-88196-MUM	3931.92	0x0000705800000000	1978-09-29 00:00:00	RAINBOW FILMS.	12	87	176	B/28/11567A-MUM	105	109	107	N	RAINBOW FILMS.	16.00	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171339	61	CLUE	1987	120	6	U-8136-MUM	2655.70	0x00007C8900000000	1987-04-16 00:00:00	PARAMOUNT PICTURES CORP. DEBRA HILL (USA)	12	87	170	B/F-3307-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2655.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171340	64	GAJAB BHAILE RAMA	1984	120	6	U-2654-MUM	3890.61	0x000078C100000000	1984-08-21 00:00:00	MR. K. P. SHUKLA.	12	87	176	B/F-1959-MUM	105	109	107	N	M/S. SREE RAM FILMS.	16	3890.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171341	44	DO BADAN OF - TRL	1978	120	6	U-88197-MUM	124.05	0x0000705900000000	1978-09-30 00:00:00	HUDA BIHARI  ( INDIA )	12	94	0	B/28/11521-MUM	105	110	107	N	MOVIE PROFILES	1.00	124.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171342	44	HUM HAI LAJAWAB	1984	120	6	U-2655-MUM	3995.70	0x000078C100000000	1984-08-21 00:00:00	MILAN MOVIES.	12	87	176	B/F-1993-MUM	105	109	107	N	MILAN MOVIES.	16	3995.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171343	51	PREM KARUYA KHULLUM KHULLA	1987	120	6	U-8137-MUM	4052.04	0x00007C8900000000	1987-04-16 00:00:00	G'S FILMSHOP	12	87	176	B/F-3336-MUM	105	109	107	N	G'S FILMSHOP	14	4052.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171344	44	OONCHI HAVELI	1978	120	6	U-88198-MUM	4159.00	0x0000705900000000	1978-09-30 00:00:00	DHIRUBHAI B. DESAI  ( INDIA )	12	87	176	B/28/11413-MUM	105	109	107	N	SHARAD PRODUCTIONS.	14.00	4159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171345	61	POLICE ACADEMY 2 : THEIR FIRST ASSIGNMENT	1987	120	6	U-8138-MUM	2387.11	0x00007C8D00000000	1987-04-20 00:00:00	WARNER BROS (USA)	12	87	176	B/F-3313-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	9	2387.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171346	61	BIRDS OF THE SEASHORE	1978	120	6	U-88199-MUM	121.92	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA  ( CANADA )	12	363	0	B/28/11539-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171347	61	ELECTROCHEMICAL REACTIONS.	1978	120	6	U-88200-MUM	152.40	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS.  ( U.S.A. )	12	363	0	B/28/11541-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171348	44	LAILA	1984	120	6	U-2656-MUM	3758.91	0x000078C100000000	1984-08-21 00:00:00	SAAWAN KUMAR.	12	87	176	B/F-2011-MUM	105	109	107	N	TAK BROTHERS.	15	3758.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171349	44	AAPAS KI BAAT	1981	120	6	U-99401-MUM	3986.52	0x000074D500000000	1981-11-21 00:00:00	MR. SALIM AKHTAR, M/S. CITIZEN PICTURES	12	87	170	B/F-1026-MUM	105	109	107	N	MR. SALIM AKHTAR, M/S. CITIZEN PICTURES	16	3986.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171350	44	ANOKHA ESKIMO	1981	120	6	U-99402-MUM	1573.88	0x000074D700000000	1981-11-23 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	87	176	B/F-1011-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	6	1573.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171351	44	JHUTHA SACH	1984	120	6	U-2657-MUM	3767.02	0x000078C200000000	1984-08-22 00:00:00	A. G. NADIADWALA, A. G. FILMS.	12	87	176	B/F-2007-MUM	105	109	107	N	A. G. FILMS (P) LTD.	15	3767.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171352	44	RAAJ TILAK	1984	120	6	U-2658-MUM	5116.86	0x000078C300000000	1984-08-23 00:00:00	A. R. PRODUCTIONS.	12	87	166	B/F-2012-MUM	105	109	107	N	A. R. PRODUCTIONS.	21	5116.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171353	61	POLICE ACADEMY 3 : BACK IN TRAINING	1987	120	6	U-8139-MUM	2295.73	0x00007C8F00000000	1987-04-22 00:00:00	WARNER BROS. (F.E.) INC	12	87	176	B/F-3314-MUM	105	109	108	N	WARNER BROS. (F.E.) INC	5	2295.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171354	51	IRSAL KARTI	1987	120	6	U-8140-MUM	4292.77	0x00007C9000000000	1987-04-23 00:00:00	OMPRAKASH KHATKE	12	87	176	B/F-3308-MUM	105	109	107	N	OMPRAKASH KHATKE	16	4292.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171355	61	THE BLACK THEATRE MOVEMENT	1981	120	6	U-99403-MUM	1425.85	0x000074D700000000	1981-11-23 00:00:00	WOODIE KINK JR. (USA)	12	363	0	B/F-1000-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	3	1425.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171356	43	VEER BHIMSEN	1985	120	6	U-5101-MUM	4121.35	0x000079B600000000	1985-04-23 00:00:00	MADAN KOTHARI, VAISHALI PRODUCTIONS.	12	87	186	B/F-2246-MUM	105	109	107	N	VAISHALI PRODUCTIONS.	16.00	4121.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171357	61	KARATE KID PART II	1987	120	6	U-8141-MUM	3151.00	0x00007C9400000000	1987-04-27 00:00:00	COLUMBIA PICTURES (USA)	12	87	176	B/F-3318-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3151.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171358	61	WILL QUIT TOMORROW	1984	120	6	U-2659-MUM	951.9	0x000078C400000000	1984-08-24 00:00:00	JOHNSON INSTITUTE.	12	363	0	B/F-2010-MUM	105	110	108	N	T. T. RANGANATHAN CLINICAL RESEARCH FOUNDATION.	3	951.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171359	61	FALLING IN LOVE	1987	120	6	U-8142-MUM	2930.71	0x00007C9400000000	1987-04-27 00:00:00	PARAMOUNT PICTURES CORP. MARVIN WORTH (USA)	12	87	176	B/F-3268-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2930.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171360	63	NANAD BHOJAI	1985	120	6	U-5102-MUM	4430.06	0x000079B600000000	1985-04-23 00:00:00	R. S. LOHIA, NIRANJAN BABU.	12	87	176	B/F-2235-MUM	105	109	107	N	M/S. KAMAL KALA MANDIR PRODUCTIONS.	16.00	4430.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171361	43	DIYAR BHOJAI	1984	120	6	U-2660-MUM	4141.44	0x000078C700000000	1984-08-27 00:00:00	MUKESH SHARMA.	12	87	176	B/F-2016-MUM	105	109	107	N	MUKESH SHARMA. SIDDHARTH FILMS CO- OP SOCIETY LTD.	16	4141.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171362	44	BHAI KA DUSHMAN BHAI	1987	120	6	U-8143-MUM	3740.98	0x00007C9600000000	1987-04-29 00:00:00	P. RAJENDRABABU	12	87	176	B/F-3335-MUM	105	109	107	N	P. RAJENDRABABU	14	3740.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171363	44	VEER BHIMSEN	1985	120	6	U-5103-MUM	3995.93	0x000079B700000000	1985-04-24 00:00:00	MADAN KOTHARI, VAISHALI PRODUCTIONS.	12	87	186	B/F-2249-MUM	105	109	107	N	VAISHALI PRODUCTIONS.	16.00	3995.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171364	61	LAND OF NO RETURN	1981	120	6	U-99404-MUM	2317.70	0x000074DC00000000	1981-11-28 00:00:00	KENT BATEMAN (USA)	12	87	175	B/F-906-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2317.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171365	61	APE	1985	120	6	U-5104-MUM	2410.66	0x000079B800000000	1985-04-25 00:00:00	K.M. YEUNG & PAUL KEDAR  ( USA )	12	87	168	B/F-2248-MUM	105	109	108	N	PREETPAL SINGH, INNOVISION FILM & T.V.DISTRIBUTION	5.00	2410.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171366	44	MERI KAHANI	1984	120	6	U-2661-MUM	3221.66	0x000078CA00000000	1984-08-30 00:00:00	MISS. ASHA DUTTA.	12	87	176	B/F-1800-MUM	105	109	107	N	MISS. ASHA DUTTA.	13	3221.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171367	61	A CHORUS LINE	1987	120	6	U-8144-MUM	3311.00	0x00007C9600000000	1987-04-29 00:00:00	C. ENNEST H. MARTIN (EMBASSY FILM) (USA)	12	87	176	B/F-3296-MUM	105	109	108	N	KONERU INTERNATIONAL	7	3311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171368	44	THE TENTH MAN	1984	120	6	U-2662-MUM	2127.71	0x000078CA00000000	1984-08-30 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	90	175	B/F-1977-A-MUM	105	109	107	N	ASSTT. DIR. OF. INFORMATION (FILMS) GOVT. OF GUJ.	7	2127.71	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
171369	51	GAMMAT JAMMAT	1987	120	6	U-8145-MUM	4104.65	0x00007C9800000000	1987-05-01 00:00:00	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	12	87	176	B/F-3359A-MUM	105	109	107	N	SHREE TULSI PRODUCTIONS, SATISH KULKARNI	14	4104.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171370	43	MEHENDI NO RANG	1981	120	6	U-99405-MUM	4176.67	0x000074DE00000000	1981-11-30 00:00:00	SHREE MAHAMAYA PRODUCTION VENKATESH BANAVLI	12	87	176	B/F-1044-MUM	105	109	107	N	SHREE MAHAMAYA PRODUCTION VENKATESH BANAVLI	15	4193.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171371	51	PREMASATHI WATTEL TE	1987	120	6	U-8146-MUM	4311.81	0x00007C9B00000000	1987-05-04 00:00:00	SMT UMA PRAKASH BHENDE, SHRI PRASAD CHITRA	12	87	176	B/F-3345-MUM	105	109	107	N	SMT UMA PRAKASH BHENDE, SHRI PRASAD CHITRA	15	4311.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171372	61	HOTWIRE	1981	120	6	U-99406-MUM	2545.89	0x000074E000000000	1981-12-02 00:00:00	DAVID L. FORN (USA)	12	87	170	B/F-945-MUM	105	109	108	N	N. F. D. C. LTD.	5	2545.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171373	61	SKYHIGH	1985	120	6	U-5105-MUM	3082.75	0x000079B800000000	1985-04-25 00:00:00	NICO MASTORAKIS.  ( USA )	12	87	176	B/F-2225-MUM	105	109	108	N	DR. J. MURLI MANOHAR.	5.00	3082.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171374	44	GOPICHAND JASOOS	1981	120	6	U-99407-MUM	3863.14	0x000074E000000000	1981-12-02 00:00:00	NARESH KUMAR, M/S. DIMPLE FILMS	12	87	168	B/F-1038-MUM	105	109	107	N	NARESH KUMAR, M/S. DIMPLE FILMS	15	3863.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171375	44	MURDE KI JAAN KHATRE MEIN	1984	120	6	U-2663-MUM	3368.77	0x000078CB00000000	1984-08-31 00:00:00	M/S. SUPREME FILMS COMBINE.	12	87	175	B/F-2008-MUM	105	109	107	N	CHAND MISHRA, M/S. SUPREME FILMS COMBINES.	14	3368.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171376	72	PYARU RUMAL	1987	120	6	U-8147-MUM	3064.42	0x00007C9D00000000	1987-05-06 00:00:00	MONA MOVIETONE, PROP. SHIVNARAYAN SINGH RAWAT	12	87	176	B/F-3358-MUM	105	109	107	N	MONA MOVIETONE, PROP. SHIVNARAYAN SINGH RAWAT	15	3064.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171377	44	JOSH	1981	120	6	U-99408-MUM	3733.11	0x000074E100000000	1981-12-03 00:00:00	MR. JAGDISHCHANDER SHARMA	12	87	170	B/F-1010-MUM	105	109	107	N	EMPIRE FILMS PVT. LTD.	15	3777.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171378	61	PINK PANTHER - TRL	1983	120	6	U-1501-MUM	2627.38	0x000077A100000000	1983-11-07 00:00:00	BLAKE EDWARDS, TONY ADAMS. (USA)	12	87	176	B/F-1652-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2627.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171379	44	JIYO TO AISE JIYO	1981	120	6	U-99409-MUM	4606.18	0x000074E100000000	1981-12-03 00:00:00	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/F-1032-MUM	105	109	107	N	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	18	4628.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171380	61	BLACK BEARDS'S GHOST	1983	120	6	U-1502-MUM	2995.27	0x000077A200000000	1983-11-08 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	87	168	B/F-1730-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12	2995.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171381	44	KAHANI EK CHOR KI	1981	120	6	U-99410-MUM	3912.17	0x000074E300000000	1981-12-05 00:00:00	BALUBHAI SHAH	12	87	176	B/F-1043-MUM	105	109	107	N	BALUBHAI SHAH	15	3941.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171382	61	JESUS OF NAZARETH	1981	120	6	U-99411-MUM	4123.03	0x000074E500000000	1981-12-07 00:00:00	FRNACO ZEFFIRELLI (USA)	12	87	165	B/F-1035-MUM	105	109	108	N	FR. JOSE PAUL	14	4123.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171383	61	THE YOUNG TEACHER	1983	120	6	U-1503-MUM	2533.00	0x000077A300000000	1983-11-09 00:00:00	M/S. BEI JING FILM STUDIO, PEKING, CHINA.	12	367	176	B/F-1718-MUM	105	109	108	N	THE CHILDREN'S FILM SOCIETY.	9	2533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171384	61	SIVER JUBILEE CELEBRATION OF CHINESS PRINCE AGA KHAN IN DIFEERENT PARTS OF THE WORLD	1985	120	6	U-5106-MUM	1311.00	0x000079B800000000	1985-04-25 00:00:00	PRINCE AGHA KHAN, SHIA ISMAILIA COUNCIL FOR U.K.	12	363	0	B/F-2222-MUM	105	110	108	N	THE PRESIDENT FEDERAL COUNCIL FOR INDIA	1.00	1311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171385	61	INDIA VS ENGLAND (CRICKET)	1981	120	6	U-99412-MUM	1292.00	0x000074E500000000	1981-12-07 00:00:00	VINOD PATEL IN CONJUCTION WITH B. B. C.	12	363	0	B/F-1014-MUM	105	110	108	N	MR. HASMUKH PATEL	4	1292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171386	64	PHULWARI	1983	120	6	U-1504-MUM	4699.56	0x000077A300000000	1983-11-09 00:00:00	M/S. CHANDRALEKHA PICTURES	12	87	176	B/F-1783-MUM	105	109	107	N	M/S. CHANDRALEKHA PICTURES	17	4699.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171387	44	RAMNAGRI	1981	120	6	U-99413-MUM	3544.62	0x000074E600000000	1981-12-08 00:00:00	MR. KANTILAL M. RATHOD, AKAR FILMS	12	87	176	B/F-1051-MUM	105	109	107	N	KANTILAL M. RATHOD	14	3544.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171388	43	SHREE CHAITANYA MAHAPRABHU	1987	120	6	U-8148-MUM	4262.32	0x00007C9E00000000	1987-05-07 00:00:00	SHRI SADGUROO CHITRA MANDIR, SHRI DATTA KRUPA	12	87	165	B/F-3339-MUM	105	109	107	N	SHRI SADGUROO CHITRA MANDIR, SHRI DATTA KRUPA	17	4262.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171389	44	YUDH	1985	120	6	U-5107-MUM	4349.70	0x000079B900000000	1985-04-26 00:00:00	MR. GULSHAN RAI SACHDEV TRIMURTI FILMS PVT LTD	12	87	170	B/F-	105	109	107	N	TRIMURTI FILMS P. LTD.	17.00	4349.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171390	61	HERBIE GOES TO MONTE CARLO	1983	120	6	U-1505-MUM	2923.03	0x000077A400000000	1983-11-10 00:00:00	RON MILLER (USA)	12	87	176	B/F-1734-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	11	2923.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171391	44	AADHARSHILA	1981	120	6	U-99414-MUM	4241.66	0x000074E700000000	1981-12-09 00:00:00	ASHOK AHUJA, ASHOK FILMS	12	87	176	B/F-1064-MUM	105	109	107	N	ASHOK AHUJA, ASHOK FILMS	16	4241.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171392	44	SACHCHI IBADAT	1987	120	6	U-8149-MUM	3797.63	0x00007C9F00000000	1987-05-08 00:00:00	ZAHOOR AHMED, LOKDHWANI FILMS	12	87	176	B/F-3267-MUM	105	109	107	N	ZAHOOR AHMED.	15	3797.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171393	51	SHRADDHA	1984	120	6	U-2664-MUM	3562.89	0x000078CB00000000	1984-08-31 00:00:00	DR. MAIK PAWAR.	12	87	176	B/F-2020-MUM	105	109	107	N	CHHATRAPATI PRODUCTIONS.	15	3562.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171394	44	GENTLEMEN BOYS	1983	120	6	U-1506-MUM	2497.53	0x000077A500000000	1983-11-11 00:00:00	CESKOSLOCENSKY FILM EXPORT. INDIA	12	367	176	B/F-1738-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2497.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171395	44	SAAGAR	1985	120	6	U-5108-MUM	5012.10	0x000079BA00000000	1985-04-27 00:00:00	M/S. SIPPY FILMS.	12	87	176	B/F-2223-MUM	105	109	107	N	F.B. SIPPY	18.00	5012.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171396	54	UCHA DAR BADE NANAK DA	1987	120	6	U-8150-MUM	4586.90	0x00007CA600000000	1987-05-15 00:00:00	S.S.KANWAR/ S.R.P. FILMS	12	87	165	B/F-3364-MUM	105	109	107	N	S.S.KANWAR/ S.R.P. FILMS	18	4586.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171397	44	AAN AUR SHAAN	1983	120	6	U-1507-MUM	3884.87	0x000077A800000000	1983-11-14 00:00:00	MOHAN BARODIA, ELEPHANTA	12	87	176	B/F-1752-MUM	105	109	107	N	MOHAN BARODIA, ELEPHANTA	15	3884.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171398	43	ALBELI NAAR	1981	120	6	U-99415-MUM	3930.54	0x000074E700000000	1981-12-09 00:00:00	INDRAVADAN SHAH, TUSHAR FILMS	12	87	170	B/F-1060-MUM	105	109	107	N	INDRAVADAN SHAH, TUSHAR FILMS	15	3961.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171399	44	DANCE DANCE	1987	120	6	U-8151-MUM	4897.00	0x00007CA600000000	1987-05-15 00:00:00	B. SUBHASH	12	87	176	B/F-3356-MUM	105	109	107	N	B.SUBHASH MOVIE UNIT	21	4897.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171400	51	SULAKSHANA	1985	120	6	U-5109-MUM	3676.68	0x000079BC00000000	1985-04-29 00:00:00	BUNNY ENTERPRISES.	12	87	176	B/F-2244-MUM	105	109	107	N	BUNNY ENTERPRISES.	14.00	3676.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171401	51	RAGHOO MAINA	1983	120	6	U-1509-MUM	4325.93	0x000077A900000000	1983-11-15 00:00:00	DADDY DESHMUKH.	12	87	176	B/F-1758-MUM	105	109	107	N	DATTA MAYALOO.	16	4325.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171402	44	DULHA BIKTA HAI	1981	120	6	U-99416-MUM	4467.21	0x000074E700000000	1981-12-09 00:00:00	TAHIR HUSAIN	12	87	176	B/F-1061-MUM	105	109	107	N	TAHIR HUSAIN	17	4467.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171403	51	AAI TULJA BHAWANI	1987	120	6	U-8152-MUM	4216.53	0x00007CA900000000	1987-05-18 00:00:00	NAVRANG CHITRA NIRMITI	12	87	176	B/F-3369-MUM	105	109	107	N	NAVRANG CHITRA NIRMITI	16	4216.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171404	44	MAYURI	1985	120	6	U-5110-MUM	3238.07	0x000079BF00000000	1985-05-02 00:00:00	SHIROMANI FILMS.	12	87	176	B/F-2251-MUM	105	109	107	N	SHIROMANI FILMS.	12.00	3238.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171405	44	DAULAT	1981	120	6	U-99417-MUM	4728.34	0x000074E900000000	1981-12-11 00:00:00	MILAN MOVIES	12	87	170	B/F-1067-MUM	105	109	107	N	MILAN MOVIES	18	4743.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171406	81	PHAGAN AAYA RE	1987	120	6	U-8153-MUM	4538.38	0x00007CA900000000	1987-05-18 00:00:00	SHYAM SWAROOP GUPTA, SHAM FILMS INTERNATIONAL	12	87	176	B/F-3304-MUM	105	109	107	N	SHYAM FILMS INTERNATIONAL	17	4538.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171407	44	OONCHE LOG	1985	120	6	U-5111-MUM	4322.98	0x000079C300000000	1985-05-06 00:00:00	SAYEEDA SADANAH, R.K. KAPOOR R.P. SHARMA.	12	87	176	B/F-2243-MUM	105	109	107	N	DYNAMO ENTERPRISES	16.00	4322.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171408	174	RESURRECTION	1983	120	6	U-1510-MUM	1828.00	0x000077AB00000000	1983-11-17 00:00:00	MOS FILM STUDIO. (USSR)	12	87	176	B/F-881-MUM	105	109	108	N	SOVEXPORT FILM.	17	1828.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171409	44	KAALIA	1981	120	6	U-99418-MUM	4717.89	0x000074E900000000	1981-12-11 00:00:00	IQBAL SINGH, BOBBY ENTERPRISES	12	87	170	B/F-1053-MUM	105	109	107	N	IQBAL SINGH, BOBBY ENTERPRISES	18	4800.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171410	44	SUPERMAN	1987	120	6	U-8154-MUM	4063.05	0x00007CAA00000000	1987-05-19 00:00:00	B.GUPTA, FINE ART PICTURES	12	87	168	B/F-3221-MUM	105	109	107	N	FINE ART PICTURES	16	4063.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171412	43	SONAL SUNDARI	1985	120	6	U-5112-MUM	4170.78	0x000079C500000000	1985-05-08 00:00:00	PINKY MOVIES.	12	87	176	B/F-2103-MUM	105	109	107	N	MR. MASOOM HUSAIN.	15.00	4170.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171413	44	RAHEE	1987	120	6	U-8155-MUM	3930.40	0x00007CAB00000000	1987-05-20 00:00:00	RAMAYANA CHITRA ASSOCIATES	12	87	176	B/F-3362-MUM	105	109	107	N	RAMAYANA CHITRA ASSOCIATES	16	3930.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171414	44	EK NAYA ITIHAAS	1983	120	6	U-1511-MUM	3523.37	0x000077AB00000000	1983-11-17 00:00:00	SMT. ASHA DEVI DHANDH.	12	87	176	B/F-1788-MUM	105	109	107	N	SMT. ASHA DEVI DHANDH.	14	3523.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171415	51	LAATH MARIN TITHE PANI	1981	120	6	U-99419-MUM	4331.63	0x000074EC00000000	1981-12-14 00:00:00	KANCHAN CHITRA	12	87	176	B/F-1045-MUM	105	109	107	N	KANCHAN CHITRA	16	4336.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171416	61	THE CAPTURE	1985	120	6	U-5113-MUM	2100.00	0x000079C500000000	1985-05-08 00:00:00	TADJIFILM STUDIO PRODUCTION.  ( USSR )	12	87	176	B/F-2131-MUM	105	109	107	N	SOVEXPORTFILM.	8.00	2100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171417	61	NIGHT CROSSING	1983	120	6	U-1512-MUM	2971.19	0x000077AD00000000	1983-11-19 00:00:00	TOM LEETCH. (USA)	12	87	175	B/F-1767-MUM	105	109	107	N	BUENA VISTA INTERNATIONAL INC.	11	2971.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171418	61	AMY	1987	120	6	U-8156-MUM	1078.38	0x00007CAB00000000	1987-05-20 00:00:00	AMERICA PRGRAMS INTERNATIONAL (UK)	12	363	0	B/F-3387-MUM	105	110	108	N	NINIA SINGH	3	1078.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171419	61	FOOLIN AROUND	1981	120	6	U-99420-MUM	2736.45	0x000074EE00000000	1981-12-16 00:00:00	ARNOLD KOPELSON (USA)	12	87	176	B/F-962-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2736.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171420	44	EK SE BHALE DO	1985	120	6	U-5114-MUM	4122.66	0x000079C700000000	1985-05-10 00:00:00	K.D. MEHTA, VARDHAMAN FILMS.	12	87	176	B/F-2264-MUM	105	109	107	N	K.D. MEHTA, VARDHAMAN FILMS.	16.00	4122.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171421	61	BEING THERE	1981	120	6	U-99421-MUM	3550.49	0x000074EF00000000	1981-12-17 00:00:00	ANDREW BRAUNSBERG (USA)	12	87	176	B/F-1037-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	7	3550.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171422	44	MR. INDIA	1987	120	6	U-8157-MUM	4924.04	0x00007CB000000000	1987-05-25 00:00:00	BONEY KAPOOR, M/S NARSIMHA ENTERPRISES	12	87	168	B/F-3383-MUM	105	109	107	N	NARSIMHA ENTERPRISES	20	4924.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171423	51	THAKAS  MAHATHAK	1984	120	6	U-2666-MUM	4234.59	0x000078DC00000000	1984-09-17 00:00:00	YESHWANT BHENDE.	12	87	176	B/F-2027-MUM	105	109	107	N	YESHWANT BHENDE.	16	4234.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171424	44	MOHABBAT	1985	120	6	U-5115-MUM	4072.49	0x000079CC00000000	1985-05-15 00:00:00	INDRA KUMAR.	12	87	176	B/F-2254-MUM	105	109	107	N	INDRA KUMAR & ASHOK THAKERIA.	16.00	4072.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171425	54	JOSH JAWANI DA	1981	120	6	U-99422-MUM	3571.50	0x000074EF00000000	1981-12-17 00:00:00	ROSHAN LAL CHUGH, JAGDISH PUNCCHI	12	87	170	B/F-1034-MUM	105	109	107	N	BHARAT BHUSHAN MODI	14	3571.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171426	61	RED SONJA	1987	120	6	U-8158-MUM	2499.00	0x00007CB200000000	1987-05-27 00:00:00	C. FERRY (DE LAURRENTIES PRODUCTION) (USA)	12	87	168	B/F-3368-MUM	105	109	108	N	K. VENKATSHWARA RAO	5	2499.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171427	61	ACE OF ACES	1985	120	6	U-5116-MUM	2816.35	0x000079CF00000000	1985-05-18 00:00:00	M/S. GAUMONT, PARIS  ( FRANCE )	12	87	176	B/F-2238-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5.00	2816.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171428	61	CITY LIGHTS	1983	120	6	U-1513-MUM	2358.24	0x000077AD00000000	1983-11-19 00:00:00	CHARLES CHAPLIN. (USA)	12	87	176	B/F-1760-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	9	2358.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171429	61	ARMED & DANGEROUS	1987	120	6	U-8159-MUM	2456.89	0x00007CBA00000000	1987-06-04 00:00:00	COLUMBIA PICTURES.(USA)	12	87	170	B/F-3319-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2456.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171430	51	VAHINI	1987	120	6	U-8160-MUM	3572.49	0x00007CBB00000000	1987-06-05 00:00:00	M. KUMAR/ SHRI FILMS	12	87	176	B/F-3300-MUM	105	109	107	N	M. KUMAR/ SHRI FILMS	14	3572.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171431	44	BANDHAN ANJANA	1985	120	6	U-5117-MUM	3664.67	0x000079D400000000	1985-05-23 00:00:00	3664.67	12	87	176	B/F-2216-MUM	105	109	107	N	15.00	15.00	3664.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171432	61	KNIGHTS & EMERALDS	1987	120	6	U-8161-MUM	2463.02	0x00007CC000000000	1987-06-10 00:00:00	SUSAN RICHARDS & RAYMOND DAV	12	87	176	B/F-8161-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT COPN. LTD.	5	2463.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171433	43	JITHRO BHABHO	1983	120	6	U-1514-MUM	4086.25	0x000077AD00000000	1983-11-19 00:00:00	MR. SURESH PATEL.	12	87	176	B/F-1781-MUM	105	109	107	N	PATEL PRODUCTIONS.	15	4086.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171434	44	AAO JAAO GHAR TUMHARA	1984	120	6	U-2667-MUM	3414.75	0x000078DC00000000	1984-09-17 00:00:00	KISHORE MISKIN.	12	87	176	B/F-2018-MUM	105	109	107	N	KISHORE MISKIN.	13	3414.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171435	61	WAR TIME ROAMNCE	1987	120	6	U-8162-MUM	2514.00	0x00007CC100000000	1987-06-11 00:00:00	ODESSA FILM STUDIO (USSR)	12	87	176	B/F-3389-MUM	105	109	108	N	SOVEXPORTFILM	9	2514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171436	54	YAARI JATT DI	1987	120	6	U-8163-MUM	3365.37	0x00007CC100000000	1987-06-11 00:00:00	S.H.O.R. FILMS	12	87	176	B/F-3276-MUM	105	109	107	N	S.H.O.R. FILMS	16	3365.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171437	44	DUNIYA	1984	120	6	U-2668-MUM	4656.47	0x000078DD00000000	1984-09-18 00:00:00	MR. YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	12	87	176	B/F-2034-MUM	105	109	107	N	MR. YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	18	4656.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171438	64	PIYA RAKHEEHA SENURWA KE LAAJ	1987	120	6	U-8164-MUM	4519.70	0x00007CC200000000	1987-06-12 00:00:00	B.P. VISHWAKARMA	12	87	176	B/F-3238-MUM	105	109	107	N	MARUTI MOVIES, B.P. VISHWAKARMA	16	4519.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171439	44	JAGADGURU ADI SANKARACHARYA	1983	120	6	U-1515-MUM	3605.17	0x000077B000000000	1983-11-22 00:00:00	G. SURI BABU.	12	87	164	B/F-1650-MUM	105	109	107	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	15	3605.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171440	61	THE GREAT MOUSE DETECTIVE	1987	120	6	U-8165-MUM	1960.34	0x00007CC700000000	1987-06-17 00:00:00	WALT DISNEY PRODUCTIONS BURNY MATTINSON (USA)	12	364	0	B/F-3385-MUM	105	110	108	N	BUENA VIASTA INTERNATIONAL INC.	10	1960.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171441	51	SOON MAZI LAXMI	1981	120	6	U-99423-MUM	3875.27	0x000074EF00000000	1981-12-17 00:00:00	ARUN SURYAWANSHI, DATTA GORLE, CHINTAMANI CHITRA	12	87	176	B/F-1052-MUM	105	109	107	N	CHINTAMANI CHITRA	15	3879.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171442	61	DETECTIVE SCHOOL DROP OUTS (DUMB DICK)	1987	120	6	U-8166-MUM	2669.00	0x00007CC700000000	1987-06-17 00:00:00	MANAHEM GOLAN AND YORAM	12	87	168	B/F-3357-MUM	105	109	108	N	DISTRIBUTORS INDIA	10	2669.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171443	51	SMRITI CHITRE (MEMORY EPISODES)	1983	120	6	U-1516-MUM	1611.00	0x000077B000000000	1983-11-22 00:00:00	DOORDARSHAN KENDRA, BOMBAY	12	87	164	B/F-1801-MUM	105	109	107	N	THE DIRECTOR, DOORDARSHAN KENDRA.	8	1611.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171444	58	KAYA KALPAM	1987	120	6	U-8167-MUM	3287.50	0x00007CCC00000000	1987-06-22 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/F-3257-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	13	3287.50	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171445	61	JAWAHARLAL NEHRU : THE FORMATIVE YEARS 1889 - 1930	1985	120	6	U-5118-MUM	2792.88	0x000079D500000000	1985-05-24 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND.	12	87	175	B/F-2267-MUM	105	109	107	N	MRS. L. A. BHARUCHA.	11.00	2792.88	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171446	61	WITHOUT A TRACE	1983	120	6	U-1517-MUM	3306.17	0x000077B100000000	1983-11-23 00:00:00	STANLEY R. JAFFE. (USA)	12	87	170	B/F-1774-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	3306.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171447	61	HANNA K	1985	120	6	U-5119-MUM	3104.55	0x000079D500000000	1985-05-24 00:00:00	COSTA GRAVES, ROOSS Y FILMS. ( FRANCE )	12	87	176	B/F-2239-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6.00	3104.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171448	44	SADAK CHAAP	1987	120	6	U-8168-MUM	4361.72	0x00007CD300000000	1987-06-29 00:00:00	ANIL GANGULY, SRI. R.V. FILMS INTERNATIONAL	12	87	176	B/F-3406-MUM	105	109	107	N	SHRI. R.V.FILMS INTERNATIONAL	16	4361.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171449	61	OH SPORT YOU ARE PEACE (MOSCOW OLYMPIC - 80) (OH, SPORT, THOU ART PEACE)	1981	120	6	U-99424-MUM	4110.00	0x000074F100000000	1981-12-19 00:00:00	MOSFILM STUDIO (USSR)	12	87	175	B/F-1042-MUM	105	109	108	N	SOVEXPORT FILM.	16	4110.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
171450	51	RANINE DAV JINKALA	1983	120	6	U-1518-MUM	4130.83	0x000077B100000000	1983-11-23 00:00:00	MADHU MALTI.	12	87	170	B/F-1785-MUM	105	109	107	N	MADHU MALTI PROP. SHANO MOVIES.	15	4130.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171451	81	PANGHAT	1985	120	6	U-5120-MUM	3149.27	0x000079D500000000	1985-05-24 00:00:00	M/S. JAWAN FILMS PRODUCTION.	12	87	176	B/F-2280-MUM	105	109	107	N	M/S. JAWAN FILMS PRODUCTION.	14.00	3149.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171452	54	VAIRI JATT	1985	120	6	U-5121-MUM	3901.60	0x000079D500000000	1985-05-24 00:00:00	MRS. LAXMI SOBTI. S. F. COMBINE.	12	87	176	B/F-2275-MUM	105	109	107	N	S.F. COMBINE.	15.00	3901.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171453	44	KHUDA HAFIZ (GOOD-BYE)	1983	120	6	U-1519-MUM	3265.14	0x000077B200000000	1983-11-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	367	176	B/F-1786-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	12	3265.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171454	51	LEK CHAALALI SAASARALAA	1984	120	6	U-2670-MUM	4522.89	0x000078E000000000	1984-09-21 00:00:00	APPASAHEB DEOLGAONKAR.	12	87	176	B/F-2037-MUM	105	109	107	N	RASIKRAJ PRODUCTIONS.	16	4522.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171455	64	PIYA KE GAON	1985	120	6	U-5122-MUM	4090.82	0x000079D900000000	1985-05-28 00:00:00	MUKTINARAYAN PATHAK, MEENAXI PRODUCTION.	12	87	176	B/F-2287-MUM	105	109	107	N	MEENAXI PRODUCTION.	17.00	4090.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171456	44	THE LAST TIGER	1983	120	6	U-1520-MUM	2395.48	0x000077B200000000	1983-11-24 00:00:00	SHRI K. PREMSINH VARMA.	12	367	176	B/F-1595-MUM	105	109	107	N	SHRI K. PREMSINH VARMA.	10	2395.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171457	44	HIRAASAT	1987	120	6	U-8169-MUM	3997.50	0x00007CD400000000	1987-06-30 00:00:00	MR. SUNIL SHARMA, M/S. SUNIL ARTS	12	87	170	B/F-3384-MUM	105	109	107	N	M/S. SUNIL ARTS	15	3997.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171458	44	NASOOR	1985	120	6	U-5123-MUM	3632.18	0x000079D900000000	1985-05-28 00:00:00	B. K. ADARSH.	12	87	176	B/F-2284-MUM	105	109	107	N	ADARSH ARTS.	8.00	3632.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171459	61	A PASSAGE TO INDIA	1985	120	6	U-5124-MUM	4482.00	0x000079DA00000000	1985-05-29 00:00:00	JOHN DRABOURNE & RICHARD GOODWIN.  ( UK )	12	87	176	B/F-2266-MUM	105	109	108	N	MR. DHARAM PRIYA DASS.	17.00	4482.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171460	51	BAYKO ASAVI ASHI	1983	120	6	U-1521-MUM	3911.75	0x000077B400000000	1983-11-26 00:00:00	S. R. PATIL.	12	87	170	B/F-1792-MUM	105	109	107	N	S. R. PATIL.	15	3911.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171461	64	DHARTI - KI - AWAZ	1987	120	6	U-8170-MUM	4817.36	0x00007CD400000000	1987-06-30 00:00:00	R.U.JHA, JAWAHAR PICTURE PALACE	12	87	176	B/F-3132-MUM	105	109	107	N	JAWAHAR	18	4817.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171462	44	SAUTELA PATI	1985	120	6	U-5125-MUM	3816.50	0x000079DB00000000	1985-05-30 00:00:00	T. P. AGGARWAL	12	87	170	B/F-2269-MUM	105	109	107	N	T. P. AGGARWAL	15.00	3816.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171463	51	PAAYGOON	1983	120	6	U-1522-MUM	4306.37	0x000077B800000000	1983-11-30 00:00:00	MR. M. W. MUKADAM.	12	87	170	B/F-1797-MUM	105	109	107	N	MR. M. W. MUKADAM.	16	4306.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171464	44	AURAT PAIR KI JUTI NAHIN HAI	1985	120	6	U-5126-MUM	3904.59	0x000079DB00000000	1985-05-30 00:00:00	ADARSHLOK	12	87	176	B/F-2283-MUM	105	109	107	N	ADARSHLOK	8.00	3904.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171465	61	TO REMEMBER OR TO FORGET	1983	120	6	U-1523-MUM	2437.00	0x000077BA00000000	1983-12-02 00:00:00	RIGA STUDIO PRODUCTION. (USSR)	12	87	176	B/F-1777-MUM	105	109	108	N	SOVEXPORT FILM.	9	2437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171466	61	CRAZY BOYS VS DRACULA JUNIOR	1984	120	6	U-2671-MUM	2385.67	0x000078E100000000	1984-09-22 00:00:00	J. DORFMAPP (FRANCE)	12	87	168	B/F-2023-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2385.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171467	44	ANMOL MOHABBAT	1985	120	6	U-5127-MUM	2560.87	0x000079DC00000000	1985-05-31 00:00:00	MOSFILM STUDIO PRODUCTION ( USSR )	12	87	166	B/F-2067-MUM	105	109	107	N	SOVEXPORTFILM.	10.00	2560.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171468	61	EXPRESS ON FIRE	1983	120	6	U-1525-MUM	2350.00	0x000077BD00000000	1983-12-05 00:00:00	MOS FILM SUDIO PRODUCTION (USSR)	12	87	163	B/F-1780-MUM	105	109	108	N	M/S. SOVEXPORT FILM.	9	2350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171469	61	DISCO FEVER	1985	120	6	U-5128-MUM	2442.35	0x000079DC00000000	1985-05-31 00:00:00	MONDIAL / SEVEN STAR  ( W. GERMANY )	12	87	176	B/F-1969-MUM	105	109	108	N	ALL INDIA PICTURES	10.00	2442.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171470	81	BHANWAR CHAMELI	1985	120	6	U-5129-MUM	4211.34	0x000079DD00000000	1985-06-01 00:00:00	ORBIT FILMS.	12	87	176	B/F-2276-MUM	105	109	107	N	ORBIT FILMS.	18.00	4211.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171471	44	DOONGAR RO BHED	1985	120	6	U-5130-MUM	3245.31	0x000079DD00000000	1985-06-01 00:00:00	CHILDREN 'S FILM SOCIETY, INDIA.	12	87	175	B/F-2300-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY, INDIA.	12.00	3245.31	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171472	44	VIDESH	1984	120	6	U-2672-MUM	3841.96	0x000078E400000000	1984-09-25 00:00:00	AVTAR BHOGAL & SHEETAL JOHAL.	12	87	176	B/F-2035-MUM	105	109	107	N	AVTAR BHOGAL, ABC FILMS INTERNATIONAL.	15	3841.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171473	61	THE SIXTH ONE	1983	120	6	U-1526-MUM	2311.00	0x000077BD00000000	1983-12-05 00:00:00	MAXIM GORK FILM STUDIOS. (USSR)	12	87	175	B/F-1775-MUM	105	109	108	N	M/S. SOVEXPORT FILM.	9	2311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171474	44	HERO	1983	120	6	U-1527-MUM	4739.66	0x000077BD00000000	1983-12-05 00:00:00	MUKTA ARTS PVT. LTD.	12	87	170	B/F-1805-MUM	105	109	107	N	MUKTA ARTS PVT. LTD.	18	4739.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171475	44	KABHIE AJNABI THE	1984	120	6	U-2673-MUM	3959.96	0x000078E400000000	1984-09-25 00:00:00	V. S. PRODUCTIONS.	12	87	176	B/F-2032-MUM	105	109	107	N	VIJAY SINGH.	15	3959.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171476	46	KASHMIRA	1983	120	6	U-1528-MUM	3171.14	0x000077C400000000	1983-12-12 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	367	176	B/F-1639-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	12	3171.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171477	61	WINGS OF THE WILDERNESS	1987	120	6	U-8171-MUM	1003.71	0x00007CD500000000	1987-07-01 00:00:00	MAPUEL WORTH LTD. (UK)	12	363	0	B/F-3420-MUM	105	110	108	N	METRO FILM CORPORATION	2	1003.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171478	52	BADLINDO AAKASH	1983	120	6	U-1529-MUM	3792.14	0x000077C500000000	1983-12-13 00:00:00	ROYAL NEPAL FILM CORPN.	12	87	176	B/F-1809-MUM	105	109	107	N	ROYAL NEPAL FILM CORPN.	15	3792.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171479	61	THE AVIATOR	1987	120	6	U-8172-MUM	2653.54	0x00007CD500000000	1987-07-01 00:00:00	UNITED ARTISTS CORP. MACE NEUFELD	12	87	176	B/F-3409-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2653.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171480	61	FELLAS	1983	120	6	U-1530-MUM	2672.00	0x000077C900000000	1983-12-17 00:00:00	MOS FILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-1778-MUM	105	109	108	N	M/S. SOVEXPORT FILM.	10	2672.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171481	61	HOT SHOT	1987	120	6	U-8173-MUM	2719.29	0x00007CD500000000	1987-07-01 00:00:00	ARISTE FILMS (USA)	12	87	168	B/F-3411-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP.LTD.	5	2719.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171482	44	SUZANNE	1983	120	6	U-1531-MUM	3460.74	0x000077CC00000000	1983-12-20 00:00:00	DR. AJIT SINHA.	12	87	176	B/F-1769-MUM	105	109	107	N	M/S. PRIYAM PRODUCTIONS.	15	3460.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171483	44	MERA KARAM MERA DHARAM	1987	120	6	U-8174-MUM	3698.75	0x00007CD600000000	1987-07-02 00:00:00	BEMISAL FILMS PVT. LTD.	12	87	176	B/F-3391-MUM	105	109	107	N	BEMISAL FILMS PVT. LTD.	16	3698.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171484	51	GUPCHUP GUPCHUP	1983	120	6	U-1532-MUM	4309.87	0x000077CE00000000	1983-12-22 00:00:00	SHRI KISHORE MISKIN.	12	87	176	B/F-1813-MUM	105	109	107	N	SHRI KISHORE MISKIN.	17	4309.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171485	61	FIRE & ICE	1987	120	6	U-8175-MUM	2208.14	0x00007CDA00000000	1987-07-06 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK)	12	87	175	B/F-3416-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN.	5	2208.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171486	51	JAGAVEGALI PREM KAHANI	1984	120	6	U-2674-MUM	4333.95	0x000078E500000000	1984-09-26 00:00:00	BABURAO GOPAL BORDE.	12	87	176	B/F-2028-MUM	105	109	107	N	BABURAO GOPAL BORDE.	16	4333.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171487	43	PITHI PILI NE RANG RATO	1981	120	6	U-99425-MUM	3839.87	0x000074F100000000	1981-12-19 00:00:00	CHITRAMOWLI PRODUCTION	12	87	176	B/F-1063-MUM	105	109	107	N	CHANDRAVADAN, CHITRAMOWLI PRODUCTION	15	3839.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171488	43	GORAL GARAASANI	1981	120	6	U-99426-MUM	3793.64	0x000074F100000000	1981-12-19 00:00:00	JAYANT K BHATT, JAY FILM (PROP. J. K. BHATT)	12	87	176	B/F-1076-MUM	105	109	107	N	JAY FILM (PROP. J. K. BHATT)	15	3793.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171489	44	USTADI USTAD SE	1981	120	6	U-99427-MUM	3837.84	0x000074F300000000	1981-12-21 00:00:00	M. G. MOVIES	12	87	170	B/F-1062-MUM	105	109	107	N	M. G. MOVIES	16	3837.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171490	44	AROHAN	1981	120	6	U-99428-MUM	4045.77	0x000074F600000000	1981-12-24 00:00:00	INFORMATION & CULTURAL AFFAIRS DEPT.	12	87	175	B/F-1059-MUM	105	109	107	N	INFORMATION & CULTURAL AFFAIRS DEPT.	16	4049.27	0	0	1	0	0	0	0	16	0	0	0	0	0	0	\N	\N
171491	44	HAATHKADI	1981	120	6	U-99429-MUM	4611.74	0x000074F800000000	1981-12-26 00:00:00	MR. PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	12	87	176	B/F-1075-MUM	105	109	107	N	MR. PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	18	4611.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171492	61	MAD MISSION 3 - OUR MAN FROM BOND STREET	1987	120	6	U-8176-MUM	2520.00	0x00007CDA00000000	1987-07-06 00:00:00	ATLAS INTERNATIONAL (WEST GERMANY)	12	87	170	B/F-3402-MUM	105	109	108	N	DASS MEDIA PVT. LTD.	5	2520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171493	44	APNA JAHAAN	1987	120	6	U-8177-MUM	3836.85	0x00007CE500000000	1987-07-17 00:00:00	PREETI FILMS	12	87	176	B/F-3423-MUM	105	109	107	N	PREETI FILMS	14	3836.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171494	54	BALBEERO BHABI	1981	120	6	U-99430-MUM	3592.59	0x000074FA00000000	1981-12-28 00:00:00	B. H. K. G. PRODUCTIONS	12	87	176	B/F-1039-MUM	105	109	107	N	B. H. K. G. PRODUCTIONS	17	3665.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171495	44	SATTE PE SATTE	1981	120	6	U-99431-MUM	4391.95	0x000074FA00000000	1981-12-28 00:00:00	UTTAM CHITRA	12	87	176	B/F-1083-MUM	105	109	107	N	UTTAM CHITRA	18	4391.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171496	44	ANKAHEE	1984	120	6	U-2675-MUM	3699.60	0x000078E700000000	1984-09-28 00:00:00	M/S- SUCHIMISHA.	12	87	176	B/F-2039-MUM	105	109	107	N	JAYANT DHARMADHIKARI, AMOL PALEKAR.	16	3699.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171497	51	GHAR JAWAI	1981	120	6	U-99432-MUM	4091.49	0x000074FB00000000	1981-12-29 00:00:00	ATUL SHAH - MILAN SHAH	12	87	176	B/F-1084-MUM	105	109	107	N	ATUL SHAH	15	4101.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171498	44	LUBNA	1981	120	6	U-99433-MUM	3890.71	0x000074FB00000000	1981-12-29 00:00:00	K. R. FILMS INTERNATIONAL	12	87	176	B/F-1005-MUM	105	109	107	N	K. R. FILMS INTERNATIONAL	15	3913.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171499	43	DUKHDA KHAME LE DIKRI	1981	120	6	U-99434-MUM	4037.18	0x000074FC00000000	1981-12-30 00:00:00	RAVINDRA R. DAVE	12	87	176	B/F-1068-MUM	105	109	107	N	RAVINDRA R. DAVE, PROP. JESAL ART PRODUCTIONS	14	4037.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171500	64	GANGA MAIYA TOHAR KIRIYA	1985	120	6	U-5131-MUM	4264.19	0x000079E000000000	1985-06-04 00:00:00	M/S. MADHUSREE ENTERPRISES	12	87	176	B/F-2294-MUM	105	109	107	N	M/S. MADHUSREE ENTERPRISES	16.00	4264.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171501	60	ZABARDAST	1985	120	6	U-5132-MUM	4700.86	0x000079E100000000	1985-06-05 00:00:00	M.R. PRODUCTIONS PVT. LTD.	12	87	176	B/F-2304-MUM	105	109	107	N	M.R. PRODUCTIONS PVT. LTD.	17.00	4700.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171502	182	SANT SINGAJI	1985	120	6	U-5134-MUM	4306.05	0x000079E100000000	1985-06-05 00:00:00	RAVI KALA CHITRA.	12	87	165	B/F-2279-MUM	105	109	107	N	RAVI KALA CHITRA.	16.00	4306.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171503	44	MISAAL	1985	120	6	U-5135-MUM	3938.87	0x000079E100000000	1985-06-05 00:00:00	MIRZA BROTHERS.	12	87	170	B/F-2297-MUM	105	109	107	N	MIRZA BROTHERS FILMS ( P) LTD.	16.00	3938.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171504	44	ZULM KA BADLA	1985	120	6	U-5136-MUM	4118.56	0x000079E200000000	1985-06-06 00:00:00	MR. SWARAN SINGH.	12	87	176	B/F-2289-MUM	105	109	107	N	M/S. SWARN FILMS.	16.00	4118.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171505	81	CHANDER KIRAN	1985	120	6	U-5137-MUM	3883.07	0x000079E200000000	1985-06-06 00:00:00	DILAWER SINGH.	12	87	176	B/F-2278-MUM	105	109	107	N	DILAWER SINGH.	15.00	3883.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171506	64	NAIHAR KI CHUNARI	1985	120	6	U-4052-MUM	3851.09	0x0000797B00000000	1985-02-23 00:00:00	LALJI GUPTA	12	87	176	B/F-2170-MUM	105	109	107	N	LALJI GUPTA	15	3851.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171507	51	SAMPOORNA TEERTHANCHI YATRA	1985	120	6	U-5138-MUM	4250.84	0x000079E600000000	1985-06-10 00:00:00	RAMGOPAL GUPTA.	12	87	186	B/F-2288-MUM	105	109	107	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR.	16.00	4250.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171508	43	JAWANI NA ZER	1985	120	6	U-4053-MUM	3920.79	0x0000797E00000000	1985-02-26 00:00:00	JAI JAI ASHAPURA FILMS	12	87	176	B/F-2173-MUM	105	109	107	N	JAI JAI ASHAPURA FILMS	14	3920.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171509	44	GHULAMI	1985	120	6	U-5139-MUM	5405.78	0x000079E900000000	1985-06-13 00:00:00	M/S. NADIADWALA SONS.	12	87	176	B/F-2286-MUM	105	109	107	N	M/S. NADIADWALA SONS.	19.00	5405.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171510	61	METALSTORM	1985	120	6	U-4054-MUM	2301.56	0x0000798100000000	1985-03-01 00:00:00	CHARLES BAND & ALAN J. ADLER	12	87	176	B/F-2180-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2301.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171511	43	DIKRI CHALI SASARIYA	1985	120	6	U-5140-MUM	4206.15	0x000079EA00000000	1985-06-14 00:00:00	K. G. BHATT, USHA PRODUCTION	12	87	176	B/F-2272-MUM	105	109	107	N	K. G. BHATT, USHA PRODUCTION	15.00	4206.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171512	54	RANJHAN MERA YAAR	1984	120	6	U-2676-MUM	3627.73	0x000078E800000000	1984-09-29 00:00:00	MRS. RAJWANT GEREWAL.	12	87	176	B/F-2045-MUM	105	109	107	N	J. S. DHILLON.	16	3627.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171513	43	MAA NU MANGALSUTRA	1985	120	6	U-4055-MUM	4183.80	0x0000798400000000	1985-03-04 00:00:00	SHREE GOKULESH PRODUCTIONS	12	87	176	B/F-2162-MUM	105	109	107	N	SHREE GOKULESH PRODUCTIONS	5	4183.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171514	60	ZAMANE KO DIKHAANA HAI	1981	120	6	U-99435-MUM	5125.45	0x000074FC00000000	1981-12-30 00:00:00	M/S. NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/F-1080-MUM	105	109	107	N	M/S. NASIR HUSAIN FILMS P. LTD.	20	5125.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171515	61	THE RUNNER STUMBLES	1985	120	6	U-5141-MUM	3003.80	0x000079EE00000000	1985-06-18 00:00:00	STANLEY KRAMER.  ( USA )	12	87	176	B/F-2303-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN LTD.	6.00	3003.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171516	81	LADDO-BASANTI	1985	120	6	U-4056-MUM	3794.21	0x0000798400000000	1985-03-04 00:00:00	SMT. USHA SHARMA	12	87	176	B/F-2183-MUM	105	109	107	N	JAYANT PRABHAKAR	15	3794.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171517	44	THE PARTY	1984	120	6	U-2677-MUM	3216.96	0x000078E800000000	1984-09-29 00:00:00	NATIONAL FILM DEVELOPMENT CORPN. LTD.	12	87	176	B/F-2049-MUM	105	109	107	N	RAVI MALIK, MANAGER (FF) N. F. D. C.	12	3216.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171518	44	YAAR KASAM	1985	120	6	U-5142-MUM	3490.54	0x000079EE00000000	1985-06-18 00:00:00	M/S. NARMADA FINANCE PVT. LTD.	12	87	176	B/F-2257-MUM	105	109	107	N	M/S. NARMADA FINANCE PVT. LTD.	15.00	3490.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171519	51	PATLIN	1981	120	6	U-99436-MUM	3433.52	0x000074FD00000000	1981-12-31 00:00:00	ANNASAHEB DATTATRAYA GHATGE, VASANT CHITRAYAN	12	87	176	B/F-1089-MUM	105	109	107	N	VASANT CHITRAYAN, DATTATRAYA GHATGE	14	3433.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171520	44	SHIVA KA INSAAF	1985	120	6	U-4057-MUM	3704.60	0x0000798500000000	1985-03-05 00:00:00	RUPAM PICTURES PVT. LTD.	12	87	168	B/F-2182-MUM	105	109	107	N	RUPAM PICTURES PVT. LTD.	14	3704.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171521	44	BOND 303	1985	120	6	U-5143-MUM	4013.61	0x000079EF00000000	1985-06-19 00:00:00	B. C. DEVRA	12	87	170	B/F-2306-MUM	105	109	107	N	B. C. DEVRA FILMS	16.00	4013.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171522	44	ANGOOR	1981	120	6	U-99437-MUM	3749.58	0x000074FD00000000	1981-12-31 00:00:00	JAI SINGH	12	87	175	B/F-1088-MUM	105	109	107	N	JAI SINGH	15	3749.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171523	51	SAUBHAGYALENE	1985	120	6	U-4058-MUM	3964.71	0x0000798600000000	1985-03-06 00:00:00	VASANT V. PUROHIT, SANJEEV H. SHAH	12	87	176	B/F-2117-MUM	105	109	107	N	SNEHAL CHITRA	15	3964.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171524	44	ANANTYATRA	1985	120	6	U-5144-MUM	3197.02	0x000079FD00000000	1985-07-03 00:00:00	NACHIKET J. PATWARDHAN.	12	87	168	B/F-2277-MUM	105	109	107	N	NACHIKET J. PATWARDHAN.	6.00	3197.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171525	44	TUMHAARE BINA	1981	120	6	U-99438-MUM	3997.12	0x000074FD00000000	1981-12-31 00:00:00	M/S. RUCHI FILMS	12	87	176	B/F-1090-MUM	105	109	107	N	M/S. RUCHI FILMS	15	3997.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171526	44	GHAZAL	1985	120	6	U-5145-MUM	2098.42	0x000079FF00000000	1985-07-05 00:00:00	B. R. FILMS.	12	87	176	B/F-2302-MUM	105	109	107	N	B. R. FILMS.	8.00	2098.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171527	61	BODY ROCK	1985	120	6	U-5146-MUM	2592.61	0x00007A0600000000	1985-07-12 00:00:00	JEFFREY SCHECHTMAN   ( USA )	12	87	175	B/F-2260-MUM	105	109	108	N	ASHOK AMRITRAJ.	5.00	2592.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171528	51	UMBARTHA	1981	120	6	U-99440-MUM	4142.35	0x000074FD00000000	1981-12-31 00:00:00	DR. JABBAR PATEL, D. V. RAO	12	87	176	B/F-1093-MUM	105	109	107	N	DR. JABBAR PATEL, D. V. RAO	17	4142.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171529	44	KHUDGARZ	1987	120	6	U-8178-MUM	4691.18	0x00007CE800000000	1987-07-20 00:00:00	KRAF, RAKESH ROSHAN FILM CRAFT	12	87	176	B/F-3428-MUM	105	109	107	N	KRAF, RAKESH ROSHAN FILM CRAFT	18	4691.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171530	61	DAUGHTER OF JUNGLE	1985	120	6	U-5147-MUM	2512.57	0x00007A0600000000	1985-07-12 00:00:00	MARIO PENDRO.  ( ITALY )	15	87	168	B/F-2281-MUM	105	109	108	N	INDRU G. MEHROTRI.	5.00	2512.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171531	44	DILJALA	1987	120	6	U-8179-MUM	3892.96	0x00007CE900000000	1987-07-21 00:00:00	ROMESH FILMS, MR. ROMESH SHARMA	12	87	176	B/F-3398-MUM	105	109	107	N	ROMESH FILMS, MR. ROMESH SHARMA	15	3892.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171532	44	BHAGWAN SHREE KRISHAN	1985	120	6	U-5148-MUM	3983.91	0x00007A0600000000	1985-07-12 00:00:00	BOHRA INTERNATIONAL, RAM KUMAR BOHRA.	12	87	165	B/F-2271-MUM	105	109	107	N	BOHRA INTERNATIONAL .	16.00	3983.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171533	44	SURAAG	1982	120	6	U-99441-MUM	3700.19	0x000074FE00000000	1982-01-01 00:00:00	DR. JAGMOHAN MUNDRA, HOLLYWOOD CREATIVE FILMS	12	87	176	B/F-659-MUM	105	109	107	N	DR. JAGMOHAN MUNDRA	16	3700.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171534	44	BHED BHAV	1985	120	6	U-5149-MUM	3819.67	0x00007A0A00000000	1985-07-16 00:00:00	FRIENDS INTERNATIONAL.	12	87	176	B/F-2316-MUM	105	109	107	N	FRIENDS INTERNATIONAL.	15.00	3819.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171535	44	HEERON KA CHOR	1982	120	6	U-99442-MUM	3911.45	0x0000750200000000	1982-01-05 00:00:00	MR. S. K. KAPUR	12	87	170	B/F-1082-MUM	105	109	107	N	M/S. KAPUR FILMS INTERNATIONAL	16	3911.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171536	61	THE TIN ANGEL	1987	120	6	U-8180-MUM	2421.50	0x00007CEB00000000	1987-07-23 00:00:00	GORKI FILM STUDIOS. (USSR)	12	87	170	B/F-3386-MUM	105	109	108	N	SOVEXPORTFILM	9	2421.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171537	44	AMNE SAMNE	1982	120	6	U-99443-MUM	3804.96	0x0000750400000000	1982-01-07 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	87	170	B/F-1069-MUM	105	109	107	N	SHAKTI FILMS	15	3906.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171538	174	LIFE IS BEAUTIFUL	1985	120	6	U-5150-MUM	2733.80	0x00007A0B00000000	1985-07-17 00:00:00	MOSFILM STUDIO PRODUCTION  ( USSR )	12	87	176	B/F-2174-MUM	105	109	108	N	SOVEXPORTFILM.	10.00	2733.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171539	51	ATYACHAR	1982	120	6	U-99444-MUM	3964.45	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD.	12	87	176	B/F-1095-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	16	3980.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171540	64	MAYABHA MAHTARI	1984	120	6	U-2678-MUM	3743.69	0x000078EC00000000	1984-10-03 00:00:00	GATHA FILMS.	12	87	176	B/F-2043-MUM	105	109	107	N	J. S. MEHTA.	15	3743.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171541	61	WINDWALKER	1982	120	6	U-99445-MUM	2925.20	0x0000750900000000	1982-01-12 00:00:00	ARTHUR R. DUBS & THOMAS E. BALLARD (USA)	12	87	175	B/F-1077-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2925.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171542	63	THARI - MAARI	1987	120	6	U-8181-MUM	3895.27	0x00007CEC00000000	1987-07-24 00:00:00	CHARBHUJA FILMS SANDEEP VAISHNAW	12	87	176	B/F-3431-MUM	105	109	107	N	CHARBHUJA FILMS SADEEP VAISHNAW	18	3895.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171543	61	EAGLE'S WING	1982	120	6	U-99446-MUM	2851.19	0x0000750900000000	1982-01-12 00:00:00	BEN ARBEID (USA)	12	87	175	B/F-1019-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	2859.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171544	61	BALLAD OF THE VALIANT KNIGHT IVANHOE	1985	120	6	U-4059-MUM	2530.00	0x0000798600000000	1985-03-06 00:00:00	MOSFILM STUDIO PRODUCER	12	87	176	B/F-2167-MUM	105	109	108	N	SOVEXPORTFILM	9	2530.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171545	61	NON STOP TROUBLE WITH MY DOUBLE	1985	120	6	U-5151-MUM	2715.72	0x00007A0C00000000	1985-07-18 00:00:00	WERNER MIETZNER.  ( W. GERMANY  )	12	87	176	B/F-2325-MUM	105	109	108	N	LOTUS FILMS INTERNATIONAL	6.00	2715.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171546	44	HAMARI BAHU ALKA	1982	120	6	U-99447-MUM	3316.36	0x0000750900000000	1982-01-12 00:00:00	SHYAMSUNDER SEKSARIA	12	87	176	B/F-1058-MUM	105	109	107	N	ANURADHA FILMS PVT. LTD.	14	3316.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171547	61	FRAME WITHIN THE FRAME	1987	120	6	U-8182-MUM	4428.00	0x00007CEF00000000	1987-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/F-3444-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	14	4428.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171548	43	JAI CHANDI CHAMUDA	1985	120	6	U-5152-MUM	4062.88	0x00007A0C00000000	1985-07-18 00:00:00	MR. HAMID SAMA. M/S. SAMA FILMS.	12	87	165	B/F-2332-MUM	105	109	107	N	M/S. SAMA FILMS	14.00	4062.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171549	61	THE INVINCIBLE	1985	120	6	U-4060-MUM	2007.00	0x0000798600000000	1985-03-06 00:00:00	GORKI STUDIOS FOR YOUNG PEOPLE	12	87	175	B/F-2168-MUM	105	109	108	N	SOVEXPORTFILM	8	2007.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171550	43	MAA VINA SUNO SANSAR	1982	120	6	U-99448-MUM	3711.77	0x0000750F00000000	1982-01-18 00:00:00	M/S. UNITED FILM MAKER	12	87	176	B/F-1105-MUM	105	109	107	N	M/S. UNITED FILM MAKER	14	3711.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171551	61	TIGERMAN	1985	120	6	U-5153-MUM	2376.14	0x00007A0C00000000	1985-07-18 00:00:00	GEORGE ROBERTS.  ( USA )	12	87	170	B/F-2274-MUM	105	109	108	N	MR. ARUN KUMAR.	5.00	2376.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171552	51	NAVARE SAGALE GADHAV	1982	120	6	U-99449-MUM	4234.79	0x0000750F00000000	1982-01-18 00:00:00	PRAKASH MODHAVE, AVINASH PICTURES	12	87	176	B/F-1103-MUM	105	109	107	N	PRAKASH MODHAVE, AVINASH PICTURES	16	4234.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171553	44	KHAZANA	1984	120	6	U-2679-MUM	3647.99	0x000078F100000000	1984-10-08 00:00:00	SUBHASH KAPOOR.	12	87	170	B/F-1961-MUM	105	109	107	N	SUBHASH INTERNATIONAL.	15	3647.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171554	44	MAIN QATIL HOON	1985	120	6	U-5154-MUM	4006.35	0x00007A0D00000000	1985-07-19 00:00:00	ARIF SIDDIQUI	12	87	176	B/F-2323-MUM	105	109	107	N	ARIF SIDDIQUI	15.00	4006.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171555	44	PRERANA	1984	120	6	U-2680-MUM	3687.45	0x000078F300000000	1984-10-10 00:00:00	DARSHAN KUMAR.	12	87	176	B/F-2054-MUM	105	109	107	N	DARSHAN KUMAR.	14	3687.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171556	61	RUN CHRISSIE RUN	1985	120	6	U-5155-MUM	2489.91	0x00007A0D00000000	1985-07-19 00:00:00	HARLEY MANNERS.  ( AUSTRALIA )	12	87	175	B/F-2324-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5.00	2489.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171557	44	EK RUKA HUA FAISLA	1985	120	6	U-5156-MUM	3650.28	0x00007A1100000000	1985-07-23 00:00:00	BASU CHATTERJI, CINEYE FILMS	12	87	176	B/F-2220-MUM	105	109	107	N	BASU CHATTERJI, CINEYE FILMS	15.00	3650.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171558	61	SHAKER RUN	1987	120	6	U-8183-MUM	2463.43	0x00007CEF00000000	1987-07-27 00:00:00	IGO KANTOR AND LARRY PARR	12	87	169	B/F-3338-MUM	105	109	108	N	NATIONAL FILM DEV. CORP. LTD.	5	2463.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171559	61	OTHELLO ( THE BLACK COMMONDO )	1985	120	6	U-5157-MUM	3187.00	0x00007A1300000000	1985-07-25 00:00:00	MAX H. BOULOIS ( EUROCINE PRODUCTION ) ( FRANCE)	12	87	176	B/F-2334-MUM	105	109	108	N	P. NAZIR HUSSAIN.	6.00	3187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171560	43	SATI MADALSA	1984	120	6	U-2681-MUM	4115.55	0x000078F300000000	1984-10-10 00:00:00	RAOJIBHAI J. PATEL.	12	87	186	B/F-2055-MUM	105	109	107	N	R. J. PICTURES.	16	4115.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171561	44	MAHASATI TULSI	1985	120	6	U-5159-MUM	3662.52	0x00007A1300000000	1985-07-25 00:00:00	SAROJ JAINI AMBIKA FILMS	12	87	186	B/F-2314-MUM	105	109	107	N	SHREE AMBIKA FILMS	15.00	3662.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171562	44	PIYA MILAN	1985	120	6	U-5160-MUM	3998.41	0x00007A1400000000	1985-07-26 00:00:00	M/S. K. P. S. FILMS.	12	87	176	B/F-2346-MUM	105	109	107	N	M/S. K. P. S. FILMS.	15.00	3998.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171563	81	CHHEL GELIYA JYANGI	1984	120	6	U-2682-MUM	4026.57	0x000078F300000000	1984-10-10 00:00:00	SHRI BHALSINGH	12	87	176	B/F-2061-MUM	105	109	107	N	A. B. PRODUCTIONS	17	4026.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171564	81	CHHAIL GABHRU	1985	120	6	U-5161-MUM	4003.67	0x00007A1400000000	1985-07-26 00:00:00	GAUTAM CHALCHITRA SANSTHA.	12	87	176	B/F-2339-MUM	105	109	107	N	PURSHOTTAM SINGH.	17.00	4003.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171565	64	BIHARI BABU	1985	120	6	U-5162-MUM	4445.35	0x00007A1700000000	1985-07-29 00:00:00	SHATRUGHAN SINHA.	12	87	176	B/F-2345-MUM	105	109	107	N	SHATRUGHAN SINHA.	17.00	4445.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171566	61	THE KARATE KID	1985	120	6	U-5163-MUM	3608.83	0x00007A1900000000	1985-07-31 00:00:00	COLUMBIA PICTURES.  ( USA )	12	87	176	B/F-2350-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7.00	3608.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171567	44	WAQT KI PUKAR	1984	120	6	U-2683-MUM	3790.99	0x000078F500000000	1984-10-12 00:00:00	MR. S. P. MAHENDRA.	12	87	176	B/F-2042-MUM	105	109	107	N	M/S. APOLLO ARTS.	15	3790.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171568	61	PROJECT X	1987	120	6	U-8184-MUM	2950.24	0x00007CF200000000	1987-07-30 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. WALTER	12	87	175	B/F-3439-MUM	105	109	108	N	TWENTIETH CENTURY - FOX INDIA INC.	11	2950.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171569	44	GRAHASTHI	1984	120	6	U-2684-MUM	3534.15	0x000078F800000000	1984-10-15 00:00:00	GIRISH DESAI.	12	87	176	B/F-2065-MUM	105	109	107	N	SONAL ARTS INTERNATIONAL.	14	3534.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171570	61	"THE INN OF "" THE DEAD ALPINIST"""	1982	120	6	U-99450-MUM	2305.00	0x0000751000000000	1982-01-19 00:00:00	TALLINNFILM STUDIO (USSR)	12	87	168	B/F-1041-MUM	105	109	108	N	SOVEXPORTFILM	9	2305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171571	54	NIMMO	1984	120	6	U-2685-MUM	3770.21	0x000078F800000000	1984-10-15 00:00:00	NARINDER SYAL.	12	87	176	B/F-2066-MUM	105	109	107	N	SHIV DUTT.	15	3770.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171572	61	DISTANT CRY FROM SPRING	1982	120	6	U-99451-MUM	3388.46	0x0000751000000000	1982-01-19 00:00:00	KIYOSHI SHIMAZU (JAPAN)	12	87	176	B/F-1072-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	10	3388.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171573	61	THE GREAT MUPPET CAPER	1985	120	6	U-4061-MUM	2672.08	0x0000798600000000	1985-03-06 00:00:00	DAVID LAZER & FRANK OZ	12	87	175	B/F-2160-MUM	105	109	108	N	K. C. N. ENTERPARISES	5	2672.08	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171574	51	MULGI ZAALI HO	1985	120	6	U-4062-MUM	4197.73	0x0000798600000000	1985-03-06 00:00:00	SHASHI GAJWANEY	12	87	176	B/F-2191-MUM	105	109	107	N	SHASHI GAJWANEY	15	4197.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171575	61	THE PARTISAN SQUADRON	1982	120	6	U-99452-MUM	3544.59	0x0000751000000000	1982-01-19 00:00:00	SUTJASKA FILM, SARAJEVO (YUGOSLAVIA)	12	87	175	B/F-1074-MUM	105	109	108	N	N. F. D. C. LTD.	7	3544.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171576	228	THE SUPERVISORS	1987	120	6	U-8185-MUM	3154.45	0x00007CF200000000	1987-07-30 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, (CUBA)	12	87	176	B/F-3441-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	13	3154.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171577	44	SITAMGAR	1985	120	6	U-4063-MUM	3780.30	0x0000798800000000	1985-03-08 00:00:00	BIKRAM SINGH DEHAL	12	87	176	B/F-2172-MUM	105	109	107	N	BIKRAM SINGH DEHAL	15	3780.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171578	51	MUMBAICHA FAUJDAR	1984	120	6	U-2686-MUM	4116.26	0x000078F800000000	1984-10-15 00:00:00	SHRI. MANOHAR RANADIVE.	12	87	176	B/F-2075-MUM	105	109	107	N	SHRI. MANOHAR RANADIVE.	16	4116.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171579	44	CHHOTA AADMI	1985	120	6	U-4064-MUM	3942.92	0x0000798B00000000	1985-03-11 00:00:00	MAHESH-NARESH	12	87	176	B/F-2163-MUM	105	109	107	N	MAHESH KUMAR KANODIA, KANODIA FILMS	15	3942.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171580	63	DERANI JETHANI	1985	120	6	U-4065-MUM	3838.58	0x0000798D00000000	1985-03-13 00:00:00	MOHAN SINGH RAHORE, SAI DARSHAN FILM	12	87	176	B/F-2195-MUM	105	109	107	N	SAI DARSHAN FILM	14	3838.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171581	44	RAZIA	1982	120	6	U-99453-MUM	3713.04	0x0000751100000000	1982-01-20 00:00:00	R. K. BATTULA	12	87	176	B/F-1110-MUM	105	109	107	N	R. K. BATTULA	15	3713.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171582	44	MAHANANDA	1984	120	6	U-2687-MUM	3846.49	0x000078F800000000	1984-10-15 00:00:00	MOHAN KAVIA.	12	87	176	B/F-2051-MUM	105	109	107	N	MOHAN KAVIA.	14	3846.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171583	44	RICKY	1985	120	6	U-4066-MUM	4387.44	0x0000798E00000000	1985-03-14 00:00:00	MRS. MANJU MASAND, CHHOTU BIHARI FILMS PVT. LTD.	12	87	176	B/F-2161-MUM	105	109	107	N	MRS. MANJU MASAND, CHHOTU BIHARI FILMS PVT. LTD.	18	4387.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171584	61	THE NEVER ENDING STORY	1985	120	6	U-4067-MUM	1041.81	0x0000798F00000000	1985-03-15 00:00:00	BERND EICHINGER AND DIETER GEISSLER (WEST GERMANY)	12	363	0	B/F-2169-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	2	1041.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171585	44	TAWAIF	1985	120	6	U-4068-MUM	4087.25	0x0000799000000000	1985-03-16 00:00:00	SUNRISE PRODUCTIONS	12	87	176	B/F-2199-MUM	105	109	107	N	SUNRISE PRODUCTIONS	15	4087.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171586	44	PHAANSI KE BAAD	1984	120	6	U-2688-MUM	4287.56	0x000078F900000000	1984-10-16 00:00:00	MR. HARMESH MALHOTRA	12	87	176	B/F-2014-MUM	105	109	107	N	EASTERN FILMS.	17	4287.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171587	174	THE SNOW MAIDEN (ICY GRAND DAUGHTER)	1985	120	6	U-4069-MUM	2036.00	0x0000799300000000	1985-03-19 00:00:00	MAXIM GORKI FILM STUDIO	12	87	175	B/F-2176-MUM	105	109	108	N	SOVEXPORTFILM	8	2036.00	0	0	1	0	0	B	0	3	0	0	0	0	0	0	\N	\N
171588	43	SAJAN - SONALDE.	1984	120	6	U-2689-MUM	3907.94	0x000078FA00000000	1984-10-17 00:00:00	ASHOK PATEL & ANIL PANDYA	12	87	176	B/F-2070-MUM	105	109	107	N	SAMRAT FILM PRODUCTION	16	3907.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171589	44	LAKHON KI BAAT (SHORTER VERSION)	1985	120	6	U-4070-MUM	3285.54	0x0000799300000000	1985-03-19 00:00:00	BASU CHATTERJI, BASU CHATTERJI PRODUCTIONS	12	87	176	B/F-2184-MUM	105	109	107	N	BASU CHATTERJI PRODUCTIONS	16	3285.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171590	44	JEENA ISEEKA NAAM HAI	1982	120	6	U-99454-MUM	4414.41	0x0000751200000000	1982-01-21 00:00:00	A. A. SIRSMITH	12	87	176	B/F-1109-MUM	105	109	107	N	A. A. SIRSMITH	16	4482.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171591	104	THE ADVENTURES OF CHATRAN	1987	120	6	U-8186-MUM	2571.90	0x00007CF300000000	1987-07-31 00:00:00	MASARU KATUTANI & SATORU OGATA	12	87	175	B/F-3464-MUM	105	109	108	N	BOMBAY UNITED TRADERS.	6	2571.90	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171592	61	CROSS CREEK	1985	120	6	U-4071-MUM	3296.00	0x0000799300000000	1985-03-19 00:00:00	ROBERT B. RADNITZ	12	87	176	B/F-2179-MUM	105	109	108	N	NATIONAL FILM DEVEOPMENT CORPN. LTD.	7	3296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171593	44	GRIHA PRAVESH	1982	120	6	U-99455-MUM	3265.20	0x0000751600000000	1982-01-25 00:00:00	AAROHI, BASU BHATTACHARYA	15	87	176	B/F-469-MUM	105	109	107	N	BASU BHATTACHARYA	13	3362.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171594	174	THE BODYGUARD	1985	120	6	U-4072-MUM	2451.00	0x0000799300000000	1985-03-19 00:00:00	TAJIKFILM STUDIO	12	87	176	B/F-2177-MUM	105	109	108	N	SOVEXPORTFILM	9	2451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171595	51	HECH MAZE MAHER	1984	120	6	U-2690-MUM	4363.52	0x000078FB00000000	1984-10-18 00:00:00	GIRISH GHANEKAR.	12	87	176	B/F-2080-MUM	105	109	107	N	GS. FILMSHOP. RANJIT STUDIO.	16	4363.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171596	48	BHAUJI MAAY	1985	120	6	U-4073-MUM	3711.45	0x0000799400000000	1985-03-20 00:00:00	BABU ABUL KALAM, UNITED FILM MAKERS	12	87	176	B/F-2139-MUM	105	109	107	N	UNITED FILM MAKERS	14	3711.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171597	44	HONHAAR BACHEY	1987	120	6	U-8187-MUM	3087.59	0x00007CF600000000	1987-08-03 00:00:00	PRASUN BANERJEE	12	367	168	B/F-3421-MUM	105	109	108	N	PRASUN BANERJEE	14	3087.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171598	54	GUDDO	1985	120	6	U-4074-MUM	3853.83	0x0000799600000000	1985-03-22 00:00:00	R. S. RANGILA	12	87	176	B/F-2187-MUM	105	109	107	N	R. S. RANGILA	15	3853.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171599	44	TERI POOJA KARE SANSAR	1984	120	6	U-2691-MUM	3965.99	0x000078FB00000000	1984-10-18 00:00:00	THAKUR TAPASSVI.	12	87	165	B/F-2059-MUM	105	109	107	N	THAKUR TAPASSVI.	16	3965.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171600	61	THE CANNONBALL RUN	1982	120	6	U-99456-MUM	2612.44	0x0000751900000000	1982-01-28 00:00:00	ALBERT S. RUDDY (USA)	12	87	175	B/F-1079-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2612.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171601	61	RAGEWAR	1985	120	6	U-4075-MUM	2298.17	0x0000799600000000	1985-03-22 00:00:00	ROBERT AMANTE	12	87	168	B/F-2100-MUM	105	109	108	N	GENERAL FILM DESTRIBUTORS LTD.	4	2298.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171602	51	AALI LAHAR KELA KAHAR	1984	120	6	U-2692-MUM	3867.00	0x000078FF00000000	1984-10-22 00:00:00	MRS. PUSNA TRIVEDI.	12	87	176	B/F-2058-MUM	105	109	107	N	MRS. PUSNA TRIVEDI.	14	3867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171603	44	PAHALA-ADHYAY	1982	120	6	U-99457-MUM	3571.95	0x0000751900000000	1982-01-28 00:00:00	VISHNU MATHUR	12	87	176	B/F-1102-MUM	105	109	107	N	SURAJ PUROHIT	13	3571.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171604	43	MALO NAGDE	1985	120	6	U-4076-MUM	4053.73	0x0000799900000000	1985-03-25 00:00:00	RAVINDRA R. DAVE	12	87	176	B/F-2205-MUM	105	109	107	N	RAVINDRA R. DAVE	14	4053.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171605	64	BHAIYA DOOJ	1984	120	6	U-2693-MUM	4079.01	0x0000790000000000	1984-10-23 00:00:00	RAJKATARIA	12	87	176	B/F-2086-MUM	105	109	107	N	S. M .K. FILMS.	16	4079.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171606	54	JEEJA SALI	1985	120	6	U-4077-MUM	4172.71	0x0000799900000000	1985-03-25 00:00:00	K. M. BHAKRI	12	87	176	B/F-2190-MUM	105	109	107	N	K. M. BHAKRI	16	4172.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171607	61	TREASURES OF THE SNOW	1987	120	6	U-8188-MUM	1195.04	0x00007CFA00000000	1987-08-07 00:00:00	NIGEL COOKE FOR INSTAMEDIA COMMUNICATIONS	12	365	0	B/F-3448-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT DEV. CORP LTD.	2	1195.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171608	43	SONA NI JAAL	1984	120	6	U-2694-MUM	4144.37	0x0000790400000000	1984-10-27 00:00:00	DAYABHAI KOTECHA.	12	87	176	B/F-2085-MUM	105	109	107	N	D. K. FILMS.	15	4144.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171609	61	OMER MUKHTAR	1985	120	6	U-4078-MUM	4902.71	0x0000799B00000000	1985-03-27 00:00:00	MOUSTAPHA AKKAD	12	87	163	B/F-2186-MUM	105	109	108	N	COSMIC COMMUNICATIONS	10	4902.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171610	61	THE LYNX HITS THE TRAIL	1985	120	6	U-4079-MUM	1958.00	0x0000799D00000000	1985-03-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/F-2149-MUM	105	110	108	N	SOVEXPORTFILM	7	1958.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171611	43	SINDUR THAPA	1984	120	6	U-2696-MUM	3867.10	0x0000790600000000	1984-10-29 00:00:00	MRS. KALPANA KOTHARI.	12	87	176	B/F-2071-MUM	105	109	107	N	ASHIRWAD FILMS.	14	3867.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171612	43	PARAS PADMANI	1987	120	6	U-8189-MUM	4551.59	0x00007CFA00000000	1987-08-07 00:00:00	BHARAT FILMS, PRASAN KUMAR PATADIA	12	87	176	B/F-3440-MUM	105	109	107	N	PRASAN KUMAR PATADIA	17	4551.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171613	174	THE BLACK HEN OR THE UNDERGROUND DWELLERS	1985	120	6	U-4080-MUM	2010.00	0x0000799D00000000	1985-03-29 00:00:00	DOVZHENKO FILM STUDIOS	12	87	175	B/F-2175-MUM	105	109	108	N	SOVEXPORTFILM	7	2010.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171614	72	KABI SUKH KABI DUKH	1984	120	6	U-2697-MUM	4278.02	0x0000790600000000	1984-10-29 00:00:00	B. K. SHARMA	12	87	176	B/F-2057-MUM	105	109	107	N	GARHWAL FILMS.	16	4278.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171615	81	PREMI RAMPHAL	1985	120	6	U-4081-MUM	4025.21	0x0000799D00000000	1985-03-29 00:00:00	BHAGAWAN DASS & SHRI R. BAKSHI	12	87	176	B/F-2164-MUM	105	109	107	N	BHAGAWAN DASS & SHRI R. BAKSHI	16	4025.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171616	44	EK CHITTHI PYAR BHARI	1984	120	6	U-2698-MUM	4319.56	0x0000790700000000	1984-10-30 00:00:00	SAVITRI R. S. M. PRODUCTIONS.	12	87	176	B/F-2082-MUM	105	109	107	N	R. S. M. PRODUCTIONS.	17	4319.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171617	63	DOONGAR RO BHED	1985	120	6	U-4082-MUM	3245.31	0x0000799E00000000	1985-03-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	176	B/F-2189-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3245.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171618	44	AAJ KE SHOLEY	1984	120	6	U-2699-MUM	3764.28	0x0000790A00000000	1984-11-02 00:00:00	RANJIT FILMS COMBINES	12	87	176	B/F-2033-MUM	105	109	107	N	RAJDEEP SINGH VIRK	16	3764.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171619	61	NADIA	1985	120	6	U-4083-MUM	2493.87	0x0000799E00000000	1985-03-30 00:00:00	JAMES E. THOMPSON, CORIFILMS	12	87	175	B/F-2200-MUM	105	109	108	N	INNOVISION FILM & T. V. DISTRIBUTION	5	2493.87	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
171620	43	SORATH NA SAVAJ	1985	120	6	U-5164-MUM	4145.20	0x00007A1A00000000	1985-08-01 00:00:00	CHANDRAKANT SANGANI.	12	87	176	B/28/2341-MUM	105	109	107	N	M/S. GEETA CHITRA.	15.00	4145.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171621	43	KACHHI MATI NA KODIYA	1984	120	6	U-2700-MUM	3929.52	0x0000790D00000000	1984-11-05 00:00:00	KIRIT PATEL. MAA GAYATRI PICTURES.	12	87	176	B/F-2069-MUM	105	109	107	N	MAA GAYATRI PICTURES.	15	3929.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171622	44	RAHI BADAL GAYE	1985	120	6	U-4084-MUM	3985.37	0x0000799E00000000	1985-03-30 00:00:00	MR. RAVI MALHOTRA, R. M FILMS	12	87	176	B/F-2213-MUM	105	109	107	N	MR. RAVI MALHOTRA, R. M FILMS	16	3985.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171623	43	PREET NA KARSHO KOI	1985	120	6	U-5165-MUM	3804.39	0x00007A1B00000000	1985-08-02 00:00:00	JASU ENTERPRISES.	12	87	176	B/F-2346A-MUM	105	109	107	N	JASU ENTERPRISES.	14.00	3804.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171624	51	PHUKAT CHAMBU BABURAO	1985	120	6	U-4085-MUM	4467.81	0x0000799E00000000	1985-03-30 00:00:00	SANKALPA CHITRA	12	87	170	B/F-2209-MUM	105	109	107	N	RAVINDRA PANHALKAR	16	4467.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171625	61	HERCULES	1985	120	6	U-5166-MUM	2699.25	0x00007A2000000000	1985-08-07 00:00:00	MANAHEM GOLAN & YORUM GLOBUS OF CANON INTERNATIONA	12	87	166	B/F-2342-MUM	105	109	108	N	LOTUS FILMS INTERNATIONAL	5.00	2699.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171626	61	MOMO	1987	120	6	U-8190-MUM	2860.85	0x00007CFA00000000	1987-08-07 00:00:00	SACIS INTERNATIONAL	12	87	175	B/F-3446-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT DEV. CORP LTD.	6	2860.85	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171627	61	THE RAZOR 'S EDGE	1985	120	6	U-5167-MUM	3584.14	0x00007A2000000000	1985-08-07 00:00:00	COLUMBIA PICTURES.  ( USA )	12	87	176	B/F-2353-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7.00	3584.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171628	44	BAADAL	1985	120	6	U-5168-MUM	4233.59	0x00007A2000000000	1985-08-07 00:00:00	MOTI SAGAR, AMAR MOVIES.	12	87	176	B/F-2258-MUM	105	109	107	N	AMAR MOVIES.	16.00	4233.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171629	61	THE UNWANTED	1984	120	6	U-2669-MUM	1120.44	0x000078DE00000000	1984-09-19 00:00:00	BINDHAN PATNAIK. PRIYADARSHINI FILMS.	12	365	0	C/10941-MUM	105	110	107	N	BINDHAN PATNAIK. PRIYADARSHINI FILMS.	10	1120.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171630	61	SNOW WHITE AND THE SEVEN DWARFS	1982	120	6	U-99458-MUM	2274.42	0x0000751900000000	1982-01-28 00:00:00	GRIMMS FAIRY TALES (USA)	12	87	176	B/F-1115-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2274.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171631	81	BATE WOO	1985	120	6	U-5169-MUM	3122.52	0x00007A2100000000	1985-08-08 00:00:00	SURENDER ARORA.	12	87	176	B/F-2348-MUM	105	109	107	N	SURENDER ARORA. , JAI BABA JI FILMS.	15.00	3122.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171632	61	GREYSTOKE : THE LEGEND OF TARZAN, LORD OF THE APES	1985	120	6	U-5170-MUM	3569.37	0x00007A2100000000	1985-08-08 00:00:00	WARNER BROS.  ( USA )	12	87	176	B/F-2355-MUM	105	109	108	N	WARNER BROS.  ( F. E. ) INC.	8.00	3569.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171633	60	VALI - E- AZAM	1985	120	6	U-5171-MUM	4567.00	0x00007A2100000000	1985-08-08 00:00:00	M. A. SYED, M. A. MOVIES.	12	87	176	B/F-2363-MUM	105	109	107	N	M. A. MOVIES.	18.00	4567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171634	61	DRYLANDERS (EPISODES 1-4)	1982	120	6	U-99459-MUM	920.00	0x0000751900000000	1982-01-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/F-1097-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	4	920.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171635	61	THE INQUIRY	1987	120	6	U-8191-MUM	2920.22	0x00007CFA00000000	1987-08-07 00:00:00	FULVIO LUCISANO FOR SACIS INTERNATIONAL(ITALY)	12	87	163	B/F-3457-MUM	105	109	108	N	NATIONAL FILM DEV. CORP. LTD.	6	2920.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171636	44	REHAM DIL JALLAD	1985	120	6	U-5172-MUM	3508.25	0x00007A2600000000	1985-08-13 00:00:00	ZAMIR PICTURES INTERNATIONAL .	12	87	176	B/F-2362-MUM	105	109	107	N	ZAMIR PICTURES INTERNATIONAL .	14.00	3508.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171637	44	NAMKEEN	1982	120	6	U-99460-MUM	3892.05	0x0000751B00000000	1982-01-30 00:00:00	SHRI J. K. MALKAN, SADHU CHITRA	12	87	176	B/F-1118-MUM	105	109	107	N	SHRI J. K. MALKAN, SADHU CHITRA	16	3892.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171638	43	PANETAR	1987	120	6	U-8192-MUM	4159.07	0x00007CFA00000000	1987-08-07 00:00:00	SHREE YOGI FILMS	12	87	176	B/F-3422-MUM	105	109	107	N	SHREE YOGI FILMS	16	4159.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171639	61	GOLE	1985	120	6	U-5173-MUM	2739.85	0x00007A2600000000	1985-08-13 00:00:00	DRUMMOND CHALLIS & MICHAEL SAMUELSON. ( SPAIN )	12	87	175	B/F-2319-MUM	105	109	108	N	KCN ENTERPRISES.	6.00	2739.85	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171640	44	ISHWAR ALLAH TERE NAAM	1982	120	6	U-99461-MUM	3551.12	0x0000751B00000000	1982-01-30 00:00:00	SHANTILAL MEHTA (TRUSTEE) JAWAHARLAL NEHRU NATIONA	12	87	165	B/F-1096-MUM	105	109	107	N	SHANTILAL MEHTA (TRUSTEE) JAWAHARLAL NEHRU NATIONA	14	3551.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171641	51	DEDANADAN	1987	120	6	U-8193-MUM	3973.37	0x00007CFA00000000	1987-08-07 00:00:00	MAHESH KOTHARE	12	87	176	B/F-3469-MUM	105	109	107	N	MAHESH KOTHARE	15	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171642	44	APNA BANA LO	1982	120	6	U-99462-MUM	4298.53	0x0000751D00000000	1982-02-01 00:00:00	AMBER FILMS	12	87	176	B/F-1127-MUM	105	109	107	N	AMBER FILMS	16	4298.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171643	44	GHAR DWAAR	1985	120	6	U-5174-MUM	4305.30	0x00007A2700000000	1985-08-14 00:00:00	MOHANJI, PRASAD & S. K. JAIN.	12	87	176	B/F-2361-MUM	105	109	107	N	RADHIKA FILMS.	16.00	4305.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171644	43	DHOLI	1982	120	6	U-99463-MUM	3964.77	0x0000752200000000	1982-02-06 00:00:00	ASGAR BHANAGARI, MEHNDI MOVIES	12	87	176	B/F-1123-MUM	105	109	107	N	MEHNDI MOVIES	15	3971.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171645	61	ZERO	1985	120	6	U-5175-MUM	3496.36	0x00007A2C00000000	1985-08-19 00:00:00	TOMOYUKI TANAKA . ( JAPAN )	12	87	175	B/F-2336-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	9.00	3496.36	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171646	63	JAI BABA RAMDEV	1987	120	6	U-8194-MUM	4158.13	0x00007CFA00000000	1987-08-07 00:00:00	RISHI RAJ OF RAJ RISHI FILMS	12	87	165	B/F-3410-MUM	105	109	107	N	RISHI RAJ OF RAJ RISHI FILMS	16	4158.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171647	107	MY MEMORIES OF OLD BEIJING	1987	120	6	U-8195-MUM	2522.37	0x00007D0400000000	1987-08-17 00:00:00	CHINA FILM EXPORT AND IMPORT CORPN.	12	87	176	B/F-3456-MUM	105	109	108	N	N. F. D. C. LTD.	10	2522.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171648	61	MAD MONKEY KUNG FU	1982	120	6	U-99464-MUM	3165.35	0x0000752400000000	1982-02-08 00:00:00	A SHAW BROTHERS PRODN. (HONGKONG)	12	87	175	B/F-1057-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	10	3165.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171649	61	HERBIE GOES BANANAS	1982	120	6	U-99465-MUM	2571.30	0x0000752400000000	1982-02-08 00:00:00	RON MILLER (USA)	12	87	168	B/F-1111-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2571.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171650	61	SHE DANCES ALONE	1985	120	6	U-5176-MUM	2397.10	0x00007A2C00000000	1985-08-19 00:00:00	FEDERICO DE LAURENTIIS & TRANS CONTINENTAL PICTURE	12	87	176	B/F-2360-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5.00	2397.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171651	51	DHUM DHADAKA	1985	120	6	U-5177-MUM	4208.41	0x00007A2C00000000	1985-08-19 00:00:00	MAHESH KOTHARE.	12	87	176	B/F-2375-MUM	105	109	107	N	MAHESH KOTHARE.	16.00	4208.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171652	61	THE VACATION TRIP OF SERGEANT TZIBULYA	1982	120	6	U-99466-MUM	2105.00	0x0000752400000000	1982-02-08 00:00:00	DOVZHENKO FILM STUDIO (USSR)	12	87	163	B/F-1085-MUM	105	109	108	N	SOVEXPORTFILM	8	2105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171653	61	THE CANDIDATE	1987	120	6	U-8196-MUM	2220.16	0x00007D0800000000	1987-08-21 00:00:00	CHINA FILM EXPORT & IMPORT CORP. (CHINA)	12	87	175	B/F-3459-MUM	105	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	8	2220.16	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171654	174	26 DAYS IN THE LIFE OF DOSTOYEVSKY	1982	120	6	U-99467-MUM	2259.00	0x0000752400000000	1982-02-08 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	164	B/F-1087-MUM	105	109	108	N	SOVEXPORTFILM	8	2259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171655	81	CHANDROE	1987	120	6	U-8197-MUM	3321.10	0x00007D0B00000000	1987-08-24 00:00:00	K.D. SHARMA, KNEAL KANTHA PRODUCTIONS.	12	87	170	B/F-3333-MUM	105	109	107	N	K.D. SHARMA, KNEAL KANTHA PRODUCTIONS.	14	3321.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171656	115	THE SACRIFICE	1987	120	6	U-8198-MUM	4104.13	0x00007D0C00000000	1987-08-25 00:00:00	SWEDISH FILM INSTITUTE	12	87	175	B/F-3460-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	4104.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171657	61	BIRDS WIL FLY	1987	120	6	U-8199-MUM	2185.01	0x00007D0C00000000	1987-08-25 00:00:00	ICAIC DISTRIBUTORS INT. CUBA	12	87	176	B/F-3445-MUM	105	109	108	N	M/S.N.F.D.C. LTD.	9	2185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171658	44	BHAAGYA	1982	120	6	U-99468-MUM	3957.05	0x0000752600000000	1982-02-10 00:00:00	RABINDRANATH DASGUPTA	12	87	176	B/F-1116-MUM	105	109	107	N	BAWA MOVIETONE	14	3966.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171659	51	SARJA	1987	120	6	U-8200-MUM	3931.26	0x00007D0C00000000	1987-08-25 00:00:00	MRS. SEEMA DEO, DATTATRAY CHITRA	12	87	163	B/F-3481-MUM	105	109	107	N	MRS. SEEMA DEO, DATTATRAY CHITRA	16	3931.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171660	44	MAINE JEENA SEEKH LIYA	1982	120	6	U-99469-MUM	3542.57	0x0000752B00000000	1982-02-15 00:00:00	MR.K. K. CHUGH & MR. SIDHARTH ANAND	12	87	176	B/F-1117-MUM	105	109	107	N	MR.K. K. CHUGH & MR. SIDHARTH ANAND	15	3551.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171661	43	SAGAN SAHU SWARTHANAN?	1985	120	6	U-4086-MUM	3993.93	0x0000799E00000000	1985-03-30 00:00:00	SUHAG DIVAN	12	87	176	B/F-2197-MUM	105	109	107	N	SUHAG DIVAN, SUHAG ARTS	14	3993.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171662	43	MANKHA NO MELO	1985	120	6	U-4087-MUM	3721.95	0x0000799E00000000	1985-03-30 00:00:00	KANU BAROT	12	87	176	B/F-2206-MUM	105	109	107	N	KANU BAROT	15	3721.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171663	44	SALMA	1985	120	6	U-4088-MUM	4272.08	0x000079A100000000	1985-04-02 00:00:00	RAMANAND SAGAR, SAGAR ENTER	12	87	176	B/F-2215-MUM	105	109	107	N	SAGAR ENTERPRISES	15	4272.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171664	61	SUPER-GIRL	1985	120	6	U-4089-MUM	2887.98	0x000079A500000000	1985-04-06 00:00:00	TIMOTHY BURRILL	12	87	168	B/F-2207-MUM	105	109	108	N	MR. DHARAM PRIYA DASS	14	2887.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171665	107	BUBBLING SPRING	1985	120	6	U-5178-MUM	2670.00	0x00007A2D00000000	1985-08-20 00:00:00	THE SHANGHAI FILM STUDIO CHINA.	12	87	175	B/F-2340-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY, INDIA.	9.00	2670.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171666	44	YADON KI KASAM	1985	120	6	U-4090-MUM	3964.85	0x000079A500000000	1985-04-06 00:00:00	MODERN PICTURES	12	87	176	B/F-2156-MUM	105	109	107	N	MODERN PICTURES	15	3964.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171667	43	HAIYAAN NAA DAAN	1985	120	6	U-5179-MUM	4023.80	0x00007A2F00000000	1985-08-22 00:00:00	SMT. M. S. PANERI, PANERI FILMS.	12	87	176	B/F-2364-MUM	105	109	107	N	M/S. PANERI FILMS.	15.00	4023.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171668	44	ZAMANA	1985	120	6	U-4091-MUM	4431.48	0x000079A500000000	1985-04-06 00:00:00	SHRI JAGDISH SHARMA, PROP. MS. VEENA PICTURES	12	87	176	B/F-2214-MUM	105	109	107	N	SHRI JAGDISH SHARMA, PROP. MS. VEENA PICTURES	17	4431.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171669	130	BABUL DA VEHDA	1985	120	6	U-5180-MUM	3986.07	0x00007A3000000000	1985-08-23 00:00:00	MADHU AGGARWAL, SARVMANGALA KALA MANDIR.	12	87	176	B/F-2374-MUM	105	109	107	N	MADHU AGGARWAL.	16.00	3986.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171670	54	TAKKAAR	1985	120	6	U-5181-MUM	3827.03	0x00007A3000000000	1985-08-23 00:00:00	K. K. ART INTERNATIONAL  ( INDIA )	12	87	176	B/F-2338-MUM	105	109	107	N	K. K. ART INTERNATIONAL  ( INDIA )	16.00	3827.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171671	81	MAHARA PIHAR SASRA	1985	120	6	U-5183-MUM	3403.40	0x00007A3500000000	1985-08-28 00:00:00	L. K. SACHDERA & MADAN JAIN	12	87	176	B/F-2373-MUM	105	109	107	N	L. K. SACHDERA & MADAN JAIN	16.00	3403.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171672	61	AMERICAN NITRO	1985	120	6	U-5184-MUM	2053.66	0x00007A3500000000	1985-08-28 00:00:00	BILL KIMBERLIN, JIM KIM - BERLIN & TIM GEIDEMAN.	12	87	175	B/F-2359-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	4.00	2053.66	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171673	44	WAQT WAQT KI BAAT	1982	120	6	U-99470-MUM	3819.16	0x0000752C00000000	1982-02-16 00:00:00	KEJRIWAL ENTERPRISES, MATADIN KAJRIWAL	12	87	176	B/F-1108-MUM	105	109	107	N	KEJRIWAL ENTERPRISES, MATADIN KAJRIWAL	15	3865.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171674	61	LADY AND THE TRAMP	1985	120	6	U-5185-MUM	2150.36	0x00007A3500000000	1985-08-28 00:00:00	WALT DISNEY PRODUCTIONS.  ( USA )	12	87	175	B/F-2369-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL	11.00	2150.36	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171675	43	BHAGWAN SWAMINARAYAN	1982	120	6	U-99471-MUM	3673.22	0x0000752D00000000	1982-02-17 00:00:00	B. A. P. SANSTHA,B. A. P. S. PRODUCTION	12	87	165	B/F-1122-MUM	105	109	107	N	B. A. P. SANSTHA,B. A. P. S. PRODUCTION	15	3673.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171676	44	AAKHIR KYOU	1985	120	6	U-5186-MUM	4380.93	0x00007A3500000000	1985-08-28 00:00:00	FILMYUG  PVT. LTD.	12	87	176	B/F-2380-MUM	105	109	107	N	FILMYUG  PVT. LTD.	18.00	4380.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171677	51	DEVASHAPATH KHARE SANGEN	1985	120	6	U-5187-MUM	3819.24	0x00007A5500000000	1985-09-29 00:00:00	RAJIV D. BARVE.	12	87	176	B/F-2379-MUM	105	109	107	N	RAJIV D. BARVE.	14.00	3819.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171678	61	ISLAM IN INDIA	1985	120	6	U-4092-MUM	3464.91	0x000079A800000000	1985-04-09 00:00:00	M. S. SATHYU	12	87	175	B/F-2198A-MUM	105	109	107	N	M. S. SATHYU	12	3464.91	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171679	44	AGHAAT	1985	120	6	U-5188-MUM	4071.66	0x00007A3600000000	1985-08-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, FILM	12	87	176	B/F-2401-MUM	105	109	107	N	NEO FILMS ASSOCIATES.	15.00	4071.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171680	44	GANGA KINARE	1985	120	6	U-5801-MUM	3386.16	0x00007A4900000000	1985-09-17 00:00:00	SHRIKANT JOSHI.	12	87	176	B/F-2398-MUM	105	109	107	N	SHRIKANT JOSHI.	13	3386.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171681	44	JAWAAB	1985	120	6	U-4093-MUM	3986.32	0x000079A900000000	1985-04-10 00:00:00	PREMNATH MANCHANDA	12	87	176	B/F-2218-MUM	105	109	107	N	PREMJI	16	3986.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171682	44	AGNIDAAH	1985	120	6	U-5189-MUM	2992.36	0x00007A3700000000	1985-08-30 00:00:00	ARUNKUMAR T. R. & MRS. U.K. GUPTA.	12	87	176	B/F-2292-MUM	105	109	107	N	ARUNKUMAR T. R. & MRS. U.K. GUPTA.	12.00	2992.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171683	44	KUK DOO KOO	1985	120	6	U-5190-MUM	2953.41	0x00007A3700000000	1985-08-30 00:00:00	CHILDREN 'S FILM SOCIETY, INDIA.	12	87	175	B/F-2396-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY, INDIA.	11.00	2953.41	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
171684	44	TRIKAL	1985	120	6	U-5191-MUM	3875.45	0x00007A3700000000	1985-08-30 00:00:00	M/S. BLAZE FILM ENTERPRISES PVT. LTD.	12	87	176	B/F-2395-MUM	105	109	107	N	M/S. BLAZE FILM ENTERPRISES PVT. LTD.	14.00	3875.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171685	64	PREETAM MORE GANGA TEERE	1985	120	6	U-4094-MUM	4221.50	0x000079A900000000	1985-04-10 00:00:00	BHARAT RAWAL	12	87	176	B/F-2221-MUM	105	109	107	N	ALAKNANDA ARTS	16	4221.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171686	44	ALAG ALAG	1985	120	6	U-5803-MUM	4572.73	0x00007A4C00000000	1985-09-20 00:00:00	RAJESH KHANNA - KUSAM NIRULA	12	87	176	B/F-2441-MUM	105	109	107	N	AASHIRWAD FILMS INTERNATIONAL PVT. LTD.	18	4572.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171687	44	NEW DELHI TIMES	1985	120	6	U-5192-MUM	3375.19	0x00007A3700000000	1985-08-30 00:00:00	P. K. TEWARI, P. K. COMMUNICATION PVT.LTD.	12	87	176	B/F-2411-MUM	105	109	107	N	RAMESH SHARMA. P. K. COMMUNICATION PVT. LTD.	14.00	3375.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171688	44	JANAM	1985	120	6	U-5193-MUM	1191.17	0x00007A3700000000	1985-08-30 00:00:00	MUDRA VIDEOTEC PRODUCTIONS.	12	87	176	B/F-2412-MUM	105	109	107	N	MUDRA VIDEOTEC PRODUCTIONS.	14.00	1191.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171689	51	JAY RENUKA DEVI YELLAMA	1985	120	6	U-4095-MUM	3505.58	0x000079AA00000000	1985-04-11 00:00:00	MR. RAM DAVARI, RAM PRODN	12	87	165	B/F-2194-MUM	105	109	107	N	RAM PRODUCTIONS	15	3505.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171690	61	QUACK ( ZNACHOR )	1985	120	6	U-5194-MUM	3822.00	0x00007A3C00000000	1985-09-04 00:00:00	FILM POLSKI,  ( POLAND )	12	87	175	B/F-2291-MUM	105	109	108	N	OCEANIC FILM DISTRIBUTORS	6.00	3822.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171691	44	LOCKET	1985	120	6	U-5195-MUM	4598.97	0x00007A4100000000	1985-09-09 00:00:00	TAHIR HUSAIN KHAN. T. V. FILMS PVT.LTD.	12	87	176	B/F-2171-MUM	105	109	107	N	TAHIR HUSAIN KHAN. T. V. FILMS PVT.LTD.	17.00	4598.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171692	61	BOMBAY OUR CITY	1985	120	6	U-4096-MUM	1000.00	0x000079AE00000000	1985-04-15 00:00:00	ANAND PATWARDHAN	12	363	0	B/F-2237-MUM	105	110	108	N	ANAND PATWARDHAN	2	1000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171693	44	DHARAM SHATRU	1985	120	6	U-5196-MUM	3763.10	0x00007A4200000000	1985-09-10 00:00:00	M/S. OM FILMS INTERNATIONAL	12	87	170	B/F-2390-MUM	105	109	107	N	M/S. OM FILMS INTERNATIONAL	15.00	3763.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171694	44	CHAAR MAHARATHI	1985	120	6	U-5197-MUM	3991.88	0x00007A4200000000	1985-09-10 00:00:00	S. WARIS ALI.	12	87	176	B/F-2417-MUM	105	109	107	N	WARIS PICTURES.	16.00	3991.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171695	61	TRON	1985	120	6	U-5198-MUM	2685.59	0x00007A4400000000	1985-09-12 00:00:00	WALT DISNEY PRODUCTIONS.  ( USA )	12	87	175	B/F-2370-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12.00	2685.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171696	61	SWING SHIFT	1985	120	6	U-5199-MUM	2742.48	0x00007A4500000000	1985-09-13 00:00:00	WARNER BROS.  ( USA )	12	87	176	B/F-2367-MUM	105	109	108	N	WARNER BROS.  ( F. E. ) INC.	6.00	2742.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171697	44	SAVERAY WALI GAADI	1985	120	6	U-5200-MUM	4016.55	0x00007A4900000000	1985-09-17 00:00:00	RAMESH KUMAR SORAL.	12	87	176	B/F-2357-MUM	105	109	107	N	MR. R. K. SORAL, SUYOG FILMS.	16.00	4016.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171698	61	POPEYE	1982	120	6	U-99472-MUM	2695.35	0x0000752D00000000	1982-02-17 00:00:00	ROBERT EVANS (USA)	12	87	168	B/F-1100-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2695.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171699	44	BANWASI	1982	120	6	U-100701-MUM	3291.43	0x0000756600000000	1982-04-15 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/17253-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	3291.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171700	81	RAMAYAN	1985	120	6	U-4097-MUM	4466.01	0x000079B000000000	1985-04-17 00:00:00	KAMALANAND	12	87	186	B/F-2228-MUM	105	109	107	N	MANCHANDA ARTS	18	4466.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171701	44	JHOOTHI	1985	120	6	U-5804-MUM	3973.47	0x00007A4F00000000	1985-09-23 00:00:00	SHRI. DEBESH GHOSH M/S, LOKENATH CHITRAMANDIR.	12	87	176	B/F-2397-MUM	105	109	107	N	SHRI. DEBESH GHOSH M/S, LOKENATH CHITRAMANDIR.	15	3973.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171702	54	RANO	1982	120	6	U-99473-MUM	4488.76	0x0000752D00000000	1982-02-17 00:00:00	BALDEV SINGH DANO	12	87	176	B/F-1134-MUM	105	109	107	N	SUNRISE ENTERPRSISES	19	4488.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171703	51	AAVHAAN	1982	120	6	U-99474-MUM	3644.31	0x0000752E00000000	1982-02-18 00:00:00	MISS SUSHILA KAMAT	12	87	170	B/F-1104-MUM	105	109	107	N	MISS SUSHILA KAMAT	14	3644.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171704	51	LAXMICHI PAULE	1982	120	6	U-99475-MUM	4281.07	0x0000752E00000000	1982-02-18 00:00:00	G. G. BHOSALE, ARUN CHIPADE	12	87	176	B/F-1136-MUM	105	109	107	N	MANISHA CHITRA	16	4312.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171705	44	YEH PREET NA HOGI KAM	1985	120	6	U-4098-MUM	4258.01	0x000079B100000000	1985-04-18 00:00:00	SHEETAL	12	87	176	B/F-2188-MUM	105	109	107	N	SHEETAL	17	4258.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171706	44	DO USTAD	1982	120	6	U-99476-MUM	4060.32	0x0000752F00000000	1982-02-19 00:00:00	S. D. NARANG	12	87	170	B/F-1106-MUM	105	109	107	N	NEW ORIENTAL PICTURES	16	4060.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171707	44	ARJUN	1985	120	6	U-4099-MUM	4324.74	0x000079B300000000	1985-04-20 00:00:00	MS. CINEYUG	12	87	176	B/F-2224-MUM	105	109	107	N	MS. CINEYUG	17	4324.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171708	60	PYARA DOST	1982	120	6	U-99477-MUM	3902.50	0x0000752F00000000	1982-02-19 00:00:00	A. V. MOHAN	12	87	176	B/F-1135-MUM	105	109	107	N	AVM ARTS INTERNATIONAL	16	3902.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171709	44	BIKHRE MOTI	1982	120	6	U-100702-MUM	4093.77	0x0000756600000000	1982-04-15 00:00:00	OM PRAKASH, MUCHHAL ALIAS OMEE ARORA	12	87	176	B/28/17257-MUM	105	109	107	N	OM PRAKASH, MUCHHAL ALIAS OMEE ARORA	16	4143.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171710	61	THE FISH THAT SAVED PITTSBURGH	1985	120	6	U-5805/85-MUM	2838.60	0x00007A4F00000000	1985-09-23 00:00:00	GARY STORMBERG. (USA)	12	87	176	B/F-2389-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2838.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171711	44	QATIL	1982	120	6	U-100703-MUM	3531.72	0x0000756700000000	1982-04-16 00:00:00	PRITHVI PICTURES	12	87	176	B/28/17262-MUM	105	109	107	N	PRITHVI PICTURES	13	3531.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171712	44	KAPURUSH MAHAPURUSH	1982	120	6	U-100704-MUM	3807.48	0x0000756700000000	1982-04-16 00:00:00	R.D.BANSAL	12	87	176	B/28/17263-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	3807.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171713	43	PREM LAGNA	1982	120	6	U-99478-MUM	3872.70	0x0000753200000000	1982-02-22 00:00:00	JAYESH K. GADHIA , J. J. ENTERPRISES	12	87	176	B/F-1149-MUM	105	109	107	N	JAYESH K. GADHIA	14	3872.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171714	61	ON THE RIGHT TRACK	1985	120	6	U-5806-MUM	2681.33	0x00007A5000000000	1985-09-24 00:00:00	ZAPHYR PRODUCTIONS. (USA)	12	87	176	B/F-2387-MUM	105	109	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORN. LTD.	6	2681.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171715	43	PREM DIWANI	1982	120	6	U-99479-MUM	3780.27	0x0000753200000000	1982-02-22 00:00:00	BHARAT SANGANI	12	87	176	B/F-1147-MUM	105	109	107	N	M/S. GEETACHITRA	14	3798.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171716	44	"""AGENT 1, 2, 3"""	1982	120	6	U-99480-MUM	3754.73	0x0000753200000000	1982-02-22 00:00:00	UMA CHITRA MANDIR	12	87	176	B/F-988-MUM	105	109	107	N	UMA CHITRA MANDIR	14	3754.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171717	61	CAVEMAN	1982	120	6	U-99481-MUM	2475.48	0x0000753400000000	1982-02-24 00:00:00	LAWRENCE TURMAN DAVID FOSTER (USA)	12	87	175	B/F-1099-MUM	105	109	108	N	UNITED ARTISTS CORPN.	5	2508.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171718	44	SAJAN OF - TRL	1982	120	6	U-101101-MUM	91.44	0x0000759F00000000	1982-06-11 00:00:00	MOHAN SEHGAL, DELUX FILMS.	12	94	0	B/28/17364-MUM	105	110	107	N	DELUX FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171719	44	BEMISAL	1982	120	6	U-99482-MUM	4300.40	0x0000753400000000	1982-02-24 00:00:00	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR	12	87	176	B/F-1148-MUM	105	109	107	N	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR	16	4300.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171720	61	INSIDE MAN	1985	120	6	U-4100-MUM	2416.78	0x000079B500000000	1985-04-22 00:00:00	INGEMAR EJVE, CLAVIN FLOYD BJORN HENRICSON	12	87	170	B/F-2217-MUM	105	109	108	N	DR. J. MURLI MANOHAR	5	2416.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171721	104	SU NA NO SHOJOCHI ( FERTILIZER KOMBINAT AT NIGATA EAST PORT	1982	120	6	U-101102-MUM	426.72	0x0000759F00000000	1982-06-11 00:00:00	JAPAN PRODUCTION CO.	12	88	0	B/28/17365-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171722	44	PIYA KA GHAR	1982	120	6	U-100705-MUM	3876.14	0x0000756700000000	1982-04-16 00:00:00	TARACHAND BARJATYA	12	87	176	B/28/17267-MUM	105	109	107	N	M/S. RAJSHRI PRODUCTION PVT. LTD.	14	3879.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171723	44	BAHU HO TO AISI	1982	120	6	U-99483-MUM	3548.28	0x0000753700000000	1982-02-27 00:00:00	ABBAS HAKIM, FINE FILMS	12	87	176	B/F-1140-MUM	105	109	107	N	ABBAS HAKIM, FINE FILMS	15	3548.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171724	61	STAR TREKT THE MOTION PICTURE	1982	120	6	U-99484-MUM	3615.54	0x0000753700000000	1982-02-27 00:00:00	GENE RODDENBERRY (USA)	12	87	168	B/F-1119-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3615.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171725	43	MAA KALI PAWAWALI	1982	120	6	U-99485-MUM	3718.58	0x0000753700000000	1982-02-27 00:00:00	SHREE GOKULESH PRODUCTIONS	15	87	186	B/F-1155-MUM	105	109	107	N	SHREE GOKULESH PRODUCTIONS	15	3718.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171726	61	EDUCATING RITA	1985	120	6	U-5807-MUM	3077.87	0x00007A5000000000	1985-09-24 00:00:00	COLUMBIA PICTURES.	12	87	176	B/F-2406-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3077.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171727	44	SAAZ AUR SANAM : TRL	1982	120	6	U-100706-MUM	117.35	0x0000756700000000	1982-04-16 00:00:00	WADIA MOVIETONE	12	94	0	B/28/17265-MUM	105	110	107	N	WADIA MOVIETONE	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171728	61	TRENCHCOAT	1985	120	6	U-5808-MUM	2567.45	0x00007A5100000000	1985-09-25 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	87	176	B/F-2368-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	11	2567.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171729	61	KNOW YOUR CAR	1982	120	6	U-100707-MUM	157.28	0x0000756700000000	1982-04-16 00:00:00	U.S.OFFICE OF EDUCATION FILMS LTD.	12	365	0	B/28/17261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	157.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171730	70	RINGO'S WORLD	1982	120	6	U-99486-MUM	823.00	0x0000753B00000000	1982-03-03 00:00:00	M/S. R. N. JAIN & CO. INTERNATIONAL (ITALY)	12	87	176	B/F-998-MUM	105	109	108	N	M/S. R. N. JAIN & CO. INTERNATIONAL (ITALY)	9	823.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171731	61	CRAZY JUNGLE ADVENTURE	1985	120	6	U-5810-MUM	2569.21	0x00007A5100000000	1985-09-25 00:00:00	WOLF C. HARTWIG & KARL SPIEHS OF FOREST FILM U.K	12	87	176	B/F-2410-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	5	2569.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171732	61	NIPOON NO. NOHKYO ( AN AGRICULTURAL CO-OPERATIVE IN JAPAN )	1982	120	6	U-101103-MUM	426.72	0x0000759F00000000	1982-06-11 00:00:00	NATIONAL FARMERS MOVIES ASSOCIATION.	12	366	0	B/28/17366-MUM	105	110	108	N	INTERNATIONAL CO -OPERATIVE ALLIANCE.	1	426.72	0	0	1	0	0	0	0	0	28	0	0	0	0	0	\N	\N
171733	44	DO FOR OTHERS A.K.A. PAROPKAR	1982	120	6	U-101104-MUM	316.00	0x0000759F00000000	1982-06-11 00:00:00	G. S. GAJIA	12	88	0	B/F-17367-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171734	43	SOGANDH TARI RAKHADI NA	1984	120	6	U-4014-MUM	3708.50	0x0000792900000000	1984-12-03 00:00:00	MAHENDRA SHAH	12	87	176	B/F-2087-MUM	105	109	107	N	MAHENDRA SHAH	15	3708.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171735	51	SATICHE WAAN OF - TRL	1982	120	6	U-101105-MUM	97.54	0x000075A300000000	1982-06-15 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA.	12	94	0	B/28/17332-MUM	105	110	107	N	DATTARAM K. GAIKWAD, RASIK CHITRA.	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171736	44	EK KHILARI BAWAN PATTEY OF - TRL	1982	120	6	U-101106-MUM	87.48	0x000075A300000000	1982-06-15 00:00:00	ASHOK ROY.	12	94	0	B/28/17355-MUM	105	110	107	N	ASHOK ROY, ART INDIA MOVIES	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171737	43	DEE WALE AE DIKRA	1982	120	6	U-99487-MUM	4136.10	0x0000753B00000000	1982-03-03 00:00:00	ARUN BHATT & KISHORE VYAS, VIJAY FILMS INTERNATION	12	87	176	B/F-1145-MUM	105	109	107	N	SHRI KISHORE VYVAS, C/O. VIJAY FILMS INTERNATIONAL	15	4136.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171738	61	GURUJI : YOGACHARYA B. K. S. LYENGAR	1985	120	6	U-5811-MUM	885.00	0x00007A5300000000	1985-09-27 00:00:00	LIGHT ON YOGA RESEARCH TRUST.	12	363	0	B/F-2392-MUM	105	110	107	N	LIGHT ON YOGA RESEARCH TRUST.	8	885.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171739	44	EK KHILARI BAWAN PATTEY	1982	120	6	U-101107-MUM	3463.92	0x000075A300000000	1982-06-15 00:00:00	ASHOK ROY ART INDIA MOVIES.	12	87	176	B/28/17356-MUM	105	109	107	N	ART INDIA MOVIES	15	3466.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171740	44	SAATH SAATH	1982	120	6	U-99488-MUM	3627.20	0x0000753C00000000	1982-03-04 00:00:00	DILIP DHAWAN	12	87	176	B/F-1160-MUM	105	109	107	N	THE FILM COMPANY	15	3627.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171741	44	EK HASSINA DO DIWANE OF - TRL	1982	120	6	U-101108-MUM	89.61	0x000075A300000000	1982-06-15 00:00:00	KANTIBHAI ZAVERI	12	94	0	B/28/17362-MUM	105	110	107	N	S. R. PUBLICITY	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171742	61	FURY OF THE DRAGON	1982	120	6	U-99489-MUM	2541.72	0x0000753D00000000	1982-03-05 00:00:00	LAURENCE JOACHIM (USA)	12	87	175	B/F-1157-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2541.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171743	44	PAISA YEH PAISA	1985	120	6	U-5812-MUM	4621.53	0x00007A5600000000	1985-09-30 00:00:00	MR. ASHOK KHANNA, PROP. DEEPALI ARTS.	12	87	176	B/F-2435-MUM	105	109	107	N	MR. ASHOK KHANNA, PROP. DEEPALI ARTS.	18	4621.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171744	61	THE ELECTRIC HORSEMAN	1982	120	6	U-99490-MUM	3299.35	0x0000753D00000000	1982-03-05 00:00:00	RAY STARK (USA)	12	87	175	B/F-1141-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	7	3299.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171745	61	AUTUMN SONATA	1982	120	6	U-99491-MUM	2533.80	0x0000753D00000000	1982-03-05 00:00:00	INGMAR BERGMAN (GERMANY)	12	87	176	B/F-1143-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	5	2533.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171746	44	TRIVENI	1985	120	6	U-5813-MUM	3873.42	0x00007A5700000000	1985-10-01 00:00:00	KUSUM FILMS INTERNATIONAL. DR. J. M. YAGNIK.	12	87	176	B/F-2440-MUM	105	109	107	N	KUSUM FILMS INTERNATIONAL.	16	3873.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171747	44	RETURN TO NAZARETH	1982	120	6	U-100708-MUM	304.80	0x0000756700000000	1982-04-16 00:00:00	CATHDRAL FILMS	12	365	0	B/28/17258-MUM	105	110	107	N	J. M. MCNALLY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171748	44	LOVE STORY OF - TRL	1982	120	6	U-101109-MUM	69.20	0x000075A500000000	1982-06-17 00:00:00	HOWARD G. MINSKY	12	94	0	B/28/16759-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171749	44	DESH PREMEE	1982	120	6	U-99492-MUM	4935.93	0x0000753E00000000	1982-03-06 00:00:00	S. S. MOVIETONE	12	87	176	B/F-1132-MUM	105	109	107	N	S. S. MOVIETONE	18	4935.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171750	47	SUZANNE	1982	120	6	U-99493-MUM	3554.19	0x0000753E00000000	1982-03-06 00:00:00	AJIT SIMHA, PRIYAM PRODUCTION	12	87	176	B/F-615-MUM	105	109	107	N	AJIT SIMHA, PRIYAM PRODUCTION	15	3554.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171751	61	HIGH ICE	1982	120	6	U-99494-MUM	2660.35	0x0000754400000000	1982-03-12 00:00:00	NATALIE R JONES & EUGENE S. JONES (USA)	12	87	176	B/F-1073-MUM	105	109	108	N	N. F. D. C. LTD.	5	2678.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171752	51	ZALA MAHAR PANDHARIMATH	1982	120	6	U-101110-MUM	4021.00	0x000075A500000000	1982-06-17 00:00:00	COSMOS FILMS.	12	87	176	B/28/17368A-MUM	105	109	107	N	BIPINBHAI SHAH COSMOS FILM.	14	4023.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171753	43	CHUNDADI NI LAAJ	1985	120	6	U-5814-MUM	3692.35	0x00007A5900000000	1985-10-03 00:00:00	MAHENDRA SHAH.	12	87	176	B/F-2402-MUM	105	109	107	N	MAHENDRA SHAH, MEGHDOOT FILM INTERNATIONAL.	14	3692.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171754	51	KAY GA SAKHU	1982	120	6	U-99495-MUM	3871.87	0x0000754400000000	1982-03-12 00:00:00	SHRI BHOLANATH CHITRA	12	87	170	B/F-1156-MUM	105	109	107	N	SHRI BHOLANATH CHITRA	15	3882.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171755	44	JUNGLEE OF - TRL	1982	120	6	U-101111-MUM	111.25	0x000075A500000000	1982-06-17 00:00:00	M/S. SUBODH MUKERJI PRODUCTIONS	12	94	0	B/28/17368-MUM	105	110	107	N	M/S. SUBODH MUKERJI PRODUCTIONS	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171756	61	THE GREEN HORNET	1982	120	6	U-99496-MUM	2292.10	0x0000754700000000	1982-03-15 00:00:00	RUCHEN BLUEL & STAN SHIPETRAS	12	87	170	B/F-1158-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	9	2292.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171757	52	KUSUMEY RUMAL	1985	120	6	U-5815-MUM	3758.77	0x00007A5900000000	1985-10-03 00:00:00	SHRAWAN GHIMIRAY.	12	87	176	B/F-2446-MUM	105	109	107	N	SHRAWAN GHIMIRAY.	16	3758.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171758	51	ATTARCHA FAYA	1984	120	6	U-4006-MUM	3516.17	0x0000791400000000	1984-11-12 00:00:00	SHRI YESHWATRAO SHANKARRAO PATIL	12	87	170	B/F-2079-MUM	105	109	107	N	SHRI YESHWATRAO SHANKARRAO PATIL	14	3516.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171759	63	SATI SUHAGAN	1982	120	6	U-99497-MUM	4307.37	0x0000754C00000000	1982-03-20 00:00:00	SHRIDHAR PRASAD	12	87	176	B/F-1009-MUM	105	109	107	N	VIDYA FILMS	16	4307.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171760	61	LOUISE NEVELSON - 1970	1982	120	6	U-101112-MUM	277.37	0x000075A500000000	1982-06-17 00:00:00	SPECTRA FILMS.	12	88	0	B/28/17369-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171761	61	POWERS OF TEN	1982	120	6	U-101113-MUM	89.00	0x000075A600000000	1982-06-18 00:00:00	CHARLES & EAMES.	12	88	0	B/28/17371-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171762	43	SEJAL SUMRO	1985	120	6	U-5816-MUM	3828.41	0x00007A5D00000000	1985-10-07 00:00:00	GAJANAN SHIRKE.	12	87	176	B/F-2419-MUM	105	109	107	N	GAJANAN SHIRKE.	14	3828.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171763	44	EK THI CHAMPA EK THA CHIMPOO ALIAS SANDESH	1982	120	6	U-172259-MUM	118.26	0x0000756700000000	1982-04-16 00:00:00	MUKAT MATHUR	12	365	0	B/28/17259-MUM	105	110	107	N	U.K. FILMS	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171764	43	NANA WAGARNO NATHIYO	1982	120	6	U-99498-MUM	4027.34	0x0000754C00000000	1982-03-20 00:00:00	JASWANTRAJ S. SHAH	12	87	176	B/F-1166-MUM	105	109	107	N	M/S. KAUSHIK ENTERPRISES	16	4027.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171765	61	WHEN COMEDY WAS KING	1982	120	6	U-101114-MUM	894.59	0x000075A600000000	1982-06-18 00:00:00	ROBERT YOUNGSON.	12	366	0	B/28/17370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	894.59	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
171766	44	MERI JUNG	1985	120	6	U-5817-MUM	4766.50	0x00007A5D00000000	1985-10-07 00:00:00	N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	12	87	176	B/F-2454-MUM	105	109	107	N	N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	18	4766.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171767	44	RACHNA	1982	120	6	U-99499-MUM	3709.46	0x0000755000000000	1982-03-24 00:00:00	GIRDHAR BHATIA & SMT. PRAVIN PAUL	12	87	176	B/F-1133-MUM	105	109	107	N	M/S. VAIBHAV FILMS	16	3709.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171768	61	TOPS	1982	120	6	U-101115-MUM	83.82	0x000075A600000000	1982-06-18 00:00:00	CHARLES & RAY EAMES.	12	88	0	B/28/17372-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171769	51	DHAGALA LAGALI KAL	1985	120	6	U-5818-MUM	3937.71	0x00007A5E00000000	1985-10-08 00:00:00	BHAI TELANG, BALKRISHAN KANWAR & VASANT GORE.	12	87	170	B/F-2382-MUM	105	109	107	N	BHAI TELANG, BALKRISHAN KANWAR & VASANT GORE.	15	3937.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171770	44	ZAKHMI DIL	1982	120	6	U-99500-MUM	3818.49	0x0000755100000000	1982-03-25 00:00:00	ROOPLAL SANGER, M/S. POPULAR FILM EXCHANGE	12	87	176	B/F-1167-MUM	105	109	107	N	ROOPLAL SANGER	16	3818.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171771	44	MARD	1985	120	6	U-5820-MUM	4860.49	0x00007A6000000000	1985-10-10 00:00:00	MANMOHAN K. DESAI, M. K. D. FILMS.	12	87	176	B/F-2460-MUM	105	109	107	N	M. K. D. FILMS, JEEWAN COMPLEX.	18	4860.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171772	61	SILVER DREAM RACER	1985	120	6	U-5821-MUM	3055.00	0x00007A6400000000	1985-10-14 00:00:00	RANK FILMS. (UK)	12	87	176	B/F-2403-MUM	105	109	107	N	J. JAYA KUMAR.	6	3055.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171773	61	RUTHLESS ROMANCE	1985	120	6	U-5823-MUM	3971.00	0x00007A6500000000	1985-10-15 00:00:00	MOSFILM STUDIO PRODN.(USSR)	12	87	176	B/F-2418A-MUM	105	109	108	N	SOVEXPORTFILM.	16	3971.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171774	61	FLASH POINT	1985	120	6	U-5824-MUM	2547.78	0x00007A6500000000	1985-10-15 00:00:00	SKIP SHORT. (LONDON)	12	87	176	B/F-2447-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2547.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171775	81	KE SUPNE KA JIKAR	1984	120	6	U-4008-MUM	3575.99	0x0000791400000000	1984-11-12 00:00:00	MR. DAHIYA OF DAHIYA FILMS	12	87	176	B/F-2093-MUM	105	109	107	N	MS. DAHIYA FILMS	15	3575.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171776	43	VIKRAM VAITAL	1985	120	6	U-5825-MUM	4006.82	0x00007A6700000000	1985-10-17 00:00:00	FIROZA NADIADWALA, M/S. M. I. FILMS COMBINES.	12	87	176	B/F-2429-MUM	105	109	107	N	M. I. FILMS COMBINES.	14	4006.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171777	61	CAPE COD - A NATIONAL SEASHORE PARK	1982	120	6	U-101116-MUM	118.57	0x000075A600000000	1982-06-18 00:00:00	NATIONAL PARK SERVICE	12	88	0	B/28/17373-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	118.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171778	51	CHAVATHA	1984	120	6	U-4011-MUM	3452.85	0x0000791D00000000	1984-11-21 00:00:00	DEVYANI SHIVAJI SAWANT	12	87	176	B/F-2073-MUM	105	109	107	N	DEVYANI SHIVAJI SAWANT	13	3452.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171779	44	KAURAV PANDAV	1982	120	6	U-101117-MUM	3898.86	0x000075A600000000	1982-06-18 00:00:00	FIRDUS FILMS.	12	87	176	B/2817374-MUM	105	109	107	N	FIRDUS FILMS.	16	3898.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171780	44	KAURAV PANDAV OF - TRL	1982	120	6	U-101118-MUM	87.47	0x000075A600000000	1982-06-18 00:00:00	FIRDUS FILMS	12	94	0	B/28/17375-MUM	105	110	107	N	FIRDUS FILMS	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171781	61	DARLING LILI	1982	120	6	U-101119-MUM	3694.47	0x000075A600000000	1982-06-18 00:00:00	BLAKE EDWARDS.	12	87	176	B/28/16190-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	9	3728.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171782	44	NAG DEVTA	1982	120	6	U-101120-MUM	3920.64	0x000075AC00000000	1982-06-24 00:00:00	VINOD FILMS.	12	87	176	B/28/17359-MUM	105	109	107	N	VINOD FILMS.	14.00	3920.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171783	61	OPEN HEART	1985	120	6	U-5826-MUM	2029.00	0x00007A6800000000	1985-10-18 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	87	176	B/F-2430-MUM	105	109	108	N	SOVEXPORTFILM.	8	2029.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171784	43	MERU MALAN	1985	120	6	U-4051-MUM	4150.31	0x0000797B00000000	1985-02-23 00:00:00	MEHULKUMAR M. K. PICTURES	12	87	176	B/F-2159-MUM	105	109	107	N	MEHULKUMAR M. K. PICTURES	16	4150.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171785	61	LIFE STORY OF A MOTH	1982	120	6	U-101121-MUM	119.17	0x000075AC00000000	1982-06-24 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/28/17377-MUM	105	110	108	N	COMEL.	1.00	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171786	61	THE DEAD SEASON	1982	120	6	U-101122-MUM	3920.00	0x000075AC00000000	1982-06-24 00:00:00	LENFILM STUDIO.	12	87	176	B/28/17378-MUM	105	109	108	N	SOVEXPORT FILM.	14.00	3920.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171787	61	STORY OF DELHI	1983	120	6	U-104201-MUM	1612.09	0x000076B600000000	1983-03-17 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	176	B/28/18057-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171788	61	THE DEAD SEASON OF THE - TRL	1982	120	6	U-101123-MUM	110.00	0x000075AC00000000	1982-06-24 00:00:00	LENFILM STUDIO	12	94	0	B/28/17379-MUM	105	110	108	N	SOVEXPORT FILM	1.00	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171789	61	AQUANAUTS	1985	120	6	U-5827-MUM	2212.00	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY STUDIO.(USSR)	12	87	175	B/F-2431-MUM	105	109	108	N	SOVEXPORTFILM.	8	2212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171790	61	LIBERATION	1982	120	6	U-101124-MUM	3520.00	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/17380-MUM	105	109	108	N	SOVEXPORT FILM	18.00	3520.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171791	61	LIBERATION OF - TRL	1982	120	6	U-101125-MUM	140.00	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIOS.	12	94	0	B/28/17381-MUM	105	110	108	N	SOVEXPORT FILM	1.00	140.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171792	61	TCHAIKOVSKY	1982	120	6	U-101126-MUM	4284.00	0x000075AC00000000	1982-06-24 00:00:00	A MOSFILM STUDIOS PRODUCTION.	12	87	176	B/28/17382-MUM	105	109	108	N	SOVEXPORT FILM	17.00	4284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171793	61	TCHAIKOVSKY OF - TRL	1982	120	6	U-101127-MUM	108.00	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIO	12	94	0	B/28/17383-MUM	105	110	108	N	SOVEXPORT FILM	1.00	108.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171794	44	LOVER BOY	1985	120	6	U-5828-MUM	4517.79	0x00007A6800000000	1985-10-18 00:00:00	SHOMU MUKERJI.	12	87	176	B/F-2318-MUM	105	109	107	N	SHOMU MUKERJI.	18	4517.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171795	174	THE STALKER	1993	120	6	U-1524-MUM	4477.00	0x0000860100000000	1993-12-04 00:00:00	A MOS FILM STUDIO PRODUCTION (USSR)	12	87	168	B/F-1776-MUM	105	109	108	N	M/S. SOVEXPORT FILM.	17	4477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171796	64	BIHAR RE-VISITED	1983	120	6	U-104202-MUM	438.00	0x000076B600000000	1983-03-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/18058-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	438.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171797	44	BE - IMAAN	1982	120	6	U-101128-MUM	4691.49	0x000075AC00000000	1982-06-24 00:00:00	SOHANLAL KANWAR.	12	87	176	B/28/17387-MUM	105	109	107	N	SOHANLAL KANWAR.	18	4711.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171798	44	SASTI DULHAN MAHENGA DULHA	1985	120	6	U-5829-MUM	4346.83	0x00007A6800000000	1985-10-18 00:00:00	SHRI BHAPPI SONIE, BHAPPI SONIE PRODN.	12	87	176	B/F-2313-MUM	105	109	107	N	SHRI BHAPPI SONIE, BHAPPI SONIE PRODN.	9	4346.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171799	61	LINE OF BALANCE	1983	120	6	U-104203-MUM	155.45	0x000076B600000000	1983-03-17 00:00:00	VISCOM LTD.	12	88	0	B/28/18060-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171800	64	JAI BHAVANI	1983	120	6	U-1533-MUM	3703.32	0x000077D300000000	1983-12-27 00:00:00	B. J. PATEL	12	87	176	B/F-1807-MUM	105	109	107	N	B. J. PATEL	14	3703.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171801	44	BOMBAY TO GOA OF - TRL	1982	120	6	U-101129-MUM	85.64	0x000075AD00000000	1982-06-25 00:00:00	MAHMOOD PRODUCTIONS.	12	94	0	B/28/17386-MUM	105	110	107	N	MAHMOOD PRODUCTIONS.	1.00	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171802	85	MATRIOSKA	1983	120	6	U-104204-MUM	61.56	0x000076B600000000	1983-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/18063-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171803	44	TUMSE ACHHA KAUN HAI OF - TRL	1982	120	6	U-101130-MUM	100.00	0x000075AD00000000	1982-06-25 00:00:00	PRAMOD CHAKRAVARTY	12	94	0	B/28/17389-MUM	105	110	107	N	PRAMOD CHAKRAVARTY	1.00	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171804	43	MAYARANI CHUNDADI	1983	120	6	U-1534-MUM	3906.55	0x000077D700000000	1983-12-31 00:00:00	KANU BAROT.	12	87	176	B/F-1821-MUM	105	109	107	N	KANU BAROT.	14	3906.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171805	61	SNAKES	1983	120	6	U-104205-MUM	122.00	0x000076B600000000	1983-03-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18061-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171806	44	YAADGAR OF - TRL	1982	120	6	U-101131-MUM	95.71	0x000075AD00000000	1982-06-25 00:00:00	SHRI S. RAM SHARMA, KUNAL CHITRA.	12	94	0	B/28/17391-MUM	105	110	107	N	SHRI S. RAM SHARMA, KUNAL CHITRA.	1.00	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171807	51	GAON TASA CHANGLA PAN VESHILA TANGLA	1985	120	6	U-5830-MUM	3934.04	0x00007A6B00000000	1985-10-21 00:00:00	CHELARAM BHATIA, LALCHAND BHATIA.	12	87	176	B/F-2453-MUM	105	109	107	N	CHELARAM BHATIA, LALCHAND BHATIA.	14	3934.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171808	44	SAPUT KAPUT	1983	120	6	U-104206-MUM	219.45	0x000076B600000000	1983-03-17 00:00:00	HIDU EDUCATIONAL FILMS	12	366	0	B/28/18062-MUM	105	110	107	N	N. E. & I. F. LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171809	61	HANDICRAFTS OF INDIA	1982	120	6	U-101132-MUM	280.00	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/17392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1.00	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171811	43	VACHHDA DADA NI DIKRI	1983	120	6	U-1535-MUM	4502.59	0x000077D700000000	1983-12-31 00:00:00	O. P. MAHESHWARY.	12	87	165	B/F-1819-MUM	105	109	107	N	KAVITA KALA SANGAM.	16	4502.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171812	61	MINOR IRRIGATION WORKS	1982	120	6	U-101133-MUM	298.00	0x000075AD00000000	1982-06-25 00:00:00	VIDYA VIKAS FILM	12	366	0	B/28/17393-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171813	43	NANDANVAN	1983	120	6	U-104208-MUM	3961.18	0x000076BB00000000	1983-03-22 00:00:00	SHRI KUMAR V. GANGLANI	12	87	176	B/28/18064-MUM	105	109	107	N	PRANVALLABH KALA MANDIR	15	3961.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171814	54	KUNWARA JEEJA	1985	120	6	U-5831-MUM	4053.13	0x00007A6E00000000	1985-10-24 00:00:00	RAJIV ANGRISH.	12	87	176	B/F-2420-MUM	105	109	107	N	RAJIV ANGRISH.	15	4053.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171815	44	BOXER	1983	120	6	U-1536-MUM	4512.03	0x000077D700000000	1983-12-31 00:00:00	MR. GAUTAM GUHA.	12	87	176	B/F-1818-MUM	105	109	107	N	M/S. SHRI SAI SHAKTI.	18	4512.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171816	44	SEHRA	1983	120	6	U-104209-MUM	3872.00	0x000076BB00000000	1983-03-22 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/28/18065-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	14	3872.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171817	61	SUBSIDIARY FOODS	1982	120	6	U-101134-MUM	293.00	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17394-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171818	61	OUR PLANET EARTH	1982	120	6	U-101135-MUM	304.50	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17395-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	304.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171819	61	COMFORT AND JOY	1985	120	6	U-5832-MUM	2870.84	0x00007A6F00000000	1985-10-25 00:00:00	DAVINA BELLING AND CLIVE PARSONS. (LONDON)	12	87	176	B/F-2438-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2870.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171820	64	BAIREE SAWAN	1984	120	6	U-1537-MUM	3629.18	0x000077E100000000	1984-01-10 00:00:00	KRIPA SHANKAR SHUKLA.	12	87	176	B/F-1820-MUM	105	109	107	N	PREM SINGH.	15	3629.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171821	44	MASOOM	1983	120	6	U-104210-MUM	3522.88	0x000076BB00000000	1983-03-22 00:00:00	BANI RUPA FILMS	12	87	176	B/28/18066-MUM	105	109	107	N	BANI RUPA FILMS	14	3522.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171822	44	MASHAAL	1984	120	6	U-1538-MUM	4698.53	0x000077E300000000	1984-01-12 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS.	12	87	176	B/F-1835-MUM	105	109	107	N	YASH RAJ FILMS.	18	4698.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171823	61	WHITE COMANCHE	1983	120	6	U-104211-MUM	2703.58	0x000076BB00000000	1983-03-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	87	176	B//28/18069-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2703.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171824	61	PHILADELPHIA EXPERIMENT	1985	120	6	U-5833-MUM	2789.50	0x00007A7400000000	1985-10-30 00:00:00	DOUGLAS CURTIS & JOEL B. MICHAELS OF NEW WORD.	12	87	176	B/F-2400-MUM	105	109	108	N	M/S. NATIONAL FILM DEVT CORP LTD.	5	2789.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171825	44	YAUWAN - TRL	1983	120	6	U-104212-MUM	92.05	0x000076BB00000000	1983-03-22 00:00:00	N. P. SINGH	12	94	0	B/28/18068-MUM	105	110	107	N	BHASKAR RAO	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171826	44	HANSTE KHELTE	1984	120	6	U-1539-MUM	3182.21	0x000077E400000000	1984-01-13 00:00:00	SHRI MOHAN C.	12	87	176	B/F-1817-MUM	105	109	107	N	M/S. VISHWA KALA MANDIR.	16	3182.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171827	61	PRIME MINISTER OF INDIA VISITS PAKISTAN	1982	120	6	U-100201-MUM	397.00	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/17148-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171828	44	PUJARIN - TRL	1983	120	6	U-104213-MUM	91.44	0x000076BB00000000	1983-03-22 00:00:00	VIPIN DESAI	12	94	0	B/28/18073-MUM	105	110	107	N	MAYUR PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171829	44	APNA BHI KOI HOTA	1984	120	6	U-1540-MUM	3588.50	0x000077E800000000	1984-01-17 00:00:00	GUPTA PICTURES.	12	87	176	B/F-1732-MUM	105	109	107	N	GUPTA PICTURES.	14	3588.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171830	43	NAAGMATI NAAGWALLO	1984	120	6	U-1541-MUM	4019.39	0x000077EB00000000	1984-01-20 00:00:00	FIROZE BHAVNAGARI.	12	87	176	B/F-1832-MUM	105	109	107	N	MEHNDI MOVIES.	14	4019.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171831	61	FLYING HIGH II THE SEQUEL	1984	120	6	U-1542-MUM	2299.87	0x000077F000000000	1984-01-25 00:00:00	HOWARD W. KOCH. (USA)	12	87	175	B/F-1794-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2299.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171832	61	SMOKEY AND THE BANDIT RIDE AGAIN	1984	120	6	U-1543-MUM	2766.06	0x000077F200000000	1984-01-27 00:00:00	HANK MOONJEAN. (USA)	12	87	175	B/F-1838-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA LTD.	10	2766.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171833	44	JAANOO	1985	120	6	U-5834-MUM	3971.54	0x00007A7400000000	1985-10-30 00:00:00	MR. JAINENDRA JAIN.	12	87	176	B/F-2352A-MUM	105	109	107	N	MR. JAINENDRA JAIN.	15	3971.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171834	44	PAVITRA GANGAA	1984	120	6	U-1544-MUM	3699.16	0x000077F500000000	1984-01-30 00:00:00	SHRI H. N. REDDY.	12	87	176	B/F-1827-MUM	105	109	107	N	H. N. REDDY, SHREE SHARDA CINE PRODUCTIONS.	14	3699.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171835	43	HAST MELAP	1982	120	6	U-101136-MUM	4231.81	0x000075AD00000000	1982-06-25 00:00:00	CHANDRAKANT VED.	12	87	176	B/28/172147-MUM	105	109	107	N	RAJAN CHITRA.	15.00	4231.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171836	61	PRIME MINISTR NEHRU VISITS NIGERIA	1982	120	6	U-100202-MUM	476.00	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/17149-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	476.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171837	61	BARBARA THE FAIR WITH SILKEN HAIR	1982	120	6	U-101137-MUM	2330.00	0x000075AD00000000	1982-06-25 00:00:00	GORKY FILM STUDIO.	12	87	176	B/28/17384-MUM	105	109	108	N	SOVEXPORT FILM.	9.00	2330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171838	61	END OF MIRAGE	1982	120	6	U-100203-MUM	445.00	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	366	0	B/28/17150-MUM	105	110	108	N	FILMS DIVISION GOVT, OF INDIA	1	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171839	44	HUM BACHHEY HINDUSTAN KE	1984	120	6	U-1545-MUM	3182.49	0x000077F500000000	1984-01-30 00:00:00	DHANPAT MEHTA.	12	367	176	B/F-1842-MUM	105	109	107	N	DHANPAT MEHTA.	14	3182.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171840	44	LONDON EXPRESS	1983	120	6	U-104214-MUM	3681.99	0x000076BB00000000	1983-03-22 00:00:00	DHANPATRAI, PEOPLE PICTURES	12	87	176	B/28/18074-MUM	105	109	107	N	PEOPLE PICTURES	14	3681.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171841	44	DETECTIVE	1982	120	6	U-101138-MUM	3892.30	0x000075B100000000	1982-06-29 00:00:00	AMIVA CHITRA SHREE SOUND STUDIOS	12	87	176	B/28/17296-MUM	105	109	107	N	SURAJ CHITRA	15.00	3892.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171842	44	SHARARAT	1983	120	6	U-104215-MUM	3942.89	0x000076BB00000000	1983-03-22 00:00:00	RATAN MOHAN	12	87	176	B/28/18075-MUM	105	109	107	N	R. M. ART PRODUCTIONS	16	3942.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171843	64	SAIYAN SE NEHA LAGAIBE	1982	120	6	U-101139-MUM	3955.69	0x000075B100000000	1982-06-29 00:00:00	M. YAHYA	12	87	176	B/28/17350-MUM	105	109	107	N	BEST MOVIES.	15	3958.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171844	44	APEKSHA	1984	120	6	U-1546-MUM	3082.81	0x000077F600000000	1984-01-31 00:00:00	JAHNU BARUA.	12	87	176	B/F-1850-MUM	105	109	107	N	JAHNU BARUA, JAHNU BARUA PRODUCTIONS.	14	3082.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171845	44	KANGAN	1982	120	6	U-101140-MUM	3988.91	0x000075B100000000	1982-06-29 00:00:00	VIKAS CHITRA	12	87	176	B/28/17363-MUM	105	109	107	N	VIKAS CHITRA	16	4122.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171846	61	WILD BUT FRIENDLY	1982	120	6	U-100204-MUM	370.00	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/17151-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171847	44	EK PAHELI	1982	120	6	U-101141-MUM	3790.49	0x000075B100000000	1982-06-29 00:00:00	KULDIP TALWAR	12	87	176	B/28/17390-MUM	105	109	107	N	KULDIP TALWAR	15.00	3790.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171848	44	BAWARCHI	1982	120	6	U-101142-MUM	3676.52	0x000075B100000000	1982-06-29 00:00:00	RUPAM CHITRA	12	87	176	B/28/17396-MUM	105	109	107	N	RUPAM CHITRA	14.00	3676.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171849	61	I LOVE MY WIFE - TRL	1982	120	6	U-100205-MUM	56.91	0x0000753200000000	1982-02-22 00:00:00	STAN MARGULIES	12	94	0	B/28/17153-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	56.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171850	44	KUNDAN	1983	120	6	U-104216-MUM	3854.81	0x000076BB00000000	1983-03-22 00:00:00	R. M. ART PRODUCTIONS	12	87	176	B/28/18076-MUM	105	109	107	N	R. M. ART PRODUCTIONS	15	4006.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171851	54	MAANWAN THANDIAN CHHANVAN	1984	120	6	U-1547-MUM	4334.67	0x000077F800000000	1984-02-02 00:00:00	DALWINDER SINGH SOHAL, M/S. SOHAL PRODUCTIONS.	12	87	176	B/F-1811-MUM	105	109	107	N	DALWINDER SINGH SOHAL, M/S. SOHAL PRODUCTIONS.	17	4334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171852	44	BE - IMAAN OF - TRL	1982	120	6	U-101143-MUM	95.71	0x000075B400000000	1982-07-02 00:00:00	SOHANLAL KANWAR.	12	94	0	B/28/17388-MUM	105	110	107	N	SOHANLAL KANWAR.	1.00	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171853	60	LADKI PASAND HAI	1982	120	6	U-100206-MUM	3974.57	0x0000753200000000	1982-02-22 00:00:00	B. L. RAWAL	12	87	176	B/28/17157-MUM	105	109	107	N	B. L. RAWAL, REWAL FILMS	14	3974.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171854	44	MAYA	1982	120	6	U-101144-MUM	4430.00	0x000075B400000000	1982-07-02 00:00:00	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS.	12	87	176	B/28/17385-MUM	105	109	107	N	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS.	16.00	4430.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171855	51	HIRVA CHUDA	1982	120	6	U-100207-MUM	3930.87	0x0000753200000000	1982-02-22 00:00:00	HIRAKANT KALGUTKAR, DEEP CHITRA	12	87	176	B/28/17160-MUM	105	109	107	N	DEEP CHITRA	15	3946.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171856	44	KUNWARI BAHU	1984	120	6	U-1548-MUM	3968.42	0x000077F800000000	1984-02-02 00:00:00	M. M. C. COOPER.	12	87	176	B/F-1816-MUM	105	109	107	N	M. M. C. COOPER.	15	3968.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171857	61	WHITE COMANCHE - TRL	1983	120	6	U-104217-MUM	85.95	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/28/18070-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171858	61	BONDITIS	1983	120	6	U-104218-MUM	2549.34	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	87	176	B/28/18071-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2549.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171859	44	ZARA BACHKE	1982	120	6	U-100208-MUM	4020.01	0x0000753200000000	1982-02-22 00:00:00	RAFIQUE ARAHI	12	87	176	B/28/17162-MUM	105	109	107	N	RAFIQUE ARAHI NISHAT FILM	14	4020.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171860	44	PUSHPANJALI	1982	120	6	U-101145-MUM	4105.35	0x000075B400000000	1982-07-02 00:00:00	KISHORE SAHU	12	87	176	B/28/17397-MUM	105	109	107	N	KISHORE SAHU PRODUCTIONS	16.00	4105.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171861	44	BHOOL	1984	120	6	U-1549-MUM	2812.39	0x000077F800000000	1984-02-02 00:00:00	TEJ SARAN.	12	87	176	B/F-1829-MUM	105	109	107	N	TEJ SARAN.	15	2812.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171862	61	BONDITIS - TRL	1983	120	6	U-104219-MUM	92.49	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/28/18072-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	92.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171863	44	FILM STARS NIGHT 1972	1982	120	6	U-101146-MUM	252.00	0x000075B700000000	1982-07-05 00:00:00	MANOJ KEYTEE	12	366	0	B/28/17400-MUM	105	110	107	N	MAHALAXMI PICTURES	1.00	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171864	46	DELHI KI KAHANI	1982	120	6	U-100209-MUM	1612.09	0x0000753400000000	1982-02-24 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/17105-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171865	64	SUHAG BINDIA	1985	120	6	U-5835-MUM	3977.94	0x00007A7500000000	1985-10-31 00:00:00	T. P. SINGH.	12	87	176	B/F-2471-MUM	105	109	107	N	P. S. SUNGHA.	15	3977.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171866	44	FILM STARS PREMIERE OF DUSHMAN	1982	120	6	U-101147-MUM	300.00	0x000075B700000000	1982-07-05 00:00:00	MANOJ KAYTEE	12	366	0	B/28/17401-MUM	105	110	107	N	MANOJ KAYTEE	1.00	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171867	44	DAAG	1983	120	6	U-104220-MUM	3998.67	0x000076C100000000	1983-03-28 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS	12	87	176	B/28/18082-MUM	105	109	107	N	YASH CHOPRA	16	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171868	61	CONQUEST OF THE EARTH	1984	120	6	U-1550-MUM	2712.11	0x000077F900000000	1984-02-03 00:00:00	JEFF FREILICH, FRANK LUPO, GARY B. WINTER. (USA)	12	87	168	B/F-1834-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	11	2712.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171869	197	MAHATIRTH (THE PILGRIMAGE)	1982	120	6	U-100210-MUM	1253.34	0x0000753400000000	1982-02-24 00:00:00	CHILDREN'S FILM SOCIETY	12	91	0	B/28/17106-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1253.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171870	44	BHABI-KI CHUDIYAN	1983	120	6	U-104221-MUM	4496.41	0x000076C300000000	1983-03-30 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/28/18079-MUM	105	109	107	N	SADASHIV CHITRA	17	4496.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171871	54	LAAL CHOODA	1984	120	6	U-1551-MUM	4532.24	0x000077FE00000000	1984-02-08 00:00:00	SHRI PRITPAUL SINGH.	12	87	176	B/F-1830-MUM	105	109	107	N	SHRI SURJEET SINGH.	18	4532.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171872	81	CHANDRAWAL	1984	120	6	U-1552-MUM	3136.97	0x0000780000000000	1984-02-10 00:00:00	MRS. USHA SHARMA.	12	87	176	B/F-1845-MUM	105	109	107	N	JAYANT PRABHAKAR.	14	3136.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171873	44	PATTHAR KE LOG	1984	120	6	U-1553-MUM	3333.90	0x0000780000000000	1984-02-10 00:00:00	P. K. ARORA.	12	87	170	B/F-1795-MUM	105	109	107	N	P. K. ARORA.	15	3333.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171874	61	BYE BYE JUPITER	1985	120	6	U-5836-MUM	3451.57	0x00007A7500000000	1985-10-31 00:00:00	SAKYO KOMATSU, TOHO INTERNATIONAL CO. LTD.	12	87	168	B/F-2386-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	9	3451.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171875	61	KING KONG	1984	120	6	U-1554-MUM	3648.02	0x0000780300000000	1984-02-13 00:00:00	DINO DE LAURENTIIS. (USA)	12	87	168	B/F-1856-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	3648.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171876	61	2010	1985	120	6	U-5837-MUM	3184.40	0x0000794600000000	1985-01-01 00:00:00	METRO GOLDWYN MAYER. (USA)	12	87	175	B/F-2426-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171877	44	SAHEB BIBI AUR GULAM	1982	120	6	U-101148-MUM	4753.66	0x000075B700000000	1982-07-05 00:00:00	GURU DUTT FILM PVT. LTD.	12	87	176	B/28/17404-MUM	105	109	107	N	GURU DUTT FILM PVT. LTD.	17	4753.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171878	43	TULSI VIVAH	1984	120	6	U-1555-MUM	3764.58	0x0000780700000000	1984-02-17 00:00:00	RADHA KANT.	12	87	186	B/F-1831-MUM	105	109	107	N	SHREE AMBICA FILMS.	15	3764.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171879	61	THE END OF SATURN	1982	120	6	U-101149-MUM	3793.00	0x000075B700000000	1982-07-05 00:00:00	MOSFILM STUDIOS, MOSCOW.	12	87	176	B/28/17405-MUM	105	109	108	N	SOVEXPORTFILM	14.00	3793.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171880	61	SHEESNA	1985	120	6	U-5838-MUM	3207.56	0x00007A7600000000	1985-11-01 00:00:00	COLUMBIA PICTURES. (USA)	12	87	168	B/F-2351-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3207.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171881	44	INQUILAB KE BAAD	1984	120	6	U-1556-MUM	2993.83	0x0000780700000000	1984-02-17 00:00:00	VIMAL, VINAY VIJAY BHATIA.	12	87	163	B/F-1843-MUM	105	109	107	N	VEEKAY FILMS PVT. LTD.	11	2993.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171882	174	KING LEAR	1982	120	6	U-101150-MUM	3841.00	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIOS.	12	87	176	B/28/17407-MUM	105	109	108	N	SOVEXPORTFILM	14.00	3841.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171883	43	ABIL GULAL	1984	120	6	U-1557-MUM	3678.27	0x0000780B00000000	1984-02-21 00:00:00	CHITRADEEP FILMS.	12	87	176	B/F-1866-MUM	105	109	107	N	K. S. SHEKAR, CHITRADEEP	15	3678.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171884	61	THE END OF SATURN OF - TRL	1982	120	6	U-101151-MUM	99.00	0x000075B700000000	1982-07-05 00:00:00	MOSFILM STUDIOS	12	94	0	B/28/17406-MUM	105	110	108	N	SOVEXPORTFILM	1.00	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171885	174	KING LEAR OF - TRL	1982	120	6	U-101152-MUM	92.00	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIO	12	94	0	B/28/17408-MUM	105	110	108	N	SOVEXPORTFILM	1.00	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171886	43	MANSAI NA DIWA	1984	120	6	U-1558-MUM	4017.20	0x0000780E00000000	1984-02-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	87	176	B/F-1826-MUM	105	109	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	15	4017.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171887	44	DO TICKITON KI KANAHI (STORY OF TWO STAMPS)	1983	120	6	U-104222-MUM	938.48	0x000076C300000000	1983-03-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	365	0	B/28/18080-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	4	938.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171888	61	THE LAST RELIC	1982	120	6	U-101153-MUM	2439.05	0x000075B700000000	1982-07-05 00:00:00	TALLINNFILM STUDIOS.	12	87	176	B/28/17409-MUM	105	109	108	N	SOVEXPORTFILM	9.00	2439.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171889	44	EK BECHARA	1982	120	6	U-100211-MUM	3916.09	0x0000753400000000	1982-02-24 00:00:00	B. N. GHOSH	12	87	176	B/28/17159-MUM	105	109	107	N	B. N. GHOSH, S. R. INTERNATIONAL PRODUCTIONS	15	3916.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171890	44	MAHA SHIVARATRI	1983	120	6	U-104223-MUM	3673.14	0x000076C300000000	1983-03-30 00:00:00	LAAD BANDHU	12	87	176	B/28/18077-MUM	105	109	107	N	SHIVDARSHAN CHITRA	14	3673.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171891	61	THE LAST RELIC OF - TRL	1982	120	6	U-101154-MUM	70.00	0x000075B700000000	1982-07-05 00:00:00	TALLINFILM STUDIOS.	12	94	0	B/28/17410-MUM	105	110	108	N	SOVEXPORTFILM	1.00	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171892	44	SINDOOR KA DAAN	1984	120	6	U-1559-MUM	3521.60	0x0000780E00000000	1984-02-24 00:00:00	OM PRAKASH AGARWAL.	12	87	165	B/F-1608-MUM	105	109	107	N	OM PRAKASH AGARWAL.	15	3521.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171893	44	PAHUNCHE HUWEY LOG	1985	120	6	U-5839-MUM	4375.97	0x00007A7600000000	1985-11-01 00:00:00	NAZIM AND KAZIM	12	87	176	B/F-2423-MUM	105	109	107	N	MRS. NOOR JAHAN KAZI, JOHNY WALKER INTERNATIONAL	16	4375.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171894	61	MOTIVATION THROUGH JOB ENRICHMENT	1983	120	6	U-104224-MUM	297.79	0x000076C400000000	1983-03-31 00:00:00	GUILB SOUND AND VISION LTD.	12	88	0	B/28/18069-MUM	105	110	107	N	CENTRAL LABOUR INSTITUTE	3	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171895	51	KULSWAMINI AMBABAI	1984	120	6	U-1560-MUM	3662.96	0x0000780E00000000	1984-02-24 00:00:00	MR. VISHWAS NARHAR SARPOTDAR.	12	87	176	B/F-1867-MUM	105	109	107	N	MR. VISHWAS NARHAR SARPOTDAR.	13	3662.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171896	44	COLLEGE GIRL	1982	120	6	U-100212-MUM	4237.94	0x0000753400000000	1982-02-24 00:00:00	RAWAL FILMS	12	87	176	B/28/17156-MUM	105	109	107	N	B. L. RAWAL	15	4237.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171897	61	THE FLUID COUPLING PRINCIPLES OF OPERATION	1983	120	6	U-104225-MUM	142.64	0x000076C400000000	1983-03-31 00:00:00	U. S. ARMY (USA)	12	88	0	B/28/18087-MUM	105	110	108	N	N. E. & I. F. LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171898	44	YAHAN WAHAN	1984	120	6	U-1561-MUM	3986.68	0x0000780E00000000	1984-02-24 00:00:00	MOHD. USMAN KHAN.	12	87	176	B/F-1865-MUM	105	109	107	N	U. K. FILMS.	16	3986.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171899	64	PAAN KHAYE SAIYAN HAMAAR	1984	120	6	U-1562-MUM	4350.53	0x0000781300000000	1984-02-29 00:00:00	R. A. SINGH.	12	87	176	B/F-1877-MUM	105	109	107	N	SHIV BHAKTI FILMS.	17	4350.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171900	61	TABLE SETTINGS	1983	120	6	U-104226-MUM	92.30	0x000076C400000000	1983-03-31 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18078-MUM	105	110	107	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171901	61	THE THREE FATT MEN	1982	120	6	U-101155-MUM	2498.00	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIOS	12	87	176	B/28/17411-MUM	105	109	108	N	SOVEXPORTFILM	10.00	2498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171902	61	WARGAMES	1985	120	6	U-5840-MUM	3008.68	0x00007A7600000000	1985-11-01 00:00:00	UNITED ARTISTS - HAROLD SCHNEIDER. (USA)	12	87	175	B/F-2449-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	3008.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171903	44	GEHRA DAAG	1983	120	6	U-104227-MUM	4264.00	0x000076C600000000	1983-04-02 00:00:00	O. P. RALHAN	12	87	176	B/28/18081-MUM	105	109	107	N	O. P. RALHAN	15	4264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171904	49	SUNDARI SUNDARAMMA	1984	120	6	U-1563-MUM	2793.00	0x0000781300000000	1984-02-29 00:00:00	CAPRICORN FILMS. (USA)	12	87	175	B/F-1499-MUM	105	109	107	N	N. E. & I. F. LTD.	5	2793.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
171905	44	RAJA JANI -TRL	1983	120	6	U-104228-MUM	88.10	0x000076CA00000000	1983-04-06 00:00:00	FILM EFFECTS	12	94	0	B/28/18084-MUM	105	110	107	N	FILM EFFECTS	1	88.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171906	61	THE THREE FAT MEN OF - TRL	1982	120	6	U-101156-MUM	68.00	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIOS	12	94	0	B/28/17412-MUM	105	110	108	N	SOVEXPORTFILM	1.00	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171907	44	SHAHEEN	1984	120	6	U-1564-MUM	4119.49	0x0000781400000000	1984-03-01 00:00:00	S. P. GUPTA OF INTERNATIONAL COMMENTOR LTD.	12	87	176	B/F-1844-MUM	105	109	107	N	KULBHUSHAN GUPTA.	15	4119.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171908	60	EK PHOOL CHAR KANTE	1982	120	6	U-100213-MUM	4453.43	0x0000753400000000	1982-02-24 00:00:00	HARDEEP SINGH	12	87	176	B/28/17158-MUM	105	109	107	N	PRABHAT FILMS	17	4487.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171909	44	MAN TERA TAN MERA	1983	120	6	U-104229-MUM	3766.41	0x000076D000000000	1983-04-12 00:00:00	I. M. KUNNU	12	87	176	B/28/18090-MUM	105	109	107	N	NITIN FILMS	15	3766.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171910	61	TWO MISSIONARIES	1984	120	6	U-1565-MUM	2512.11	0x0000781C00000000	1984-03-09 00:00:00	DINO DE LAURENTIIS. (ITALY)	12	87	176	B/F-1837-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2512.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171911	43	PALIA NO PADKAR	1985	120	6	U-5841-MUM	3653.31	0x00007A7A00000000	1985-11-05 00:00:00	AVANTI CHITRA.	12	87	176	B/F-2491-MUM	105	109	107	N	AVANTI CHITRA.	15	3653.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171912	44	SHARAFAT- TRL	1983	120	6	U-104230-MUM	100.00	0x000076D000000000	1983-04-12 00:00:00	SEVEN ART PICTURES	12	94	0	B/28/18083-MUM	105	110	107	N	SEVEN ART PICTURES	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171913	44	TERE MERE BEECH MEIN	1984	120	6	U-1566-MUM	4553.16	0x0000782000000000	1984-03-13 00:00:00	DADA KONDKE.	12	87	176	B/F-1840-MUM	105	109	107	N	DADA KONDKE PRODUCTIONS.	17	4553.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171914	61	SPIDER ENGINEEERS	1982	120	6	U-100214-MUM	164.58	0x0000753A00000000	1982-03-02 00:00:00	MOODY INSTITUTE OF SCIENCE	12	366	0	B/28/17166-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171915	44	HAUSLA	1984	120	6	U-1567-MUM	2919.07	0x0000782000000000	1984-03-13 00:00:00	AKHAURI ASHOK SINHA, RAVINDRA SINHA & SATYABHAN S.	12	87	176	B/F-1849-MUM	105	109	107	N	SHARDA PICTURE ENTERPRISES.	14	2919.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171916	44	SHAREEF BADAMASH	1983	120	6	U-104231-MUM	3869.44	0x000076D200000000	1983-04-14 00:00:00	MR. DEV ANAND	12	87	176	B/28/18085-MUM	105	109	107	N	MR. DEV ANAND, NAVKETAN INTERN. FILM PVT. LTD.	15	3869.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171917	44	SHAREEF BADAMAASH - TRL	1983	120	6	U-104232-MUM	85.34	0x000076D200000000	1983-04-14 00:00:00	MR. DEV ANAND	12	94	0	B/28/18086-MUM	105	110	107	N	MR. DEV ANAND	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171918	44	5 - DUSHMAN ALIAS DAULAT KE DUSHMAN	1983	120	6	U-104233-MUM	3949.35	0x000076D400000000	1983-04-16 00:00:00	M. G. PRODUCTIONS	12	87	176	B/28/18099-MUM	105	109	107	N	M. G. PRODUCTIONS	15	3949.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171919	44	SURAJ BHEE TAMASHAEE (URDU)	1984	120	6	U-1568-MUM	3660.95	0x0000782200000000	1984-03-15 00:00:00	M. ZIA-UR RASHEED M/S INTERNATIONAL BROTHERS LTD.	12	87	176	B/F-736-MUM	105	109	107	N	INTERNATIONAL BROTHERS LTD.	14	3660.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171920	44	HARE KANCH KI CHOORIYAN	1982	120	6	U-101157-MUM	4403.75	0x000075B800000000	1982-07-06 00:00:00	KISHORE SAHU.	12	87	176	B/28/17398-MUM	105	109	107	N	KISHORE SAHU, PRODUCTIONS PVT. LTD.	16.00	4421.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171921	61	SENSE PERCENTION PT. I THE WONDER OF THE SENSES	1982	120	6	U-100215-MUM	296.27	0x0000753A00000000	1982-03-02 00:00:00	MOODY INSTITUTE OF SCIENCE	12	366	0	B/28/17165-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171922	44	TULSI	1985	120	6	U-5842-MUM	3931.35	0x00007A7B00000000	1985-11-06 00:00:00	ISHWANATH PRASAD SHAHABADI. M/S. NIRMAL PICTURES.	12	87	176	B/F-2458-MUM	105	109	107	N	ISHWANATH PRASAD SHAHABADI. M/S. NIRMAL PICTURES.	14	3931.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171923	51	LAKHAT ASHEE DEKHANI	1982	120	6	U-101158-MUM	4173.62	0x000075B900000000	1982-07-07 00:00:00	BHARAT CHITRA	12	87	176	B/28/17399-MUM	105	109	107	N	KAMALAKAR TORNE	15.00	4173.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171924	61	THE FLUID COUPLING PRINCIPLES OF OPERATION	1983	120	6	U-104234-MUM	142.64	0x000076D800000000	1983-04-20 00:00:00	U. S. ARMY (USA)	12	88	0	B/28/18091-MUM	105	110	108	N	N. E. & I. F. LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171925	61	WE TAKE EVERYTHING UPON OURSELVES	1984	120	6	U-1569-MUM	2148.00	0x0000782600000000	1984-03-19 00:00:00	ALEXANDER ZOVZHENKO FILM STUDIO PRODUCTION. (USSR)	12	87	176	B/F-1875-MUM	105	109	108	N	SOVEXPORT FILM.	8	2148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171926	44	BHAI BHAI - TRL	1983	120	6	U-104235-MUM	96.32	0x000076D800000000	1983-04-20 00:00:00	RATAN MOHAN	12	94	0	B/28/18098-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171927	129	SAFER FARMING TRACTOR SENSE	1982	120	6	U-100216-MUM	87.78	0x0000753A00000000	1982-03-02 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	366	0	B/28/17167-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171928	44	MAATI MANGEY KHOON	1984	120	6	U-1570-MUM	3858.98	0x0000782900000000	1984-03-22 00:00:00	PAWAN KUMAR OF RAMAYANA CHITRA.	12	87	176	B/F-1879-MUM	105	109	107	N	RAMAYANA CHITRA.	15	3858.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171929	44	FILM STARS PREMIERE OF HARE RAM HARE KRISHNA	1982	120	6	U-101159-MUM	304.80	0x000075B900000000	1982-07-07 00:00:00	MANOJ KAYTEE	12	366	0	B/28/17413-MUM	105	110	107	N	MAHALXMI PICTURES	1.00	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171930	61	SECONDARY SCHOOL MASTER	1982	120	6	U-100217-MUM	121.92	0x0000753A00000000	1982-03-02 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17168-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171931	44	PREMIER OF PAKEEZAH	1982	120	6	U-101160-MUM	675.00	0x000075B900000000	1982-07-07 00:00:00	MANOJ KAYTEE	12	366	0	B/28/17402-MUM	105	110	107	N	MANOJ KAYTEE	1.00	675.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171932	51	DHARMPATNI	1982	120	6	U-101161-MUM	3663.49	0x000075BE00000000	1982-07-12 00:00:00	B. B. LULLA.	12	87	176	B/28/17415-MUM	105	109	107	N	B. B. LULLA.	14.00	3663.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171933	61	SEASONAL CHANGES IN TREES	1982	120	6	U-100218-MUM	121.92	0x0000753A00000000	1982-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	366	0	B/28/17169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171934	43	SAJAN TARA SAMBHARNA	1985	120	6	U-5843-MUM	4367.39	0x00007A7B00000000	1985-11-06 00:00:00	GOVINDBHAI PATEL, G. N. FILMS.	12	87	176	B/F-2490-MUM	105	109	107	N	G. N. FILMS.	16	4367.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171935	176	STEP BY STEP	1982	120	6	U-100219-MUM	572.00	0x0000753A00000000	1982-03-02 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/28/17170-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171936	44	BHAVANI JUNCTION	1985	120	6	U-5844-MUM	3528.87	0x00007A7B00000000	1985-11-06 00:00:00	DEEPAK SHIVDASANI.	16	87	176	B/F-2497-MUM	105	109	107	N	DEEPAK SHIVDASANI.	15	3528.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171937	61	SAFETY ON THE SURFACE	1982	120	6	U-100220-MUM	222.50	0x0000753B00000000	1982-03-03 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT	12	88	0	B/28/17171-MUM	105	110	108	N	NATIONAL EDUCATION & NATIONAL FILMS LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171938	61	SAY WHAT YOU MEAN (COMMUNICATION SERIES)	1982	120	6	U-100221-MUM	220.37	0x0000753B00000000	1982-03-03 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/17172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	220.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171939	44	ANOKHA MODH	1985	120	6	U-5845-MUM	3397.61	0x00007A8000000000	1985-11-11 00:00:00	VINAY ALIAS B. S. MIGLANI	12	87	170	B/F-2448-MUM	105	109	107	N	VINAY ALIAS B. S. MIGLANI.	15	3397.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171940	61	RESPECT FOR PROPETY	1982	120	6	U-100222-MUM	121.92	0x0000753B00000000	1982-03-03 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/17173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171941	44	PYARI BHABHI	1985	120	6	U-5846-MUM	3971.52	0x00007A8000000000	1985-11-11 00:00:00	SHAMSHAD KHAN.	12	87	176	B/F-2498-MUM	105	109	107	N	SHAMSHAD FILMS P. LTD.	16	3971.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171942	61	HOW WE KNOW THE EARTH MOVES	1982	120	6	U-100223-MUM	122.15	0x0000753B00000000	1982-03-03 00:00:00	HERBERT SCHICK A FILM ASSOCIATES LTD. PRODUCTION	12	88	0	B/28/17187-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171943	44	EK ADHURI KAHANI	1982	120	6	U-101162-MUM	3027.00	0x000075BE00000000	1982-07-12 00:00:00	ARUN KAUL.	12	87	176	B/28/17414-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED	10.00	3027.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171944	61	HOW WE KNOW THE EARTH'S SHAPE	1982	120	6	U-100224-MUM	118.26	0x0000753B00000000	1982-03-03 00:00:00	HERBERT SCHICK A FILM ASSOCIATES PRODUCTION	12	88	0	B/28/17188-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171945	61	GROWING GIRLS	1982	120	6	U-101163-MUM	121.92	0x000075C000000000	1982-07-14 00:00:00	FILM PRODUCERS GUILD LTD.	12	88	0	B/28/17189-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171946	44	SHANE - E HATIM	1982	120	6	U-101164-MUM	3718.86	0x000075C000000000	1982-07-14 00:00:00	MOGHABHAI D. DESAI	12	87	176	B/28/17416-MUM	105	109	107	N	DESAI FILMS	13.00	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171947	44	CHAR DIL CHAR RAHEN	1982	120	6	U-101165-MUM	4867.35	0x000075C000000000	1982-07-14 00:00:00	NAYA SANSAR	12	87	176	B/28/17422-MUM	105	109	107	N	MANMOHAN SABIR	18.00	4867.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171948	61	GETTING YOURSELF ACROSS	1982	120	6	U-100226-MUM	226.15	0x0000753B00000000	1982-03-03 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/17190-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	226.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171949	44	DHOOMKETU	1985	120	6	U-5847-MUM	3100.12	0x00007A8200000000	1985-11-13 00:00:00	AMA PRIVATE LIMITED.	12	367	175	B/F-2520-MUM	105	109	107	N	AMA PRIVATE LIMITED.	12	3100.12	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
171950	70	AN AFRICAN BUILDS HIS HOME	1982	120	6	U-101166-MUM	67.05	0x000075C000000000	1982-07-14 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/28/17425-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1.00	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171951	61	ANIMAL FRIENDS	1982	120	6	U-101167-MUM	120.39	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17426-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171952	70	AN AFRICAN BUILDS A CANSE	1982	120	6	U-101168-MUM	50.29	0x000075C000000000	1982-07-14 00:00:00	BOULTON HAWKER FILMS LTD.	12	366	0	B/28/17424-MUM	105	110	107	N	N. E. & . I. FILMS LTD.	1.00	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171953	44	BANARSI BABU	1983	120	6	U-104236-MUM	4083.00	0x000076D900000000	1983-04-21 00:00:00	SHANKAR MUKHERJEE	12	87	176	B/28/18101-MUM	105	109	107	N	SHANKAR MUKHERJEE	16	4083.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171954	61	GO TO BLAZES	1982	120	6	U-101169-MUM	332.83	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17423-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171955	61	FIRTST AID IN MINES FRACTURES	1982	120	6	U-100227-MUM	272.79	0x0000753B00000000	1982-03-03 00:00:00	MADE BY BASIC FILMS	12	88	0	B/28/17192-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	272.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171956	61	WOODLOT MANAGEMENT	1982	120	6	U-101170-MUM	117.65	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171957	61	FISH ARE INTERESTING	1982	120	6	U-100228-MUM	109.72	0x0000753B00000000	1982-03-03 00:00:00	PAUL BURNFOREL, A FILM ASSOCIATES PRODUCTION	12	88	0	B/28/17191-MUM	105	110	108	N	MS. N. E. & I. FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171958	61	FIRST AID : FUNDAMENTALS	1982	120	6	U-100229-MUM	121.92	0x0000753B00000000	1982-03-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17193-MUM	105	110	108	N	MS. N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171959	61	EMERGENCY BLOOD TRANSUSION	1982	120	6	U-101171-MUM	184.00	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17418-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171960	61	THE HANDICRAFTS OF RAJASTHANI	1982	120	6	U-101172-MUM	382.22	0x000075C000000000	1982-07-14 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	366	0	B/28/17419-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2.00	382.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171961	61	EXPERIMENT IN TEACHING	1982	120	6	U-100230-MUM	234.00	0x0000753B00000000	1982-03-03 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17194-MUM	105	110	108	N	MS. N. E. & I. FILMS LTD.	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171962	61	RHINESTONE	1985	120	6	U-5848-MUM	3055.37	0x00007A8300000000	1985-11-14 00:00:00	20 TH CENTURY FOX INC. HOWARD SMITH & MARY IN	12	87	176	B/F-2467-MUM	105	109	108	N	TWENTIETH CENTURY FOX INDIA INC.	12	3055.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171963	44	MAHASHIVRATRI - TRL	1983	120	6	U-104237-MUM	88.39	0x000076DA00000000	1983-04-22 00:00:00	SHIVDARSHAN CHITRA	12	94	0	B/28/18100-MUM	105	110	107	N	CINE GLAMOUR	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171964	61	BETTER TIMBER	1982	120	6	U-100231-MUM	113.69	0x0000753B00000000	1982-03-03 00:00:00	UNIVERCITY OF GEORGIA	12	88	0	B/28/17196-MUM	105	110	108	N	MS. N. E. & I. FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171965	44	UNCHI URAAN	1984	120	6	U-1571-MUM	3605.44	0x0000782B00000000	1984-03-24 00:00:00	JAGJIT KHORANA, MONTY FILMS.	12	87	170	B/F-1878-MUM	105	109	107	N	M/S. MONTY FILMS.	14	3605.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171966	61	RAJASTHAN SERIES - II ( MEMORIES OF MEWAR )	1982	120	6	U-101173-MUM	295.66	0x000075C000000000	1982-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/17420-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171967	61	I DON'T WANT TO BE A GROWN UP	1984	120	6	U-1572-MUM	2100.00	0x0000782E00000000	1984-03-27 00:00:00	MOS FILM STUDIO PRODUCTION (USSR)	12	367	175	B/F-1876-MUM	105	109	108	N	SOVEXPORT FILM.	8	2100.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
171968	61	UDAIPUR - CITY OF LAKES	1982	120	6	U-101174-MUM	344.00	0x000075C000000000	1982-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/17421-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2.00	344.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171969	43	DEVAL DEVAYAT	1985	120	6	U-5849-MUM	4864.44	0x00007A8300000000	1985-11-14 00:00:00	M/S. BOHRA INTERNATIONAL.	12	87	186	B/F-2507-MUM	105	109	107	N	RAM KUMAR BOHRA, M/S. BOHRA INTERNATIONAL.	17	4864.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171970	44	PYAAR KA SAAGAR	1982	120	6	U-101176-MUM	4362.91	0x000075C800000000	1982-07-22 00:00:00	FILMRAYS.	12	87	176	B/28/17430-MUM	105	109	107	N	FILMRAYS.	16.00	4362.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171971	44	REPORTER RAJU OF - TRL	1982	120	6	U-101177-MUM	89.92	0x000075CD00000000	1982-07-27 00:00:00	BASANT PICTURES	12	94	0	B/28/17428-MUM	105	110	107	N	BASANT PICTURES	1.00	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171972	61	THE BRACH MEETING	1982	120	6	U-100232-MUM	183.00	0x0000753B00000000	1982-03-03 00:00:00	CENETRAL OFFICE OF INFORMATION	12	366	0	B/28/17197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171973	44	PYAR KA SAPNA	1982	120	6	U-101178-MUM	4275.12	0x000075CD00000000	1982-07-27 00:00:00	T. C. DEWAN.	12	87	176	B/28/17376-MUM	105	109	107	N	MODERN PICTURES	16.00	4275.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171974	44	SHADI KE BAAD	1982	120	6	U-101179-MUM	4381.02	0x000075CE00000000	1982-07-28 00:00:00	RAVI SHANKAR FILMS.	12	87	176	B/28/17256-MUM	105	109	107	N	RAVI SHANKAR FILMS.	17.00	4381.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171975	44	AAYA TOOFAN - TRL	1983	120	6	U-104238-MUM	85.00	0x000076DA00000000	1983-04-22 00:00:00	RATAN MOHAN	12	94	0	B/28/83-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171976	44	HUM NAUJAWAN	1985	120	6	U-5850-MUM	3930.17	0x00007A8700000000	1985-11-18 00:00:00	DEVINA ANAND, DEVINA FILMS	12	87	176	B/F-2496-MUM	105	109	107	N	DEVINA FILMS, DEVINA ANAND	14	3930.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171977	44	RAMPUR KA LAKSHMAN	1982	120	6	U-101180-MUM	3994.57	0x000075CE00000000	1982-07-28 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	87	176	B/28/17431-MUM	105	109	107	N	A. A. NADIADWALA, A. G. FILMS	15	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171978	61	ASTEROIDS, COMETS, AND METEORITES	1982	120	6	U-100233-MUM	122.22	0x0000753B00000000	1982-03-03 00:00:00	FILM ASSOCIATES OF FILMS LTD.	12	88	0	B/28/17198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171979	61	JAMAL'S TREE	1984	120	6	U-1573-MUM	2400.00	0x0000782E00000000	1984-03-27 00:00:00	TURKMEN FILM STUDIO. (USSR)	12	87	176	B/F-1873-MUM	105	109	108	N	SOVEXPORT FILM.	9	2400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171980	51	DHANANJAY	1983	120	6	U-104239-MUM	3957.22	0x000076DA00000000	1983-04-22 00:00:00	PRABHAKAR D. NIKLANKER & BAL TENDULKER	12	87	176	B/28/18089-MUM	105	109	107	N	SHRI MANGESH CHITRA	14	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171981	51	JUGALBANDI	1984	120	6	U-1574-MUM	3774.34	0x0000782F00000000	1984-03-28 00:00:00	RAM KARVE.	12	87	176	B/F-1881-MUM	105	109	107	N	RAM KARVE.	13	3774.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171982	44	FAULADI MUKKA	1983	120	6	U-104240-MUM	3799.81	0x000076DA00000000	1983-04-22 00:00:00	MADRAS FILMS	12	87	176	B/28/18102-MUM	105	109	107	N	S. AMIRUDDIN, MADRAS FILMS	14	3938.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171983	61	ANIMAL HABITATS	1982	120	6	U-100234-MUM	114.91	0x0000753B00000000	1982-03-03 00:00:00	PAUL BURNFORD	12	88	0	B/28/17199-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171984	61	MR. HERCULES AGAINST KARATE	1984	120	6	U-1575-MUM	2849.27	0x0000783100000000	1984-03-30 00:00:00	CARLO PONTI. (USA)	12	87	176	B/F-1862-MUM	105	109	108	N	UNITED ARTISTS CORPN.	11	2849.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171985	51	SONARANE TOCHALE KAAN	1983	120	6	U-104241-MUM	3588.11	0x000076DA00000000	1983-04-22 00:00:00	KAMALA MARATHE	12	87	176	B/28/18106-MUM	105	109	107	N	SUYOG CHITRA	13	3588.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171986	61	CAUSES OF THE SEASONS	1983	120	6	U-104242-MUM	122.00	0x000076DA00000000	1983-04-22 00:00:00	CORONET INSTRUCTIONAL (USA)	12	366	0	B/28/18121-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171987	61	ANIMALS THAT FLY	1982	120	6	U-100235-MUM	124.66	0x0000753B00000000	1982-03-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/28/17200-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171988	43	TEJAL GARASANI	1984	120	6	U-1576-MUM	4146.77	0x0000783100000000	1984-03-30 00:00:00	ARUN BATT & KISHORE VYAS.	12	87	176	B/F-1894-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	15	4146.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171989	44	PAYING GUEST OF - TRL	1982	120	6	U-101181-MUM	112.47	0x000075CE00000000	1982-07-28 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/28/17433-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1.00	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171990	44	ANOKHI ADA	1983	120	6	U-104243-MUM	3946.88	0x000076DB00000000	1983-04-23 00:00:00	KUNDAN FILMS	12	87	176	B/28/18105-MUM	105	109	107	N	KUNDAN FILMS	15	3946.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171991	44	SUNO KATHA SHREE RAM KI	1982	120	6	U-100236-MUM	548.64	0x0000753C00000000	1982-03-04 00:00:00	DEPT OF A. V. EDUCATION	12	88	0	B/28/17203-MUM	105	110	107	N	DEPT OF A. V. EDUCATION	5	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171992	43	MAYA BAZAR	1984	120	6	U-1577-MUM	4016.04	0x0000783200000000	1984-03-31 00:00:00	MAHENDRA PATEL.	12	87	186	B/F-1869-MUM	105	109	107	N	NITIN CHITRA.	15	4016.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171993	44	AAR PAAR	1985	120	6	U-5851-MUM	3984.43	0x00007A8800000000	1985-11-19 00:00:00	M/S. SHAKTI FILMS.	12	87	176	B/F-2524-MUM	105	109	107	N	M/S. SHAKTI FILMS.	15	3984.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171994	61	SCIENCE IS DOING	1982	120	6	U-100237-MUM	243.84	0x0000753C00000000	1982-03-04 00:00:00	NCERT FILMS	12	88	0	B/28/17204-MUM	105	110	108	N	T. N. R. K. FILMS	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171995	44	JITNA CHHOTA HO PARIVAR	1983	120	6	U-104244-MUM	213.36	0x000076DE00000000	1983-04-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/18107-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171996	61	COLD SWEAT OF - TRL	1982	120	6	U-101182-MUM	113.00	0x000075CE00000000	1982-07-28 00:00:00	TERENCE YOUNG.	12	94	0	B/28/17436-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1.00	113.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171997	54	SOHNI MAHIWAL	1984	120	6	U-1578-MUM	3036.74	0x0000783200000000	1984-03-31 00:00:00	KANWAL BIALA.	12	87	166	B/F-1613-MUM	105	109	107	N	ASHA RAJ PICTURES.	15	3036.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
171998	61	FAREWELL FRIEND	1982	120	6	U-101183-MUM	3149.20	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	87	176	B/28/17437-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	12.00	3164.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
171999	61	FAREWELL FRIEND OF - TRL	1982	120	6	U-101184-MUM	121.60	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	94	0	B/28/17438-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1.00	121.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172000	44	EK GAON KI KAHANI	1982	120	6	U-100238-MUM	4265.37	0x0000753C00000000	1982-03-04 00:00:00	BASU CHITRA MANDIR PVT. LTD.	12	87	176	B/28/17202-MUM	105	109	107	N	BASU CHITRA MANDIR PVT. LTD.	15	4265.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172001	61	RIDER ON THE RAIN OF - TRL	1982	120	6	U-101185-MUM	103.20	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	94	0	B/28/17439-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1.00	103.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172002	43	HIRAN NE KANTHE	1984	120	6	U-1579-MUM	4035.51	0x0000783200000000	1984-03-31 00:00:00	GOVINDBHAI N. PATEL.	12	87	176	B/F-1891-MUM	105	109	107	N	GOVINDBHAI N. PATEL.	16	4035.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172003	61	COMMONDOS OF - TRL	1982	120	6	U-101186-MUM	124.00	0x000075CE00000000	1982-07-28 00:00:00	SANSONE & CROSCICKI.	12	94	0	B/28/17441-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1.00	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172004	61	WHAT'S UNDER THE OCEAN	1982	120	6	U-100239-MUM	156.97	0x0000753C00000000	1982-03-04 00:00:00	FILM ASSOCIATES OF FILMS LTD. CALIFORNIA	12	88	0	B/28/17163-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172005	61	HOW TO DRIVE SERIES NO. 13 - CONVERSION TO AUTOMATIC	1983	120	6	U-104245-MUM	192.02	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON HEALTH FILM UNIT AUSTRALIA	12	366	0	B/28/18108-MUM	105	110	108	N	N. E. & I. F. LTD.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172006	43	AANKHNA RATAN	1984	120	6	U-1580-MUM	3329.43	0x0000783200000000	1984-03-31 00:00:00	PRANAV FILM CO-OP SOCIETY LTD.	12	87	176	B/F-1890-MUM	105	109	107	N	HARSHAD THAKER, PRANAV FILM CO. OPERATIVE SOCIETY	16	3329.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172007	61	HOW TO DRIVE SERIES NO. 12 : REMEMBERING IT ALL	1983	120	6	U-104246-MUM	121.92	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	89	0	B/28/18109-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172008	61	HOW TO DRIVE SERIES NO.11 (NIGHT DRIVING)	1983	120	6	U-104247-MUM	124.66	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	366	0	B/28/18110-MUM	105	110	108	N	N. E. & I. F. LTD.	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172009	43	RAM DHOOHAI	1984	120	6	U-1581-MUM	4056.14	0x0000783200000000	1984-03-31 00:00:00	JASUBHAI U. PANDAY & BHUPENDRA D. KHANDESHI.	12	87	165	B/F-1904-MUM	105	109	107	N	JAY AMBE FILMS.	14	4056.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172010	61	CRYSTALS AND THEIR  GROWTH	1982	120	6	U-101187-MUM	125.58	0x000075CE00000000	1982-07-28 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/17443-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1.00	125.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172011	44	AWARA BAAP	1985	120	6	U-5852-MUM	4518.78	0x00007A8800000000	1985-11-19 00:00:00	SOHANLAL KANWAR, FILMNAGAR.	12	87	176	B/F-2515-MUM	105	109	107	N	FILMNAGAR.	16	4518.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172012	61	HOW TO DRIVE SERIES NO. 10 : IN DENSE TRAFFIC	1983	120	6	U-104248-MUM	99.00	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18111-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172013	61	TREES GROW THROUGH THE YEARS	1982	120	6	U-100240-MUM	121.92	0x0000753C00000000	1982-03-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/17164-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172014	61	HOW TO DRIVE SERIES NO. 9 : SKIDDING	1983	120	6	U-104249-MUM	109.00	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18112-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172015	61	HOW TO DRIVE SERIES NO. 8 : CORNERING AND OVERTAKING	1983	120	6	U-104250-MUM	120.00	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18113-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172016	43	SHRAVAN KUMAR	1984	120	6	U-1582-MUM	4418.12	0x0000783200000000	1984-03-31 00:00:00	SHANTICHAND ZAVERI, JAGDISHCHAND BAROLA.	12	87	186	B/F-1899-MUM	105	109	107	N	JAYA ARTS.	17	4418.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172017	61	MICRO OFGANISM HARMFUL ACTIVITIES	1982	120	6	U-100241-MUM	165.50	0x0000753C00000000	1982-03-04 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/17179-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172018	61	HOW TO DRIVE SERIES NO. 7: DRIVING TO A SAFE SYSTEM	1983	120	6	U-104251-MUM	162.00	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18114-MUM	105	110	108	N	N. E. & I. F. LTD.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172019	43	PARNETAR	1984	120	6	U-1583-MUM	3689.60	0x0000783200000000	1984-03-31 00:00:00	VAJABHAI DHANAK.	12	87	176	B/F-1906-MUM	105	109	107	N	AMPLE ART INTERNATIONAL.	14	3689.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172020	61	LION AND TIGER FIGHT	1982	120	6	U-100242-MUM	108.50	0x0000753C00000000	1982-03-04 00:00:00	CASTLE FILMS	12	88	0	B/28/17182-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172021	61	HOW TO DRIVE SERIES NO. 6: ROAD OBSERVATION	1983	120	6	U-104252-MUM	120.00	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18115-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172022	61	CUBISM	1982	120	6	U-101188-MUM	66.75	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILMS ASSOCIATES	12	88	0	B/28/17444-MUM	105	110	107	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	1.00	66.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172023	61	FLASH GORDON	1984	120	6	U-1585-MUM	3047.49	0x0000783700000000	1984-04-05 00:00:00	DINO DE LAURENTIIS. (USA)	12	87	168	B/F-1892-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	3047.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172024	61	EXPRESSIONISM	1982	120	6	U-101189-MUM	60.18	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILMS ASSOCIATES	12	88	0	B/28/17446-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	60.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172025	61	MICROORGANISM BENEFICIAL ACTIVITIES	1982	120	6	U-100243-MUM	161.54	0x0000753C00000000	1982-03-04 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/17180-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172026	61	CRAFTSMEN YOUNG AND OLD	1982	120	6	U-101190-MUM	108.20	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17442-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172027	44	ALL ROUNDER	1984	120	6	U-1586-MUM	3969.72	0x0000783700000000	1984-04-05 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES.	12	87	176	B/F-1909-MUM	105	109	107	N	M/S. EMKAY ENTERPRISES.	16	3969.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172028	61	DISCOVERING IDEAS FOR ART	1982	120	6	U-101191-MUM	170.38	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILM ASSOCIATES.	12	88	0	B/28/17445-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	170.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172029	61	PROTOCOL	1985	120	6	U-5854-MUM	2601.49	0x00007A8900000000	1985-11-20 00:00:00	WARNER BROS. (USA)	12	87	176	B/F-2411A-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	5	2601.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172030	61	PRINCIPLES OF ENDORINE ACTIVITY	1982	120	6	U-100244-MUM	175.56	0x0000753C00000000	1982-03-04 00:00:00	INDIANA UNIVERSITY AUDIO VISUALS CENTRE	12	88	0	B/28/17174-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172031	44	AASMAAN	1984	120	6	U-1587-MUM	4204.41	0x0000783800000000	1984-04-06 00:00:00	MR. TITO.	12	87	176	B/F-1905-MUM	105	109	107	N	NAVJEEVAN PROD. PVT. LTD.	16	4204.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172032	61	EYE OF THE SUPERVISOR	1982	120	6	U-101192-MUM	115.82	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/17447-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172033	70	ELEPHANTS IN AFRICA	1982	120	6	U-101193-MUM	45.72	0x000075CE00000000	1982-07-28 00:00:00	BOULTON HAWKER.	12	88	0	B/28/17448-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172034	44	DURGA	1984	120	6	U-1588-MUM	3988.31	0x0000783900000000	1984-04-07 00:00:00	S. K. KAPUR.	12	87	176	B/F-1908-MUM	105	109	107	N	KAPUR FILMS INTERNATIONAL.	16	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172035	61	FIRE IN TOWN	1982	120	6	U-101194-MUM	284.37	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL FILM - BOARD OF CANADA GOVT.OF CANADA	12	88	0	B/28/17449-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	284.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172036	61	ETERNAL CHILDREN	1982	120	6	U-101195-MUM	332.83	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17450-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172037	44	DEKHA PYAR TUMHARA	1985	120	6	U-5855-MUM	3983.71	0x00007A8F00000000	1985-11-26 00:00:00	SHRI S. P. MALHOTRA & PRATAP SINGH	12	87	176	B/F-2462-MUM	105	109	107	N	SILVER SCREEN PRODUCTION.	15	3983.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172038	61	FISHERY IN JAPAN	1982	120	6	U-101196-MUM	280.76	0x000075CE00000000	1982-07-28 00:00:00	NIHON EISA SHINSHA SEISAKU.	12	88	0	B/28/17451-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	280.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172039	44	MAATI MANAS	1985	120	6	U-5856-MUM	2511.243	0x00007A9100000000	1985-11-28 00:00:00	LALITA KRISHNA.	12	87	176	B/F-2282-MUM	105	109	107	N	MR. SHANJANU BOSE.	9	2511.243	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172040	61	IMPRESIONISM	1982	120	6	U-101197-MUM	73.15	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILM ASSOCIATES.	12	88	0	B/28/17453-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172041	61	INDIA MY INDIA	1982	120	6	U-101198-MUM	914.40	0x000075CE00000000	1982-07-28 00:00:00	YAVAR ABBAS.	12	88	0	B/28/17454-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	914.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172042	61	TO BE OR NOT TO BE	1985	120	6	U-5857-MUM	2943.75	0x00007A9200000000	1985-11-29 00:00:00	TWENTIETH CENTURY- FOX INC. MEL BROOKS. (USA)	12	87	176	B/F-2468-MUM	105	109	108	N	TWENTIETH CENTURY - FOX INDIA INC.	12	2943.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172043	61	LIVING WITH ATOM	1982	120	6	U-101199-MUM	296.26	0x000075CE00000000	1982-07-28 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/17455-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3.00	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172044	61	SURREALISM	1982	120	6	U-101200-MUM	73.76	0x000075CE00000000	1982-07-28 00:00:00	BAILEY FILM ASSOCIATES.	12	88	0	B/28/17456-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172045	44	MAIN BENGALI CHHOKRA : SEQUENCE FROM RAAGINI	1982	120	6	U-100245-MUM	48.77	0x0000753C00000000	1982-03-04 00:00:00	ASHOK PICTURES	12	88	0	B/28/17177-MUM	105	110	107	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	48.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172046	61	ROMANCING THE STONE	1985	120	6	U-5858-MUM	2898.08	0x00007A9500000000	1985-12-02 00:00:00	MICHEAL DOUGLAS. (USA)	12	87	176	B/F-2532-MUM	105	109	108	N	20TH CENTURY FOX INDIA INC.	12	2898.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172047	61	HIGH CONTRAST PHOTOGRAPHY FOR INSTRUCTION	1982	120	6	U-100246-MUM	131.06	0x0000753D00000000	1982-03-05 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/17186-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172048	44	NAIN MILE CHAIN KAHAN	1985	120	6	U-5859-MUM	3889.29	0x00007A9600000000	1985-12-03 00:00:00	KARAN SINGH.	12	87	176	B/F-2504-MUM	105	109	107	N	KARAN SINGH.	15	3889.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172049	44	HUMDUM	1984	120	6	U-1589-MUM	3777.00	0x0000783900000000	1984-04-07 00:00:00	KRISHAN MALIK.	12	87	176	B/F-1886-MUM	105	109	107	N	MAHAAN ENTERPRISES.	15	3777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172050	44	KAVINDRA RAVINDRA	1982	120	6	U-100247-MUM	592.51	0x0000753D00000000	1982-03-05 00:00:00	CENTRAL DOCUMENTARY STUDIO	12	88	0	B/28/17184-MUM	105	110	107	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	592.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172051	61	HOW TO DRIVE SERIES NO. 5: MOVING OFF ON HILLS REVERSING AND PARKING	1983	120	6	U-104253-MUM	120.00	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18116-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172052	61	THE BOYS IN BLUE	1985	120	6	U-5860-MUM	2487.47	0x00007A9600000000	1985-12-03 00:00:00	RANK FILMS DISTRIBUTOR LTD. (UK)	12	87	176	B/F-2478-MUM	105	109	107	N	M/S N. F. D. C. LTD.	5	2487.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172053	44	JHOOTI ASHA	1982	120	6	U-100248-MUM	298.69	0x0000753D00000000	1982-03-05 00:00:00	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	12	88	0	B/28/17185-MUM	105	110	107	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	298.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172054	44	MOHAN JOSHI HAAZIR HO	1984	120	6	U-1590-MUM	3356.46	0x0000783900000000	1984-04-07 00:00:00	SAEED AKHTAR MIRZA PRODUCTIONS.	12	87	176	B/F-1911-MUM	105	109	107	N	SAEED AKHTAR MIRZA.	14	3356.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172055	61	HOW TO DRIVE SERIES NO. 4: STEERING GEAR CHANGING & BRAKING	1983	120	6	U-104254-MUM	152.40	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18117-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172056	44	NAAG POOJA	1982	120	6	U-100249-MUM	3941.37	0x0000753E00000000	1982-03-06 00:00:00	VIRENDER KUMAR ENTERPRISES	12	87	176	B/28/17209-MUM	105	109	107	N	VIRENDER KUMAR ENTERPRISES	15	3941.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172057	61	HOW TO DRIVE SERIES NO. 3: STARTING UP MOVING OFF AND STOPPING	1983	120	6	U-104255-MUM	93.00	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18118-MUM	105	110	108	N	N. E. & I. F. LTD.	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172058	61	TIME TO THINK	1982	120	6	U-100250-MUM	220.00	0x0000753E00000000	1982-03-06 00:00:00	RANK FILM LIHRARV	12	88	0	B/28/17212-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172059	44	NIRDOSH	1984	120	6	U-1591-MUM	3666.46	0x0000783C00000000	1984-04-10 00:00:00	N. H. BARIA & A. KHALIQ	12	87	176	B/F-1852-MUM	105	109	107	N	NAV SAMNATI PRODUCTION	16	3666.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172060	61	HOW TO DRIVE SERIES NO. 2: INSPECTING THE CAR	1983	120	6	U-104256-MUM	128.00	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18119-MUM	105	110	108	N	N. E. & I. F. LTD.	1	128.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172061	61	UNIT BEAT POLICING	1982	120	6	U-100251-MUM	243.84	0x0000753E00000000	1982-03-06 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17213-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172062	61	BABY... SECRET OF THE LOST LEGEND	1985	120	6	U-5861-MUM	2557.52	0x00007A9800000000	1985-12-05 00:00:00	WALT DISNEY PRODUCTIONS JONATHAN TAPLIN. (USA)	12	87	175	B/F-2479-MUM	105	109	107	N	BUENA VISTA INTERNATIONAL INC.	10	2557.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172063	61	HOW TO DRIVE SERIES NO. 1: (UNDERSTANDING THE CAR)	1983	120	6	U-104257-MUM	210.00	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN	12	366	0	B/28/18120-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172064	61	THEY MIGHT BE GIANTS	1982	120	6	U-100252-MUM	2460.04	0x0000753E00000000	1982-03-06 00:00:00	JOHN FOREMAN	12	87	176	B/28/17214-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2460.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172065	51	SHREE RAMAYAN	1984	120	6	U-1592-MUM	4297.68	0x0000783C00000000	1984-04-10 00:00:00	NAGESH REDIJ.	12	87	186	B/F-1887-MUM	105	109	107	N	SHREE RAM PRODUCTION, NAGESH REDIJ.	18	4297.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172066	61	THEY MIGHT GIANTS - TRL	1982	120	6	U-100253-MUM	50.05	0x0000753E00000000	1982-03-06 00:00:00	JOHN FOREMAN	12	94	0	B/28/17215-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	50.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172067	44	RAKT BANDHAN	1984	120	6	U-1593-MUM	3791.83	0x0000783E00000000	1984-04-12 00:00:00	NEW HORIZON FILMS	12	87	170	B/F-1900-MUM	105	109	107	N	NEW HORIZON FILMS	16	3791.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172068	51	SANTHA WAHATE KRISHNA MAI	1983	120	6	U-104259-MUM	3994.10	0x000076E600000000	1983-05-04 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD	12	87	176	B/28/18125-MUM	105	109	107	N	SHRI M. G. PATHAK	14	4020.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172069	44	BHATKE RAHEE	1984	120	6	U-1595-MUM	4277.53	0x0000784500000000	1984-04-19 00:00:00	NASIR IMAM, SAIRA PRODN.	12	87	176	B/F-1910-MUM	105	109	107	N	SAIRA PRODUCTIONS.	16	4277.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172070	44	SA-RE-GA-MA-PA ALIAS JAWANI MASTANI	1983	120	6	U-104260-MUM	3831.16	0x000076E700000000	1983-05-05 00:00:00	SATYEN BOSE PICTURES	12	87	176	B/28/18124-MUM	105	109	107	N	SATYEN BOSE	14	3831.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172071	44	ADVANTURES OF TARZAN	1985	120	6	U-5862-MUM	3930.03	0x00007A9800000000	1985-12-05 00:00:00	B. SUBHASH.	12	87	175	B/F-2526-MUM	105	109	107	N	B. SUBHASH MOVIE UNIT.	16	3930.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172072	44	NAAG PANCHAMI	1982	120	6	U-100254-MUM	3970.02	0x0000753E00000000	1982-03-06 00:00:00	N. D. KOTHARI	12	87	176	B/28/17216-MUM	105	109	107	N	MEWAR FILMS	16	3970.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172073	44	BAAZI	1984	120	6	U-1596-MUM	3914.22	0x0000784700000000	1984-04-21 00:00:00	K. K. TALWAR.	12	87	176	B/F-1920-MUM	105	109	107	N	K. K. TALWAR.	16	3914.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172074	44	SA-RE-GA-MA-PA ALIAS JAWANI MASTANI - TRL	1983	120	6	U-104261-MUM	85.95	0x000076E700000000	1983-05-05 00:00:00	SATYEN BOSE PICTURES	12	94	0	B/28/18123-MUM	105	110	107	N	SATYEN BOSE PICTURES	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172075	44	THE KILLERS ALIAS HUM SAB QATIL HAIN	1982	120	6	U-100255-MUM	3870.35	0x0000754100000000	1982-03-09 00:00:00	SANGAM FILMS	12	87	176	B/28/17219-MUM	105	109	107	N	A. V. MOHAN	15	3870.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172076	44	DIL DAULAT DUNIYA	1983	120	6	U-104262-MUM	4478.12	0x000076E800000000	1983-05-06 00:00:00	P. N. ARORA, ALL INDIA PICTURES	12	87	176	B/28/18122-MUM	105	109	107	N	P. N. ARORA, ALL INDIA PICTURES	18	4483.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172077	64	BANSURIYA BAAJE GANGA TEER	1984	120	6	U-1597-MUM	3863.95	0x0000784B00000000	1984-04-25 00:00:00	MOHAN KUMAR BANERJEE.	12	87	176	B/F-1918-MUM	105	109	107	N	MOHAN KUMAR BANERJEE.	15	3863.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172078	61	TO SIR, WITH LOVE	1982	120	6	U-100256-MUM	2877.61	0x0000754100000000	1982-03-09 00:00:00	JAMES CLAVELL	12	87	176	B/28/17221-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2877.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172079	51	RANGU BAJARLA JATE	1983	120	6	U-104263-MUM	3962.40	0x000076E800000000	1983-05-06 00:00:00	RAM PRODUCTIONS	12	87	176	B/28/18126-MUM	105	109	107	N	RAM DAWARI	15	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172080	61	CONTEMPORARY INDIAN PAINTING	1985	120	6	U-5863-MUM	2080.10	0x00007A9900000000	1985-12-06 00:00:00	K. BIKRAM SINGH, CINE ARTS INDIA.	12	90	175	B/F-2543-MUM	105	109	107	N	K. BIKRAM SINGH.	8	2080.10	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
172081	44	SASURAL	1984	120	6	U-1598-MUM	3934.94	0x0000784E00000000	1984-04-28 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICT.	12	87	176	B/F-1923-MUM	105	109	107	N	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICT.	15	3934.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172082	61	TO SIR WITH LOVE - TRL	1982	120	6	U-100257-MUM	89.30	0x0000754100000000	1982-03-09 00:00:00	JAMES CLAVELL	12	94	0	B/28/17222-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172083	61	LINE OF BALANCE	1983	120	6	U-104264-MUM	155.45	0x000076E800000000	1983-05-06 00:00:00	VISCOM LTD. (UK)	12	88	0	B/28/18088-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172084	61	FISH SPOILAGE CONTROL	1982	120	6	U-100258-MUM	105.15	0x0000754100000000	1982-03-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17224-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172085	51	SAVVA SHER	1984	120	6	U-1599-MUM	4216.60	0x0000785000000000	1984-04-30 00:00:00	SHARAD PILGAONKAR.	12	87	176	B/F-1924-MUM	105	109	107	N	SHRI SACHIN SHARAD PILGAONKAR.	15	4216.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172086	61	LIGHT LENSES AND OPTICAL INSTRUMENTS	1983	120	6	U-104265-MUM	152.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18140-MUM	105	110	107	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172087	70	ORIGAMI	1982	120	6	U-100259-MUM	71.00	0x0000754100000000	1982-03-09 00:00:00	THE NATIONAL BOARD OF CANADA	12	88	0	B/28/17225-MUM	105	110	108	N	NATIONAL EDUCATION & FILM INFORMAITON FILMS LTD.	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172088	44	SULAGATE ARMAAN	1984	120	6	U-1600-MUM	3723.18	0x0000785000000000	1984-04-30 00:00:00	S. S. KHATUDA, SOLAR FILMS.	12	87	176	B/F-1927-MUM	105	109	107	N	S. S. KHATUDA, SOLAR FILMS.	14	3723.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172089	61	IONIZATION	1983	120	6	U-104266-MUM	213.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18142-MUM	105	110	108	N	N. E. & I. F. LTD.	2	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172090	51	DEVA TUZI SONYACHI JEJURI	1982	120	6	U-100260-MUM	3960.60	0x0000754400000000	1982-03-12 00:00:00	RAM GABALE	12	87	176	B/28/17205-MUM	105	109	107	N	AMAR FILM LIBRARY	14	3960.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172091	44	THE KILLERS ALIAS HUM SAB QATIL HAIN - TRL	1982	120	6	U-100261-MUM	92.35	0x0000754400000000	1982-03-12 00:00:00	A. V. MOHAN	12	94	0	B/28/17220-MUM	105	110	107	N	A. V. MOHAN	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172092	61	INFECTIONS DISEASES & NATURAL BODY DEFENSES	1983	120	6	U-104267-MUM	122.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18143-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172093	61	CRVSTAL GAZING	1982	120	6	U-100262-MUM	420.00	0x0000754400000000	1982-03-12 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/17207-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	420.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172094	61	INDONESIA : THE LAND & THE PEOPLE	1983	120	6	U-104268-MUM	152.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18145-MUM	105	110	107	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172095	174	ANNA PAYLOVA	1985	120	6	U-5864-MUM	4219.00	0x00007A9C00000000	1985-12-09 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	164	B/F-2482-MUM	105	109	107	N	SOVEXPORTFILM.	16	4219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172096	44	HUM DO HAMARE DO ALIAS NA SAMJHI KA PARINAM	1982	120	6	U-100263-MUM	277.00	0x0000754900000000	1982-03-17 00:00:00	BHARAT	12	88	0	B/28/17240-MUM	105	110	107	N	KALANJALI FILMS	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172097	51	SAGE SOYRE	1984	120	6	U-1584-MUM	4170.37	0x0000783600000000	1984-04-04 00:00:00	BIPIN M. WARTY.	12	87	176	B/F-1898-MUM	105	109	107	N	BIPIN WARTY.	16	4170.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172098	61	INFECTIOUS DISEASES & MAN MADE DEFEMCES	1983	120	6	U-104269-MUM	122.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18144-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172099	44	BAAT MERI MANO JEE	1982	120	6	U-100264-MUM	195.07	0x0000754900000000	1982-03-17 00:00:00	HRENDRA	12	366	0	B/28/17242-MUM	105	110	107	N	HRENDRA	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172100	51	NAVALKATHA	1985	120	6	U-5865-MUM	3225.36	0x00007A9F00000000	1985-12-12 00:00:00	SHAILA BELLE.	12	87	175	B/F-2527-MUM	105	109	107	N	SHAILA BELLE.	13	3225.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172101	61	HEREDITY AND ENVIRONMENT	1983	120	6	U-104270-MUM	122.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18147-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172102	44	DO RAHA - TRL	1982	120	6	U-100265-MUM	91.14	0x0000754A00000000	1982-03-18 00:00:00	RAM DAYAL	12	94	0	B/28/17218-MUM	105	110	107	N	MUKUL ENTERPRISES	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172103	44	AB AYEGA MAZAA	1984	120	6	U-1594-MUM	3976.84	0x0000783E00000000	1984-04-12 00:00:00	ALOKNATH GIRJA SHANKAR.	12	87	176	B/F-1917-MUM	105	109	107	N	MADHUR PICTURES.	16	3976.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172104	61	THE HUMAN BODY: RESPIRATORY SYSTEM	1983	120	6	U-104271-MUM	152.00	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18146-MUM	105	110	107	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172105	61	MOON RAINBOW	1985	120	6	U-5866-MUM	2465.00	0x00007AA500000000	1985-12-18 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	168	B/F-2483-MUM	105	109	107	N	SOVEXPORTFILM.	9	2465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172106	174	ANDREI RUBLYOY PART I & II	1985	120	6	U-5867-MUM	5076.00	0x00007AA500000000	1985-12-18 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	87	176	B/F-2480-MUM	105	109	108	N	SOVEXPORTFILM.	20	5076.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172107	44	NARSI BHAGAT	1985	120	6	U-5868-MUM	3700.81	0x00007AAA00000000	1985-12-23 00:00:00	R. K. JOSHI.	12	87	165	B/F-2503-MUM	105	109	107	N	SHIVA INTERNATIONAL.	14	3700.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172108	44	USKE BAAD	1985	120	6	U-5869-MUM	2878.31	0x00007AAD00000000	1985-12-26 00:00:00	SHAMIM H. SHAH.	12	87	176	B/F-2544-MUM	105	109	107	N	AMAL FILMS.	13	2878.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172109	61	DEAL OF THE CENTURY	1985	120	6	U-5870-MUM	2706.77	0x00007AB100000000	1985-12-30 00:00:00	WARNER BROS. (USA)	12	87	175	B/F-2506A-MUM	105	109	108	N	WARNER BROS. (F. E) INC.	6	2706.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172110	61	THE HOSTATE	1985	120	6	U-5871-MUM	2114.00	0x00007AB100000000	1985-12-30 00:00:00	TADJIKFILM STUDIO PRODUCTION. (USSR)	12	87	175	B/F-2484-MUM	105	109	108	N	SOVEXPORTFILM.	8	2114.00	0	0	1	0	0	0	0	21	0	0	0	0	0	0	\N	\N
172111	61	AN ELEPHANT LOST (POTERYALSYA SLON)	1985	120	6	U-5872-MUM	2017.00	0x00007AB100000000	1985-12-30 00:00:00	T SETRNAUCHFILM STUDIOS (USSR)	12	87	168	B/F-2511-MUM	105	109	108	N	SOVEXPORTFILM.	8	2017.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172112	61	THE EMBRYONIC DEVELOPMENT FISH	1983	120	6	U-104372-MUM	312.31	0x000076EC00000000	1983-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18171-MUM	105	110	108	N	N. E. & I. F. LTD.	3	312.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172113	44	ZINDAGI-ZINDAGI	1983	120	6	U-104273-MUM	3990.32	0x000076ED00000000	1983-05-11 00:00:00	JAN PICTURES	12	87	176	B/28/18129-MUM	105	109	107	N	JAN PICTURES	15	3990.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172114	44	SAU SAAL BEET GAYE	1983	120	6	U-104274-MUM	3710.81	0x000076ED00000000	1983-05-11 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/28/18173-MUM	105	109	107	N	MR. MADAN CHOPRA, NATRAJA PRODUCTIONS	15	3710.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172115	61	MILK THE CO-OP WAY	1982	120	6	U-100266-MUM	161.64	0x0000760200000000	1982-09-18 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/28/17178-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	161.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172116	44	CHHUPA RUSTAM	1983	120	6	U-104275-MUM	4297.35	0x000076ED00000000	1983-05-11 00:00:00	VIJAY ANAND, NAVKETAN ENTERPRISES	12	87	176	B/28/18130-MUM	105	109	107	N	VIJAY ANAND, NAVKETAN ENTERPRISES	18	4297.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172117	61	MY NEIGHBOURS AND I	1982	120	6	U-100267-MUM	333.04	0x0000754A00000000	1982-03-18 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/28/17181-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172118	61	LIVING ROCK	1982	120	6	U-100268-MUM	253.56	0x0000754A00000000	1982-03-18 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/28/17183-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	253.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172119	51	DHARTICHI LEKAREN	1983	120	6	U-104276-MUM	3931.61	0x000076ED00000000	1983-05-11 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD.	12	87	176	B/28/18127-MUM	105	109	107	N	SAHAKARI CHITRAPAT SANSTHA LTD.	14	3931.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172120	44	AAG AUR DAAG	1981	120	6	U-97701-MUM	3925.21	0x0000743100000000	1981-06-10 00:00:00	SWARN SINGH.	12	87	176	B/28/16177-MUM	105	109	107	N	MOVIE TEMPLE	16	3990.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172121	61	COTTON PICKING MONEY	1982	120	6	U-100269-MUM	307.84	0x0000754A00000000	1982-03-18 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE	12	88	0	B/28/17195-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172122	61	SIR! SIR!	1983	120	6	U-104277-MUM	232.86	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18162-MUM	105	110	108	N	N. E. & I. F. LTD.	1	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172123	54	BHARIAEE JAEE	1981	120	6	U-97702-MUM	3990.01	0x0000743100000000	1981-06-10 00:00:00	KAILASH BHANDARI	12	87	176	B/28/16223-MUM	105	109	107	N	KAILASH BHANDARI	15	3990.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172124	44	DASTAAN	1982	120	6	U-100270-MUM	5043.73	0x0000754C00000000	1982-03-20 00:00:00	B. R. FILMS PVT. LTD.	12	87	176	B/28/17233-MUM	105	109	107	N	B. R. FILMS	18	5043.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172125	61	RETURN FROM ORBIT	1985	120	6	U-5873-MUM	2441.00	0x00007AB100000000	1985-12-30 00:00:00	DOVZHENKO FILM STUDIO. (USSR)	12	87	175	B/F-2509-MUM	105	109	108	N	SOVEXPORTFILM.	9	2441.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172126	61	SETTING FIRES FOR SCIENCE	1983	120	6	U-104278-MUM	222.50	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18161-MUM	105	110	108	N	N. E. & I. F. LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172127	44	PEOPLE PAGEANT (GANATANTRA) (SAMAGAM)	1982	120	6	U-100271-MUM	174.34	0x0000754C00000000	1982-03-20 00:00:00	INFORMATION FILMS	12	88	0	B/28/17226-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	174.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172128	44	NETAJI SUBHAS CHANDRA BOSE	1981	120	6	U-97703-MUM	4114.67	0x0000743100000000	1981-06-10 00:00:00	B. K. ADARSH	12	87	176	B/28/16221-MUM	105	109	107	N	B. K. ADARSH	16	4114.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172129	61	PLAYWOOD & BUILT - UP BOARDS	1982	120	6	U-100272-MUM	102.10	0x0000754C00000000	1982-03-20 00:00:00	BRENT PRODUCTIONS	12	88	0	B/28/17227-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172130	44	RAMBHAKTA HANUMAN	1981	120	6	U-97704-MUM	3825.00	0x0000743100000000	1981-06-10 00:00:00	B. K. ADARSH	12	87	176	B/28/16222-MUM	105	109	107	N	ADARSHLOK	16	3825.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172131	61	PUBERTY IN BOYS	1982	120	6	U-100273-MUM	112.77	0x0000754C00000000	1982-03-20 00:00:00	FILMS INCORPORATION	12	88	0	B/28/17228-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172132	61	PRINCIPLES OF LUBRICATION	1982	120	6	U-100710-MUM	177.08	0x0000756700000000	1982-04-16 00:00:00	U.S. OFFICE OF EDUCATION	12	365	0	B/28/17261A-MUM	105	110	108	N	N.E.& I. FILMS LTD.	1	177.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172133	44	AAKHRI DAO	1981	120	6	U-97705-MUM	4891.27	0x0000743200000000	1981-06-11 00:00:00	L. S. AGARWALA.	12	87	176	B/28/16222A-MUM	105	109	107	N	MOVIE STARS.	19	4891.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172134	44	LAND OF THE CAMEL (RAJASTHAN SER. III)	1982	120	6	U-100274-MUM	306.32	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17229-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172135	44	HAAR JEET	1982	120	6	U-100711-MUM	4380.52	0x0000756D00000000	1982-04-22 00:00:00	N.N. SIPPY	12	87	176	B/28/17269-MUM	105	109	107	N	N.N. SIPPY	17	4380.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172136	61	MAYURA-OUR NATIONAL BIRD	1982	120	6	U-100275-MUM	395.65	0x0000754C00000000	1982-03-20 00:00:00	B. D. GARGA	12	88	0	B/28/17230-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	395.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172137	44	HAATHON KI LAKEEREN	1985	120	6	U-5874-MUM	4003.44	0x00007AB100000000	1985-12-30 00:00:00	CHETAN ANAND. HIMALAYA FILMS.	12	87	176	B/F-2569-MUM	105	109	107	N	CHETAN ANAND. HIMALAYA FILMS.	15	4003.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172138	61	TINY TERRORS	1983	120	6	U-104279-MUM	112.47	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18160-MUM	105	110	108	N	N. E. & I. F. LTD.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172139	44	ANNADATA	1982	120	6	U-100712-MUM	3541.91	0x0000756D00000000	1982-04-22 00:00:00	L.B.LACHMAN, L.B. FILMS	12	87	176	B/28/17270-MUM	105	109	107	N	L.B.LACHMAN, L.B. FILMS	13	3541.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172140	129	RAJPUT GLORY	1982	120	6	U-100276-MUM	256.03	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17231-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172141	44	THE WORLD AT YOUR FEET	1983	120	6	U-104280-MUM	254.51	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18159-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172142	129	RAJASTHAN SERIES - I (JAIPUR)	1982	120	6	U-100277-MUM	320.04	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/17232-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172143	61	TWO OF A KIND	1985	120	6	U-5875-MUM	2395.77	0x00007AB200000000	1985-12-31 00:00:00	20TH CENTURY - FOX INC. ROGER M. ROTHSTEIN.	12	87	176	B/F-2469-MUM	105	109	107	N	TWENTIETH CENTURY FOX INDIA INC.	10	2395.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172144	44	NAYA ZAMANA : TRL	1982	120	6	U-100713-MUM	85.34	0x0000756D00000000	1982-04-22 00:00:00	PRAMOD CHAKRAVARTY	12	94	0	B/28/17272-MUM	105	110	107	N	PRAMOD FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172145	61	DISCIPLINE GIVING ORDERS	1981	120	6	U-97707-MUM	182.88	0x0000743200000000	1981-06-11 00:00:00	CASTLE FILMS.	12	366	0	B/28/16179-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172146	61	THE COURT DANCER	1982	120	6	U-100278-MUM	2357.31	0x0000754C00000000	1982-03-20 00:00:00	WADIA MOVIETONE	12	87	176	B/28/17237-MUM	105	109	108	N	WADIA MOVIETONE	8	2357.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172147	44	CHANDRA SHEKHAR AZAD	1983	120	6	U-104281-MUM	234.68	0x000076EE00000000	1983-05-12 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18158-MUM	105	110	107	N	N. E. & I. F. LTD.	2	234.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172148	44	SAAZ AUR SANAM	1982	120	6	U-100279-MUM	4158.38	0x0000754C00000000	1982-03-20 00:00:00	WADIA MOVIETONE	12	87	176	B/28/17238-MUM	105	109	107	N	WADIA MOVIETONE	16	4176.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172149	61	CARCASE CONSTRUCTION	1982	120	6	U-100280-MUM	134.11	0x0000754E00000000	1982-03-22 00:00:00	BRENT PRODUCTION	12	366	0	B/28/17243-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172150	54	KOUN DILAN DIAAN JANE	1985	120	6	U-5876-MUM	3874.23	0x00007AB200000000	1985-12-31 00:00:00	KESAR.	12	87	175	B/F-2551-MUM	105	109	107	N	KESAR.	15	3874.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172151	61	THE BOAT	1982	120	6	U-100714-MUM	75.30	0x0000756D00000000	1982-04-22 00:00:00	ASSOCATED CINEMATOGRAPH ENTERPRISES	12	88	0	B/28/17273-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	75.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172152	61	BRIGHT ENDEAVOUR	1981	120	6	U-97708-MUM	411.48	0x0000743200000000	1981-06-11 00:00:00	CANDIDA FILMS.	12	366	0	B/28/16182-MUM	105	110	108	N	CANDIDA FILMS.	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172153	61	COMPUTER AND THE MIND OF MAN: UNIVERSAL MACHINE	1983	120	6	U-104282-MUM	329.17	0x000076EE00000000	1983-05-12 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/18157-MUM	105	110	108	N	N. E. & I. F. LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172154	85	BLAST	1982	120	6	U-100715-MUM	256.95	0x0000756D00000000	1982-04-22 00:00:00	FILMIND, ASHOK SAGAR	12	88	0	B/28/17274-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172155	44	DESH KI AWAAZ	1983	120	6	U-104283-MUM	228.00	0x000076EF00000000	1983-05-13 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18156-MUM	105	110	107	N	N. E. & I. F. LTD.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172156	61	LET'S LOOK AT WEEDS	1981	120	6	U-97709-MUM	205.73	0x0000743200000000	1981-06-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/16116-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	205.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172157	61	ONE NATION ONE PEOPLE	1982	120	6	U-100716-MUM	267.69	0x0000756D00000000	1982-04-22 00:00:00	GAUTAM BHATIYA	12	88	0	B/28/17275-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172158	44	VAFADARI	1982	120	6	U-100281-MUM	255.54	0x0000754E00000000	1982-03-22 00:00:00	HIND EDUCATIONAL FILMS	12	88	0	B/28/17245-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	255.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172159	61	SPEED OF LIGHT IN AIR AND IN WATER	1981	120	6	U-97710-MUM	231.65	0x0000743300000000	1981-06-12 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	366	0	B/28/16109-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172160	61	ENERGY AND ITS FORMS	1983	120	6	U-104284-MUM	122.00	0x000076EF00000000	1983-05-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18155-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172161	44	PAROPKAR	1982	120	6	U-100717-MUM	316.00	0x0000756D00000000	1982-04-22 00:00:00	G.S. GAIJA	12	365	0	B/28/17276-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172162	44	MIYA BIBI RAZI	1982	120	6	U-100282-MUM	135.33	0x0000754E00000000	1982-03-22 00:00:00	H. M. PRODUCTIONS	12	88	0	B/28/17246-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172163	61	AN OBJECT LESSON IN FIRE PREVENTION	1982	120	6	U-100718-MUM	233.86	0x0000756D00000000	1982-04-22 00:00:00	U.S. NAVY (USA)	12	88	0	B/28/17279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	233.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172164	61	MYSTERY IN THE KITCHEN	1983	120	6	U-104286-MUM	256.02	0x000076EF00000000	1983-05-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18167-MUM	105	110	108	N	N. E. & I. F. LTD.	3	256.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172165	44	NAAG POOJA - TRL	1982	120	6	U-100283-MUM	108.20	0x0000754E00000000	1982-03-22 00:00:00	VIRENDRA KUMAR	12	94	0	B/28/17210-MUM	105	110	107	N	UTTAM KUMAR	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172166	226	KRTEK A REKTA (THE MOLE AND THE ROCKET)	1981	120	6	U-97711-MUM	105.20	0x0000743300000000	1981-06-12 00:00:00	CZECHOSLOVAK FILMS.	12	366	0	B/28/16119-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	105.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172167	44	GHALIB	1983	120	6	U-104287-MUM	277.36	0x000076F300000000	1983-05-17 00:00:00	N. E. & I. F. LTD.	12	366	0	B/28/18151-MUM	105	110	107	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172168	44	JAAL - SAAZ	1982	120	6	U-100719-MUM	4356.20	0x0000757300000000	1982-04-28 00:00:00	ARABIND SEN	12	87	176	B/28/172100-MUM	105	109	107	N	LALIT KALA MANDIR	16	4356.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172169	51	GADH JEJURI JEJURI	1985	120	6	U-5877-MUM	3641.78	0x00007AB200000000	1985-12-31 00:00:00	RAM KADAM, CHITRAMAULI.	12	87	176	B/F-2558-MUM	105	109	107	N	RAM KADAM, CHITRAMAULI.	15	3641.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172170	44	JAWAN MUHABAT	1982	120	6	U-100284-MUM	3974.90	0x0000754E00000000	1982-03-22 00:00:00	HARDIP CHATRATH & KRISHAN KAPOOR	12	87	176	B/28/17242A-MUM	105	109	107	N	KRISHNA KAPOOR, ROOPANJALI	15	3974.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172171	44	AL - HILAL ALIAS JUDGEMENT OF ALLAH	1982	120	6	U-100720-MUM	3657.90	0x0000757400000000	1982-04-29 00:00:00	RAM KUMAR	12	87	176	B/28/17266-MUM	105	109	107	N	RAM KUMAR	12	3672.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172172	61	PHYSICS OF UNDERWATER SOUND BASIC PRINCIPLES; ABSORPTION & SCATTERING; VELOCITY PROFILES	1983	120	6	U-104288-MUM	666.58	0x000076F300000000	1983-05-17 00:00:00	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	12	88	0	B/28/18166-MUM	105	110	108	N	N. E. & I. F. LTD.	5	666.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172173	44	STREE	1982	120	6	U-100721-MUM	4628.08	0x0000757400000000	1982-04-29 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/17297-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	20	4628.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172174	44	HUM DONO	1982	120	6	U-100285-MUM	4367.78	0x0000754E00000000	1982-03-22 00:00:00	NAV KETAN	12	87	176	B/28/17247-MUM	105	109	107	N	NAV KETAN	16	4367.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172175	61	SELECTION OF DIMENSIONS	1981	120	6	U-97712-MUM	190.19	0x0000743300000000	1981-06-12 00:00:00	MCGRAW HILL TEXT FILMS.	12	366	0	B/28/16127-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172176	61	D N A	1983	120	6	U-104289-MUM	136.49	0x000076F300000000	1983-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17170A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	136.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172177	44	ANAND MATH	1982	120	6	U-100722-MUM	4694.22	0x0000757400000000	1982-04-29 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/17286-MUM	105	109	107	N	FILMISTAN PVT. LTD.	17	4894.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172178	44	VIVEK	1985	120	6	U-5878-MUM	1276.31	0x00007AB200000000	1985-12-31 00:00:00	DIN DAYAL SHARMA, PRNAMHANS CHITRA.	12	87	176	B/F-2537-MUM	105	109	107	N	DIN DAYAL SHARMA.	12	1276.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172179	51	EKTA JEEV SADASHIV	1982	120	6	U-100286-MUM	4113.58	0x0000754F00000000	1982-03-23 00:00:00	DADA KONDAKE	12	87	176	B/28/17236-MUM	105	109	107	N	DADA KONDAKE	15	4113.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172180	44	MEMSAAB	1982	120	6	U-100723-MUM	3997.76	0x0000757400000000	1982-04-29 00:00:00	GURUDATT FILM COMBINE	12	87	176	B/28/17291-MUM	105	109	107	N	GURUDATT FILM COMBINE	16	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172181	226	BAREVNE KOVY (NON FERROUS METALS)	1981	120	6	U-97713-MUM	182.80	0x0000743300000000	1981-06-12 00:00:00	CZECHOSLOVAK FILMS.	12	366	0	B/28/16143-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	182.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172182	51	PINJARA	1982	120	6	U-100287-MUM	4804.93	0x0000755000000000	1982-03-24 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/28/17161-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	18	4829.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172183	44	LADKA LADKI	1982	120	6	U-100724-MUM	3975.51	0x0000757400000000	1982-04-29 00:00:00	BRIGHT FILMS	12	87	176	B/28/17292-MUM	105	109	107	N	BRIGHT FILMS	15	3992.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172184	61	SANTACLAUS	1986	120	6	U-5879-MUM	2960.83	0x00007AB800000000	1986-01-06 00:00:00	LIYA SALKIND & PIERRA SPENGLE . (NETHERLANDS)	12	87	176	B/F-2564-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2960.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172185	54	NANAK DUKHIYA SAB SANSAR	1982	120	6	U-100725-MUM	3805.38	0x0000757400000000	1982-04-29 00:00:00	DARA PICTURES	12	87	176	B/28/17298-MUM	105	109	107	N	DARA PICTURES	14	3805.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172186	61	NEW TRENDS IN CHALK BOARD UTILISATION	1982	120	6	U-100288-MUM	205.43	0x0000755500000000	1982-03-29 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	88	0	B/28/17176-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	250.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172187	61	REPTILES AND THEIR CHARACTERISTICS	1983	120	6	U-104290-MUM	121.92	0x000076F300000000	1983-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18164-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172188	44	TANGAWALA : TRL	1982	120	6	U-100726-MUM	107.29	0x0000757400000000	1982-04-29 00:00:00	NARESH KUMAR	12	94	0	B/28/17299-MUM	105	110	107	N	NARESH KUMAR	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172189	85	THE PLAYFUL DOGGY	1982	120	6	U-100289-MUM	292.90	0x0000755500000000	1982-03-29 00:00:00	MOSFILM STUDIO	12	88	0	B/28/17175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	292.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172190	44	B. B. C.	1983	120	6	U-104291-MUM	30.48	0x000076F500000000	1983-05-19 00:00:00	HIRANAND C. SHAHANI	12	366	0	B/28/18200-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172191	61	RENOIR	1981	120	6	U-97714-MUM	249.02	0x0000743300000000	1981-06-12 00:00:00	B. B. C.	12	366	0	B/28/16142-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	249.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172192	44	RAM LEELA	1982	120	6	U-100290-MUM	442.87	0x0000755500000000	1982-03-29 00:00:00	MAHALAXMI PICTURES	12	366	0	B/28/17234-MUM	105	110	107	N	MAHALAXMI PICTURES	2	442.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172193	61	MATERIAL HANDLING PRINCIPLES IN TRANSPORATION	1982	120	6	U-100727-MUM	221.59	0x0000757400000000	1982-04-29 00:00:00	THE U.S. AIR FORCE (USA)	12	88	0	B/28/17277-MUM	105	110	108	N	N.E. & I. FILMS LTD.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172194	54	DUPATTA	1983	120	6	U-104292-MUM	3222.34	0x000076F600000000	1983-05-20 00:00:00	MAHINDER WAHI	12	87	176	B/28/18103-MUM	105	109	107	N	DEWAN HUKAM CHAND	14	3222.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172195	44	AN EVENING WITH FILM STARS	1982	120	6	U-100291-MUM	559.29	0x0000755500000000	1982-03-29 00:00:00	SUNDEEP	12	88	0	B/28/17235-MUM	105	110	107	N	SUNDEEP	2	559.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172196	44	ANAND - TRL	1983	120	6	U-104293-MUM	60.35	0x000076F600000000	1983-05-20 00:00:00	RUPAM CHITRA	12	94	0	B/28/18176-MUM	105	110	107	N	RUPAM CHITRA	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172197	61	RIFLE TRAINING COURSE	1981	120	6	U-97715-MUM	186.27	0x0000743300000000	1981-06-12 00:00:00	INFORMATION FILMS.	12	366	0	B/28/16139-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	186.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172198	44	SAVERA	1982	120	6	U-100292-MUM	4170.71	0x0000755500000000	1982-03-29 00:00:00	BASU CHITRA MANDIR PVT. LTD.	15	87	176	B/28/17201-MUM	105	109	107	N	BASU CHITRA MANDIR PVT. LTD.	15	4217.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172199	44	GUDDI - TRL	1983	120	6	U-104294-MUM	67.05	0x000076F600000000	1983-05-20 00:00:00	RUPAM CHITRA	12	94	0	B/28/18178-MUM	105	110	107	N	RUPAM CHITRA	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172200	61	OTTAWA REFLECTION OF A NATION	1982	120	6	U-100728-MUM	157.00	0x0000757400000000	1982-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17284-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172201	44	BEES SAAL BAAD	1982	120	6	U-100293-MUM	4192.83	0x0000755800000000	1982-04-01 00:00:00	HEMANT KUMAR	12	87	176	B/28/17223-MUM	105	109	107	N	D. M. MOVIES	16	4192.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172202	44	MERE APANE - TRL	1983	120	6	U-104295-MUM	89.61	0x000076F600000000	1983-05-20 00:00:00	UTTAM CHITRA	12	94	0	B/28/18177-MUM	105	110	107	N	UTTAM CHITRA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172203	61	SCIENCE AND SUPERSTITION	1981	120	6	U-97716-MUM	108.20	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16134-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172204	44	ROOP KI RANI CHORON KA RAJA	1982	120	6	U-100294-MUM	4397.35	0x0000755800000000	1982-04-01 00:00:00	H. S. RAWAIL, RAHUL THEATER	12	87	176	B/28/17249-MUM	105	109	107	N	SANGHVI THEATERS	17	4397.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172205	44	HARIYALI AUR RASTE	1983	120	6	U-104296-MUM	4627.47	0x000076F600000000	1983-05-20 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/28/18128-MUM	105	109	107	N	SHRI PRAKASH PICTURES	17	4627.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172206	61	GANGUBAI HANGAL	1986	120	6	U-5880-MUM	840.00	0x00007ABB00000000	1986-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/F-2579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	8	840.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172207	51	KUNKAWACHA KARANDA	1982	120	6	U-100295-MUM	3907.24	0x0000755E00000000	1982-04-07 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/28/17250-MUM	105	109	107	N	RASIK CHITRA	14	3907.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172208	44	MUNIMJI	1983	120	6	U-104298-MUM	3812.13	0x0000770100000000	1983-05-31 00:00:00	JUGAL KISHORE	12	87	176	B/28/18277-MUM	105	109	107	N	JUGAL KISHORE	15	3812.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172209	44	EK BAR MUSKURA DO	1983	120	6	U-104300-MUM	4746.38	0x0000770100000000	1983-05-31 00:00:00	SHOMU MUKERJI	12	87	176	B/28/18237-MUM	105	109	107	N	SHOMU MUKERJI	18	4746.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172210	61	SUGGEST A BETTER WAY	1981	120	6	U-97717-MUM	263.03	0x0000743300000000	1981-06-12 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	366	0	B/28/16126-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	263.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172211	61	THAT MOUSE	1982	120	6	U-100729-MUM	163.00	0x0000757400000000	1982-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17284A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172212	44	TANGEWALA	1982	120	6	U-100730-MUM	3997.15	0x0000757800000000	1982-05-03 00:00:00	NAREHSH KUMAR	12	87	176	B/28/17295-MUM	105	109	107	N	M/S. DIMPLE FILMS	15	3997.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172213	61	PLANNING YOUR TALK	1981	120	6	U-97718-MUM	142.64	0x0000743300000000	1981-06-12 00:00:00	YOUNG AMERICA FILM INC.	12	366	0	B/28/16161-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172214	44	ROAD TO SIKKIM	1982	120	6	U-100731-MUM	3966.06	0x0000757800000000	1982-05-03 00:00:00	KANTI R. DAVE	12	87	176	B/28/17293-MUM	105	109	107	N	KIRTI FILMS	14	3966.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172215	51	AAI AAHE SHETAT	1982	120	6	U-100296-MUM	3852.36	0x0000755800000000	1982-04-01 00:00:00	HEMANT KEDAR	12	87	176	B/28/17253A-MUM	105	109	107	N	HEMANT KEDAR	15	3852.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172216	61	JAZZMEN	1986	120	6	U-5881-MUM	2422.00	0x00007ABC00000000	1986-01-10 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	87	176	B/F-2510-MUM	105	109	108	N	SOVEXPORTFILM.	9	2422.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172217	43	JIVNO JUGARI	1982	120	6	U-100297-MUM	3988.00	0x0000755800000000	1982-04-01 00:00:00	CHANDAN CHITRA	12	87	176	B/28/17254-MUM	105	109	107	N	SURESH R. MUKHI	14	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172218	61	FIVE ABORIGINAL DANCES FROM CAPE YORK	1982	120	6	U-100298-MUM	100.00	0x0000755800000000	1982-04-01 00:00:00	AUSTRALIAN COMMENEALTH FILM UNIT	12	366	0	B/28/17211-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172219	43	BHABHI NA HET	1986	120	6	U-5882-MUM	3750.09	0x00007ABC00000000	1986-01-10 00:00:00	MOHAN SINGH, SAI DARSHAN FILMS.	12	87	176	B/F-2557-MUM	105	109	107	N	SAI DARSHAN FILMS.	14	3750.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172220	44	INDIAN NEWS REVIEW NO. 880	1982	120	6	U-100299-MUM	303.00	0x0000755800000000	1982-04-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28/17252-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172221	61	MULTIPLE MAN	1982	120	6	U-100732-MUM	181.00	0x0000757800000000	1982-05-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17282-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	181.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172222	44	SHAADI	1982	120	6	U-100300-MUM	4209.29	0x0000755F00000000	1982-04-08 00:00:00	HARGOVING, BAHAR FILMS	12	87	176	B/28/17248-MUM	105	109	107	N	HARGOVING, BAHAR FILMS	16	4209.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172223	61	THE PRESSURE OF LIGHT	1981	120	6	U-97719-MUM	326.76	0x0000743300000000	1981-06-12 00:00:00	ENCVCLOPAEDIA BRITANNICA FILMS.	12	366	0	B/28/16162-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	326.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172224	61	ODDBALL	1982	120	6	U-100733-MUM	75.00	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17283-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172225	61	ON THE RULER'S TRAIL	1986	120	6	U-5883-MUM	2453.00	0x00007ABF00000000	1986-01-13 00:00:00	MOSFILM STUDIOS. (USSR)	12	87	166	B/F-2508-MUM	105	109	108	N	SOVEXPORTFILM.	9	2453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172226	61	LITTLE RED RIDING HOOD	1982	120	6	U-100734-MUM	71.00	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17281-MUM	105	110	108	N	OFFICE OF THE HIGH COMMITIONER FOR CANADA	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172227	61	NEHRU : MAN OF TWO WORLDS	1981	120	6	U-97720-MUM	511.34	0x0000743300000000	1981-06-12 00:00:00	B. B. C.	12	366	0	B/28/16156-MUM	105	110	108	N	N. E. & I. FILMS LTD.	5	511.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172228	61	BOOMSVILLE	1982	120	6	U-100735-MUM	120.00	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17280-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172229	44	SAMADHI - TRL	1983	120	6	U-103501-MUM	86.56	0x0000766B00000000	1983-01-01 00:00:00	BHAGWANT SINGH & G. L. KHANNA	12	94	0	B/28/17853-MUM	105	110	107	N	G. L. KHANNA, SANGAM ART INTERNATIONAL	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172230	44	VIKRAM VETAL	1986	120	6	U-5884-MUM	4118.68	0x00007ABF00000000	1986-01-13 00:00:00	FIROZA I NADIADWALA. M. I. FILMS COMBINE.	12	87	168	B/F-2495-MUM	105	109	107	N	M. I. FILMS COMBINE.	14	4118.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172231	61	DARLING LILI - TRL	1981	120	6	U-97721-MUM	130.85	0x0000743300000000	1981-06-12 00:00:00	BLAKE EDWARDS.	12	94	0	B/28/16188-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	130.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172232	61	FREEDOM IS A SOCIAL RIGHT	1983	120	6	U-103502-MUM	29.72	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17856-MUM	105	110	107	N	SUKHWANI FILMS	1	29.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172233	61	SKY IS BLUE	1982	120	6	U-100736-MUM	60.00	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17283A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172234	61	STEEL AND TIME (OCEL A GAS)	1981	120	6	U-97722-MUM	301.00	0x0000743300000000	1981-06-12 00:00:00	CZECH FILM EXPORT.	12	366	0	B/28/16129-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172235	70	BREATH	1983	120	6	U-103503-MUM	27.43	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17857-MUM	105	110	107	N	SUKHWANI FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172236	61	SASKATCHEWAN - 450 BELOW	1982	120	6	U-100737-MUM	213.00	0x0000757900000000	1982-05-04 00:00:00	N.F,B. OF CANADA	12	365	0	B/28/17287-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172237	61	VASILY BUSLAYEV	1986	120	6	U-5885-MUM	2214.04	0x00007AC000000000	1986-01-14 00:00:00	MAXIM GORKY STUDIO. (USSR)	12	87	176	B/F-2432-MUM	105	109	108	N	SOVEXPORTFILM.	8	2214.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172238	51	MOJEKE MULEN SUGANDHI PHOLEN	1983	120	6	U-103504-MUM	92.96	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17858-MUM	105	110	107	N	SUKHWANI FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172239	61	FREEDOM IS RESPONSIBILITY	1983	120	6	U-103505-MUM	27.43	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17859-MUM	105	110	107	N	SUKHWANI FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172240	61	GO FOR IT	1986	120	6	U-5886-MUM	3004.00	0x00007AC000000000	1986-01-14 00:00:00	COLUMBIA PICTURES & WARNER BROS. (USA)	12	87	176	B/F-2533-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3004.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172241	61	RISE AND FALL OF THE GREAT LAKES	1982	120	6	U-100738-MUM	192.00	0x0000757F00000000	1982-05-10 00:00:00	N. F. B. OF CANADA	12	365	0	B/28/17285-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172242	61	THE HOT FEVOURITE	1983	120	6	U-103506-MUM	30.48	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17860-MUM	105	110	107	N	SUKHWANI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172243	44	HARYANA SAMACHAR DARSHAN	1980	120	6	U-94000-MUM	286.19	0x000072D100000000	1980-06-23 00:00:00	DIRECTOR PUBLIC RELATION GOVT. OF HARYANA	12	91	0	B/95563-MUM	105	110	107	N	M. A. NAIK	1	286.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172244	61	RIDE FOR YOUR LIFE	1982	120	6	U-100739-MUM	114.00	0x0000757F00000000	1982-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17286A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172245	44	MERA GAON MERA DESH	1981	120	6	U-97724-MUM	4235.20	0x0000743600000000	1981-06-15 00:00:00	LEKH RAJ KHOSLA & BOLU KHOSLA.	12	87	176	B/28/16215-MUM	105	109	107	N	MOHINI FILMS.	16	4235.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172246	44	EK YATRA	1983	120	6	U-103507-MUM	243.84	0x0000766B00000000	1983-01-01 00:00:00	P. G. GADGIL	12	366	0	B/28/17865-MUM	105	110	107	N	SANT DHAVAN U. K. FILMS	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172247	44	MAA AUR MAMTA	1980	120	6	U-94001-MUM	4497.84	0x000072BC00000000	1980-06-02 00:00:00	SUCHITRA KALA MANDIR.	12	87	176	B/28/12875-MUM	105	109	107	N	SUCHITRA KALA MANDIR.	17	4497.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172248	44	TERE MERE SAPNE	1981	120	6	U-97725-MUM	4813.31	0x0000743600000000	1981-06-15 00:00:00	VIJAY ANAND	12	87	176	B/28/16181-MUM	105	109	107	N	VIJAY ANAND, NAVKETAN ENTERPRISES.	17	4816.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172249	51	DAAM KARI KAAM	1982	120	6	U-100740-MUM	4501.29	0x0000757F00000000	1982-05-10 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/28/172101-MUM	105	109	107	N	RASIK CHITRA, DATTARAM K. GAIKWAD	16	4501.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172250	44	HEER RAANJHA	1980	120	6	U-94002-MUM	5270.91	0x000072BD00000000	1980-06-03 00:00:00	CHETAN ANAND, HIMALAYA FILMS.	12	87	176	B/28/12926-MUM	105	109	107	N	HIMALAYA FILMS.	20	5270.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172251	61	HOW WILL WE KNOW IT'S US?	1982	120	6	U-100741-MUM	307.54	0x0000757F00000000	1982-05-10 00:00:00	RAVITZ ASSOCIATES	12	365	0	B/28/17290-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	307.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172252	44	JEEVAN MRITYU	1980	120	6	U-94003-MUM	4538.13	0x000072BE00000000	1980-06-04 00:00:00	TARACHAND BAR JATYA, RAJSHR PRODUCTIONS PVT LTD.	12	87	176	B/28/12898-MUM	105	109	107	N	TARACHAND BAR JATYA, RAJSHR PRODUCTIONS PVT LTD.	17	4538.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172253	44	ANJAANA OF - TRL	1980	120	6	U-94004-MUM	90.83	0x000072BF00000000	1980-06-05 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS.	12	94	0	B/28/12899-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172254	44	BALAK KI ULJHAN	1983	120	6	U-103508-MUM	137.16	0x0000766B00000000	1983-01-01 00:00:00	SANT DHAWAN U. K. FILMS	12	365	0	B/28/17866-MUM	105	110	107	N	SANT DHAWAN U. K. FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172255	61	MAHALIA JACKSON - 1911-1972	1982	120	6	U-100742-MUM	48.46	0x0000757F00000000	1982-05-10 00:00:00	U.S. INFORMATION AGENCY	12	365	0	B/28/17289-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	48.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172256	61	KOTUKU	1981	120	6	U-97726-MUM	135.33	0x0000743600000000	1981-06-15 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT.	12	366	0	B/28/16060-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172257	44	SUKH KA SANDESH	1980	120	6	U-94005-MUM	243.84	0x000072C000000000	1980-06-06 00:00:00	EVEREST FILMS.	12	88	0	B/28/12902-MUM	105	110	107	N	N. E. I. F. LTD.	1.00	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172258	51	BHAGYA CHAKRA	1983	120	6	U-103509-MUM	53.00	0x0000766B00000000	1983-01-01 00:00:00	RAM GABALE	12	366	0	B/28/17867-MUM	105	110	107	N	SANT DHAVAN U. K. FILMS	1	53.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172259	81	GULABO	1986	120	6	U-5887-MUM	4067.45	0x00007AC100000000	1986-01-15 00:00:00	JAYANT PRABHAKAR, DEVI KRISHNA FILMS.	12	87	176	B/F-2567-MUM	105	109	107	N	JAYANT PRABHAKAR.	15	4067.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172260	61	RICHARD ANUSZKIEWICZ : ARTIST IN RESIDENCE	1982	120	6	U-100743-MUM	144.48	0x0000757F00000000	1982-05-10 00:00:00	MATTEW WYSOCKI	12	365	0	B/28/17288-MUM	105	110	108	N	UNITED STATES INFOMATION SEVICE	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172261	61	A IS FOR ARCHITECTURE	1980	120	6	U-94006-MUM	338.32	0x000072C000000000	1980-06-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/12903-MUM	105	110	107	N	N. E. & I. F. LTD.	3	338.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172262	61	TEAMWORK ON THE POTOMAC	1981	120	6	U-97727-MUM	311.20	0x0000743600000000	1981-06-15 00:00:00	STUART FINLEY	12	366	0	B/28/16165-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES.	1	311.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172263	44	MERE JEEVAN SAATHI	1983	120	6	U-103510-MUM	4285.04	0x0000766B00000000	1983-01-01 00:00:00	VINOD SHAH & HARISHCHANDRA	12	87	176	B/28/17855-MUM	105	109	107	N	SHILPKAR	16	4289.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172264	61	TOWN PLANNING	1980	120	6	U-94007-MUM	169.16	0x000072C000000000	1980-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/12906-MUM	105	110	108	N	N. E. & I. F. LTD.	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172265	44	SHER KA BACHHA	1983	120	6	U-103511-MUM	198.12	0x0000766B00000000	1983-01-01 00:00:00	SANT DHAVAN U.K. FILMS	12	88	0	B/28/17868-MUM	105	110	107	N	SANT DHAVAN U.K. FILMS	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172266	44	BANK ROBBERY OF - TRL	1980	120	6	U-94008-MUM	91.44	0x000072C000000000	1980-06-06 00:00:00	KIRAN KUMAR, P. SHAH & KANT KUMAR	12	94	0	B/28/12910-MUM	105	110	107	N	S. KAMRUDDIN.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172267	85	THE KID	1980	120	6	U-94009-MUM	1645.92	0x000072C500000000	1980-06-11 00:00:00	MOVIE SALES CARPORATION, LUCKY STRIKE FILMS.	12	365	0	B/28/1980-MUM	105	110	107	N	MOVIE SALES CARPORATION, LUCKY STRIKE FILMS.	6.00	1645.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172268	61	PLATFORM POSTURE AND APPEARANCE	1981	120	6	U-97728-MUM	115.21	0x0000743600000000	1981-06-15 00:00:00	YOUNG AMERICA FILM INC.	12	366	0	B/28/16159-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172269	61	SWAMI CHIDANANDA FROM RISHIKESH	1980	120	6	U-94010-MUM	304.80	0x000072C500000000	1980-06-11 00:00:00	YAVAR ABBAS.	12	88	0	B/28/12901-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172270	61	MY FAVOURITE YEAR	1986	120	6	U-5888-MUM	2530.57	0x00007AC200000000	1986-01-16 00:00:00	METRO - GOLDWYN - MAYER PICTURES. (USA)	12	87	176	B/F-2540-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2530.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172271	61	MECHANICAL APTITUDE	1980	120	6	U-94011-MUM	121.92	0x000072C500000000	1980-06-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/12904-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172272	61	THE MAKING OF BUTCH CASSIDY AND TH SUNDANE KID	1982	120	6	U-100744-MUM	561.44	0x0000757F00000000	1982-05-10 00:00:00	RONALD PREISSMAN	12	365	0	B/28/17287A-MUM	105	110	108	N	UNTED STATES INFORMATION SERVICE	1	561.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172273	61	MEANING OF THE INSUSTRIAL REVOLUTION	1980	120	6	U-94012-MUM	121.92	0x000072C500000000	1980-06-11 00:00:00	CORONET INSTRUCTIONAL FILMS. ( USA )	12	88	0	B/28/12905-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172274	61	PLANT NUTRIENTS AND GROWTH	1981	120	6	U-97729-MUM	153.00	0x0000743600000000	1981-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16158-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172275	44	QATL	1986	120	6	U-5889-MUM	4147.72	0x00007AC600000000	1986-01-20 00:00:00	R. K. NAYYAR, R. K. NAYYAR FILMS.	12	87	170	B/F-2590-MUM	105	109	107	N	R. K. NAYYAR, R. K. NAYYAR FILMS.	16	4147.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172276	61	AIR AND WHAT IT DOES	1980	120	6	U-94013-MUM	116.00	0x000072C500000000	1980-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.  ( USA )	12	365	0	B/28/12907-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1.00	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172277	61	THE WATER DEVIL	1982	120	6	U-100745-MUM	235.00	0x0000757F00000000	1982-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/17285A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172278	44	MERA GAON MERA DESH - TRL	1981	120	6	U-97730-MUM	91.44	0x0000743700000000	1981-06-16 00:00:00	LEKHRAJ KHOSLA & BOLU KHOSLA.	12	94	0	B/28/16217-MUM	105	110	107	N	MOHINI FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172279	44	DHOOL KA PHOOL	1980	120	6	U-94014-MUM	4198.92	0x000072C600000000	1980-06-12 00:00:00	B. R. FILMS.	12	87	176	B/28/12913-MUM	105	109	107	N	B. R. FILMS.	16	4198.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172280	44	MUGHAL - E - AZAM	1980	120	6	U-94015-MUM	5088.03	0x000072C700000000	1980-06-13 00:00:00	K. ASIF.	12	87	176	B/28/12895-MUM	105	109	107	N	STERLING INVESTMENT CORP.	20.00	5088.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172281	44	CHAMELI KI SHAADI	1986	120	6	U-5890-MUM	3932.15	0x00007AC800000000	1986-01-22 00:00:00	RAMESH NINGOO & SUSHIL GAUR.	12	87	176	B/F-2521-MUM	105	109	107	N	CHETAN ENTERPRISES.	16	3932.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172282	44	DIL DIYA DARD LIYA OF - TRL	1980	120	6	U-94016-MUM	93.26	0x000072C700000000	1980-06-13 00:00:00	KAY PRODUCTIONS.	12	94	0	B/28/12894-MUM	105	110	107	N	KAY PRODUCTIONS.	1.00	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172283	61	ACROSS THE GHATS	1981	120	6	U-97731-MUM	287.00	0x0000743900000000	1981-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/16233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172284	44	BHAKTA DHRUVKUMAR	1980	120	6	U-94017-MUM	3941.06	0x000072C700000000	1980-06-13 00:00:00	ALICE PICTURES.	12	87	176	B/28/12908-MUM	105	109	107	N	ALICE PICTURES.	14	3941.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172285	44	ROOTHA NA KARO	1980	120	6	U-94018-MUM	3994.71	0x000072C800000000	1980-06-14 00:00:00	BISHWANATH PRASAD SHAHABAD	12	87	176	B/28/12896-MUM	105	109	107	N	BISHWANATH PRASAD SHAHABAD	18	3994.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172286	44	ROAD NO. 303	1980	120	6	U-94019-MUM	3883.76	0x000072C800000000	1980-06-14 00:00:00	MAHESH PICTURES	15	87	176	B/28/12900-MUM	105	109	107	N	MAHESH PICTURES	14.00	3883.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172287	61	KOYAANISQATSI	1986	120	6	U-5891-MUM	2351.07	0x00007ACA00000000	1986-01-24 00:00:00	M/S - AFFINITY ENTERPRISES INC. (USA)	12	87	175	B/F-2530-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	4	2351.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172288	51	BAI MI BHOLI	1982	120	6	U-100746-MUM	4358.95	0x0000758200000000	1982-05-13 00:00:00	P.B. PATIL, KRISHNA PATIL, SUDHAKAR KHOT	12	87	176	B/28/172107-MUM	105	109	107	N	HEMANT CHITRA, KOLHAPUR	15	4358.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172289	44	JAL BIN MACHHLI NIRTYA BIN BIJLI	1982	120	6	U-100747-MUM	95.40	0x0000758200000000	1982-05-13 00:00:00	V. SHANTARAM PROD. PVT. LTD.	12	365	0	B/28/172118-MUM	105	110	107	N	V. SHANTARAM PROD. PVT. LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172290	61	LADYHAWKE	1986	120	6	U-5892-MUM	3336.21	0x00007ACA00000000	1986-01-24 00:00:00	20TH CENTURY FOX - RICHARD DONNER & LAUREN.	12	87	168	B/F-2582-MUM	105	109	108	N	TWENTIETH CENTURY - FOX INDIA INC.	14	3336.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172291	44	KANHAIYA	1982	120	6	U-100748-MUM	3886.00	0x0000758200000000	1982-05-13 00:00:00	S.P. PICTURES	12	87	176	B/28/172119-MUM	105	109	107	N	S.P. PICTURES	14	3886.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172292	61	FANTASIA	1986	120	6	U-5893-MUM	3141.47	0x00007ACA00000000	1986-01-24 00:00:00	WALT DISNEY. (USA)	12	87	175	B/F-2547-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	16	3141.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172293	44	LAL TIKON	1983	120	6	U-103512-MUM	243.84	0x0000766B00000000	1983-01-01 00:00:00	TRIVENI PICTURES	12	88	0	B/28/17869-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172294	44	GANWAAR	1980	120	6	U-94020-MUM	4206.55	0x000072C800000000	1980-06-14 00:00:00	NARESH KUMAR.	12	87	176	B/28/12911-MUM	105	109	107	N	NARESH KUMAR.	16	4206.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172295	44	DHARMAPUTRA	1982	120	6	U-100749-MUM	4230.01	0x0000758200000000	1982-05-13 00:00:00	B.R.FILMS	12	87	176	B/28/172127-MUM	105	109	107	N	B.R.FILMS	15	4230.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172296	44	EK GAON KI KAHANI	1983	120	6	U-103513-MUM	276.00	0x0000766B00000000	1983-01-01 00:00:00	RAJNI KANT SVAL	12	366	0	B/28/17870-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172297	61	LOST FLIGHT	1981	120	6	U-97732-MUM	2872.44	0x0000743900000000	1981-06-18 00:00:00	PAUL DONNELLY	12	87	176	B/28/16191-MUM	105	109	108	N	UNIVERSALS PICTURES INDIA PVT. LTD.	12	2872.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172298	44	TEEN BATTI CHAR RASTA	1980	120	6	U-94021-MUM	4183.99	0x000072C800000000	1980-06-14 00:00:00	RAJKUMAL KALAMANDIR ( PVT ) LTD.	12	87	176	B/28/12914-MUM	105	109	107	N	RAJKUMAL KALAMANDIR ( PVT ) LTD.	17.00	4183.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172299	44	REALISATION	1983	120	6	U-103514-MUM	255.00	0x0000766B00000000	1983-01-01 00:00:00	GITA ARTS	12	88	0	B/28/17871-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172300	44	SATTA BAZZAR	1980	120	6	U-94022-MUM	4224.00	0x000072C800000000	1980-06-14 00:00:00	RAVINDRA DAVE.	12	87	176	B/28/12915-MUM	105	109	107	N	SMT. JASUMATI R. DAVE.	14	4224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172301	61	E. T. - THE EXTRA TERREST - RIAL	1986	120	6	U-5894-MUM	3139.15	0x00007ACA00000000	1986-01-24 00:00:00	UNIVERSAL PICTURES - STEVEN SPIELBERG (USA)	12	87	176	B/F-2548-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	12	3139.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172302	44	GHAR KI KHETI ALIAS DHARTI KA BATWARA	1983	120	6	U-103515-MUM	251.46	0x0000766B00000000	1983-01-01 00:00:00	AMARJEET, HARI CHITRA	12	88	0	B/28/17872-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172303	61	LEARNING TO DRAW	1981	120	6	U-97733-MUM	109.42	0x0000743900000000	1981-06-18 00:00:00	PRUCE MC INTVRE	12	366	0	B/28/16061-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172304	51	COURTACHI PAYREE	1982	120	6	U-100750-MUM	3960.27	0x0000758200000000	1982-05-13 00:00:00	V.R. PATIL, KALA VILAS CHITRA	12	87	176	B/28/172122-MUM	105	109	107	N	KALA VILAS CHITRA	14	3960.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172305	43	KANKU	1980	120	6	U-94023-MUM	4053.50	0x000072CB00000000	1980-06-17 00:00:00	KANTILAL RATHOD, AKAR FILM	12	87	176	B/28/12927-MUM	105	109	107	N	KANTILAL RATHOD	16	4053.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172306	85	BRAHAMCHARI KI SUHAG RAAT	1983	120	6	U-103516-MUM	118.57	0x0000766B00000000	1983-01-01 00:00:00	J. M. FILM COMBINE	12	88	0	B/28/17873-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	118.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172307	44	RAJDHAANI	1980	120	6	U-94024-MUM	4112.67	0x000072CB00000000	1980-06-17 00:00:00	GULSHAN BAHL.	12	87	176	B/28/12922-MUM	105	109	107	N	GULSHAN BAHL.	17.00	4112.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172308	61	KING DAVID	1986	120	6	U-5895-MUM	3118.37	0x00007ACA00000000	1986-01-24 00:00:00	PARAMOUNT PICTURES - MARTIN ELFAND (USA)	12	87	186	B/F-2545-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	3118.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172309	44	JIWAN KA SAFAR	1983	120	6	U-103517-MUM	129.24	0x0000766B00000000	1983-01-01 00:00:00	G. S. GAIJA RATNADEEP PICTURE	12	363	0	B/28/17874-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172310	44	DIL DEKE DEKHO	1980	120	6	U-94025-MUM	4964.58	0x000072CB00000000	1980-06-17 00:00:00	FILMALAYA PVT. LTD.	12	87	176	B/28/12928-MUM	105	109	107	N	FILMALAYA PVT. LTD.	18.00	4964.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172311	44	DHARKAN	1982	120	6	U-100751-MUM	4480.59	0x0000758200000000	1982-05-13 00:00:00	DEVENDRA GOEL	12	87	176	B/28/172114-MUM	105	109	107	N	GOEL CINE CORPORATION	18	4480.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172312	44	LINES AND QUEUES	1983	120	6	U-103518-MUM	256.03	0x0000766B00000000	1983-01-01 00:00:00	ASHOK GAIND	12	363	0	B/28/17875-MUM	105	110	107	N	SANT DHAVAN TRIVENI PICTURES	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172313	44	DO GUNDE	1980	120	6	U-94026-MUM	3785.62	0x000072CB00000000	1980-06-17 00:00:00	S. M. MODI.	12	87	176	B/28/12920-MUM	105	109	107	N	MUDNANY FILM SERVICE	14.00	3785.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172314	70	BIG HORN	1983	120	6	U-103519-MUM	124.00	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17876-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172315	43	KADU MAKARANI	1982	120	6	U-100752-MUM	4419.07	0x0000758200000000	1982-05-13 00:00:00	SADHANA CHITRA	12	87	176	B/28/172115-MUM	105	109	107	N	SADHANA CHITRA	14	4419.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172316	44	AAN BAAN	1982	120	6	U-100753-MUM	3982.92	0x0000758200000000	1982-05-13 00:00:00	MALIK CHAND KOCHAR	12	87	176	B/28/172123-MUM	105	109	107	N	MALIK CHAND KOCHAR	14	3982.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172317	44	WOH KOI AUR HOGA OF - TRL	1980	120	6	U-94027-MUM	89.92	0x000072CB00000000	1980-06-17 00:00:00	AMRIT KALA MANDIR	12	94	0	B/28/12909-MUM	105	110	107	N	S. KAMRUDDIN.	1.00	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172318	44	GANWAAR OF - TRL	1980	120	6	U-94028-MUM	121.92	0x000072CB00000000	1980-06-17 00:00:00	NARESH KUMAR	12	94	0	B/28/12912-MUM	105	110	107	N	NARESH KUMAR	1.00	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172319	61	BORN FREE	1982	120	6	U-100754-MUM	2674.32	0x0000758200000000	1982-05-13 00:00:00	SAM JAFFE AND PAUL RADIN	12	87	176	B/28/172120-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2674.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172320	70	CROSS COUNTRY SKIING	1983	120	6	U-103520-MUM	81.00	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17877-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172321	61	GOLDFINGER OF - TRL	1980	120	6	U-94029-MUM	82.28	0x000072CB00000000	1980-06-17 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI.	12	94	0	B/28/12917-MUM	105	110	108	N	20TH CENTURY - FOX CORP (I)	1.00	82.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172322	61	BORN FREE : TRL	1982	120	6	U-100755-MUM	92.66	0x0000758400000000	1982-05-15 00:00:00	SAM JAFFE AND PAUL RADIN	12	94	0	B/28/172121-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172323	70	EPILOGE	1983	120	6	U-103521-MUM	184.00	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17878-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172324	44	INSPECTOR - TRL	1980	120	6	U-94030-MUM	91.44	0x000072CB00000000	1980-06-17 00:00:00	S. K. KAPUR.	12	94	0	B/28/12921-MUM	105	110	107	N	KAPUR FILMS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172325	70	FLIGHT IN WHITE	1983	120	6	U-103522-MUM	173.00	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17879-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172326	43	KADU MAKARANI	1982	120	6	U-100756-MUM	108.20	0x0000758400000000	1982-05-15 00:00:00	CHAMSHIBHAI NAGADA, SADHNA CHITRA	12	365	0	B/28/172116-MUM	105	110	107	N	CHAMSHIBHAI NAGADA, SADHNA CHITRA	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172327	44	LOVE 86	1986	120	6	U-5896-MUM	4191.72	0x00007ACD00000000	1986-01-27 00:00:00	PRANLAL MEHTA, M/S PRATIMA FILMS.	12	87	168	B/F-2573-MUM	105	109	107	N	PRANLAL MEHTA, M/S PRATIMA FILMS.	16	4191.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172328	70	HOW DEATH CAME TO EARTH	1983	120	6	U-103523-MUM	166.00	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17880-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172329	44	APNA DESH : TRL	1982	120	6	U-100757-MUM	105.16	0x0000758400000000	1982-05-15 00:00:00	OLYMPIC PICTURES	12	94	0	B/28/172105-MUM	105	110	107	N	OLYMPIC PICTURES	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172330	61	BEHIND THE ENEMY LINE - TRL	1983	120	6	U-103524-MUM	71.00	0x0000766E00000000	1983-01-04 00:00:00	BELARUSFILM STUDIO (USSR)	12	94	0	B/28/17829-MUM	105	110	108	N	SOVEXPORTFILM	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172331	61	THE PRINCE AND THE SHOWGIRL OF - TRL	1980	120	6	U-94031-MUM	63.09	0x000072CB00000000	1980-06-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/12924-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1.00	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172332	61	"TRAILER NO. 4 "" NORTH BY NORTHWEST"	1980	120	6	U-94032-MUM	84.73	0x000072CC00000000	1980-06-18 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/28/1980A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1.00	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172333	44	DHOLAK	1980	120	6	U-94033-MUM	3988.11	0x000072CE00000000	1980-06-20 00:00:00	SHOREY FILMS.	12	87	176	B/28/1980AA-MUM	105	109	107	N	SHOREY FILMS.	14.00	3988.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172334	61	SCANDALOUS	1986	120	6	U-5897-MUM	2522.84	0x00007ACE00000000	1986-01-28 00:00:00	ARLENE SELLERS & ALEX WINITSKY. (USA)	12	87	170	B/F-2571-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2522.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172335	61	RETURN TO OZ	1986	120	6	U-5898-MUM	3028.49	0x00007ACF00000000	1986-01-29 00:00:00	WALT DISNEY PRODUCTION PAUL MASLANSKY. (USA)	12	87	168	B/F-2560-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12	3028.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172336	61	JHAOO CHAUDHARI TONGAWALLAH FROM DELHI	1980	120	6	U-94034-MUM	304.80	0x000072CE00000000	1980-06-20 00:00:00	YAVAR ABBAS.	12	88	0	B/28/12929-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172337	61	WHEAT RUST	1980	120	6	U-94035-MUM	190.80	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA .	12	88	0	B/28/12931-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172338	44	PAVITRA PAPI	1980	120	6	U-94036-MUM	4450.40	0x000072CE00000000	1980-06-20 00:00:00	RAJENDRA BHATIA	12	87	176	B/28/12932-MUM	105	109	107	N	G. N. SHAH	18.00	4450.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172339	61	ADVENTURING IN CONSERVATION	1982	120	6	U-100758-MUM	164.59	0x0000758400000000	1982-05-15 00:00:00	INDIANA UNIVERISITY AUDIO VISUAL LTD.	12	365	0	B/28/172108-MUM	105	110	108	N	N. E. & I. FILMS	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172340	44	EK THI LARKI	1980	120	6	U-94037-MUM	4501.00	0x000072D200000000	1980-06-24 00:00:00	SHOREY FILMS.	15	87	176	B/28/12840-MUM	105	109	107	N	SHOREY FILMS.	17.00	4501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172341	44	KING KONG	1986	120	6	U-5899-MUM	3648.02	0x00007ACF00000000	1986-01-29 00:00:00	DINO DE LAURENTIS. (USA)	12	87	168	B/F-2598-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	8	3648.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172342	44	SULTANA DAKU	1983	120	6	U-103525-MUM	3859.99	0x0000766E00000000	1983-01-04 00:00:00	SANGAM FILMS	12	87	176	B/28/17846-MUM	105	109	107	N	SANGAM FILMS	16	3859.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172343	44	PATHAR KE SANAM OF - TRL	1980	120	6	U-94038-MUM	92.05	0x000072D200000000	1980-06-24 00:00:00	A. A. NADIADWALA.	12	94	0	B/28/12933-MUM	105	110	107	N	A. A. NADIADWALA.	1.00	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172344	61	NATURE OF WORK : THE CLERK	1981	120	6	U-97734-MUM	324.60	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/16111-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172345	44	SULTANA DAKU - TRL	1983	120	6	U-103526-MUM	95.40	0x0000766E00000000	1983-01-04 00:00:00	SANGAM FILMS	12	94	0	B/28/17847-MUM	105	110	107	N	A. V. MOHAN	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172346	61	MICROSCOPIC FUNGI	1982	120	6	U-100759-MUM	190.50	0x0000758400000000	1982-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/172111-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172347	61	THE GET AWAY FROM IT ALL YARN	1983	120	6	U-103527-MUM	30.48	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17861-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172348	61	THE MASS OF THE ELECTRON	1981	120	6	U-97735-MUM	197.20	0x0000743A00000000	1981-06-19 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16076-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	197.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172349	44	JAAL	1986	120	6	U-5900-MUM	4523.23	0x00007AD000000000	1986-01-30 00:00:00	MR. F. C. MEHRA, EAGLE FILMS.	12	87	176	B/F-2591-MUM	105	109	107	N	EAGLE FILMS.	17	4523.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172350	44	SHREE GANESH : TRL	1982	120	6	U-100760-MUM	91.44	0x0000758400000000	1982-05-15 00:00:00	COMBINE FILM TRADERS	12	94	0	B/28/172117-MUM	105	110	107	N	COMBINE FILM TRADERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172351	61	MILK MADE	1981	120	6	U-97736-MUM	299.30	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/16115-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	299.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172352	61	FREEDOM IS AN ABSTRACT NOUN	1983	120	6	U-103528-MUM	45.72	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17862-MUM	105	110	107	N	SUKHWANI FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172353	44	SHARDHANJLI	1983	120	6	U-103529-MUM	121.92	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	366	0	B/28/17863-MUM	105	110	107	N	SUKHWANI FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172354	44	BHAI HO TO AISA : TRL	1982	120	6	U-100761-MUM	90.53	0x0000758400000000	1982-05-15 00:00:00	A. K.NADIADWALA	12	94	0	B/28/172126-MUM	105	110	107	N	A. K. MOVIES	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172355	61	WATER FRIED OR ENEMY	1981	120	6	U-97737-MUM	103.63	0x0000743A00000000	1981-06-19 00:00:00	U. S. I. S.	12	366	0	B/28/16236-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172356	64	GANGA MAIYA TOHE PIYARI CHADHAIBO	1983	120	6	U-103530-MUM	3844.00	0x0000767000000000	1983-01-06 00:00:00	VISHWANATH PRASAD SAHABADI	12	87	176	B/28/17889-MUM	105	109	107	N	VISHWANATH PRASAD SAHABADI	14	3844.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172357	44	MAYA MACHHENDRA	1980	120	6	U-95701-MUM	106.68	0x0000735900000000	1980-11-06 00:00:00	B. V. PRODUCTIONS	12	88	0	B/28/14021-MUM	105	110	107	N	B. V. PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172358	61	MEASURING LARGE DISTANCES	1981	120	6	U-97738-MUM	320.54	0x0000743A00000000	1981-06-19 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	366	0	B/28/16120-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172359	61	GODZILLA	1983	120	6	U-103531-MUM	2471.93	0x0000767000000000	1983-01-06 00:00:00	TOHO CO. LTD. JAPAN	12	87	176	B/28/17890-MUM	105	109	108	N	NORONHA PVT. LTD.	9	2471.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172360	61	THE CARETAKERS	1980	120	6	U-94039-MUM	30.48	0x000072D900000000	1980-07-01 00:00:00	S. SUKHDEV.	12	366	0	B/28/12867-MUM	105	110	107	N	UNITED FILM ARTS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172361	61	WAYS OF LEARNING	1981	120	6	U-97739-MUM	132.58	0x0000743A00000000	1981-06-19 00:00:00	MACGRAW HILL BOOK CO.	12	88	0	B/28/16101-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172362	61	CONTROL OF TUBERCULOSIS IN CATTLE	1980	120	6	U-95702-MUM	501.00	0x0000735900000000	1980-11-06 00:00:00	FILMS DIVISION BOMBAY	12	88	0	B/28/14005-MUM	105	110	108	N	FILMS DIVISION BOMBAY	2	501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172363	51	DAAM KARI KAAM : TRL	1982	120	6	U-100762-MUM	114.30	0x0000758600000000	1982-05-17 00:00:00	RASIK CHITRA, DATTARAM K. GAIKWAD	12	94	0	B/28/172102-MUM	105	110	107	N	RASIK CHITRA	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172364	61	DALEKS - INVASION EARTH 2150 A. D.	1980	120	6	U-94040-MUM	2309.77	0x000072D900000000	1980-07-01 00:00:00	MILTON SUBOTSKY & MAX J. ROSENBURG. ( W. GERMANY)	12	87	176	B/28/12877-MUM	105	109	108	N	MANUBHAI JAVERBHAI PATEL.	8.00	2309.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172365	61	NAGARJUN SAGAR	1980	120	6	U-95703-MUM	335.00	0x0000735900000000	1980-11-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/14006-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172366	61	BLACKIE THE PIRATE	1985	120	6	U-5819-MUM	2594.76	0x00007A6000000000	1985-10-10 00:00:00	FRANCLIS TRUFFAUT OF SURF FILM, VIA PADRE.	12	87	175	B/F-2409-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2594.76	0	0	1	0	0	B	0	21	0	0	0	0	0	0	\N	\N
172367	44	NAZNEEN	1980	120	6	U-94041-MUM	3499.18	0x000072D900000000	1980-07-01 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/12919-MUM	105	109	107	N	MUDNANEY FILM SERVICE	12.00	3499.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172368	63	BABASA-RI-LADLI	1983	120	6	U-103532-MUM	3962.40	0x0000767700000000	1983-01-13 00:00:00	B.K. ADARSH	12	87	176	B/28/17854-MUM	105	109	107	N	ADARSHLOK	14	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172369	61	STAINING	1981	120	6	U-97740-MUM	109.72	0x0000743A00000000	1981-06-19 00:00:00	MCGRAW HILL TEXT FILMS. (USA)	12	88	0	B/28/16131-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172370	61	FUN FOR ALL	1982	120	6	U-100763-MUM	105.15	0x0000758600000000	1982-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/172109-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172371	51	KASAN KAY PATIL BARAN HAI KA?	1983	120	6	U-103533-MUM	4020.62	0x0000767700000000	1983-01-13 00:00:00	VASANT TAWDE	12	87	176	B/28/17891-MUM	105	109	107	N	PRATHAM CHITRA	15	4020.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172372	61	MEASUREMENT IN PHYSICAL SCIENCE	1980	120	6	U-95704-MUM	153.00	0x0000735900000000	1980-11-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/14007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172373	44	SAWAN BHADON	1980	120	6	U-94042-MUM	4355.59	0x000072D900000000	1980-07-01 00:00:00	MOHAN SEGAL, DELUX FILMS	12	87	176	B/28/12952-MUM	105	109	107	N	DE - LUX - FILMS.	16.00	4355.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172374	61	HYBRID JOWAR	1981	120	6	U-97741-MUM	373.00	0x0000743A00000000	1981-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/16232-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	373.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172375	61	SPLASH	1985	120	6	U-5822-MUM	3061.72	0x00007A6500000000	1985-10-15 00:00:00	WALT DISNEY. (USA)	12	87	176	B/F-2425-MUM	105	109	108	N	BUENA VISTA INTERNATIONAL INC.	12	3061.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172376	61	GOODBYE MRS. ANT	1982	120	6	U-100764-MUM	158.49	0x0000758600000000	1982-05-17 00:00:00	UNIVERSITY OF GEORGIA	12	365	0	B/28/172110-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172377	44	KIND OF KINGS	1983	120	6	U-103534-MUM	817.47	0x0000767900000000	1983-01-15 00:00:00	CECIL B. DEMILLE	12	87	176	B/28/17892-MUM	105	109	107	N	CARAVAS	8	817.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172378	61	STATES OF MATTER	1980	120	6	U-95705-MUM	151.57	0x0000735900000000	1980-11-06 00:00:00	MCGROW HILL INTERNATIONAL CORP.	12	88	0	B/28/14008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	151.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172379	44	KAB? KYOON ? AUR  KAHAN?	1980	120	6	U-94043-MUM	3906.65	0x000072D900000000	1980-07-01 00:00:00	KAPLESHWAR FILMS.	12	87	176	B/28/12958-MUM	105	109	107	N	KAPLESHWAR FILMS.	15.00	3906.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172380	61	MUSIC IN THE SCHOOL	1982	120	6	U-100765-MUM	272.49	0x0000758600000000	1982-05-17 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION	12	365	0	B/28/172112-MUM	105	110	107	N	N. E. & I. FILMS LTD.	3	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172381	61	WHY DOES MAN CREATE	1981	120	6	U-97742-MUM	269.79	0x0000743A00000000	1981-06-19 00:00:00	SAUL BASS & ASSOCIATES.	12	366	0	B/28/16166-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES.	1	269.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172382	44	KAB? KYOON? AUR KAHAN? - TRL	1980	120	6	U-94044-MUM	80.16	0x000072D900000000	1980-07-01 00:00:00	KAPLESHWAR FILMS.	12	94	0	B/28/12959-MUM	105	110	107	N	KAPLESHWAR FILMS.	1.00	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172383	44	SACHAA JHUTHA - TRL	1980	120	6	U-94045-MUM	100.50	0x000072DC00000000	1980-07-04 00:00:00	VINOD DOSHI, RAJNI DESAI.	12	94	0	B/28/12953-MUM	105	110	107	N	V. R. F. FILMS.	1	100.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172384	44	YAADGAR	1980	120	6	U-94046-MUM	4547.92	0x000072DC00000000	1980-07-04 00:00:00	S. RAM SHARMA, KUNAL CHITRA	12	87	176	B/28/12960-MUM	105	109	107	N	S. RAM SHARMA, KUNAL CHITRA	17.00	4547.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172385	43	MANGAL FERA	1985	120	6	U-5853-MUM	3827.37	0x00007A8900000000	1985-11-20 00:00:00	RAMANIKLAL B. SHAH.	12	87	176	B/F-2513-MUM	105	109	107	N	BHAVESH FILMS.	15	3827.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172386	51	SINHGAD	1980	120	6	U-94047-MUM	3698.44	0x000072DC00000000	1980-07-04 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/12956-MUM	105	109	107	N	A. V. DAMLE.	11.00	3698.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172387	44	BANDHE HATH	1983	120	6	U-103535-MUM	4401.92	0x0000767900000000	1983-01-15 00:00:00	RALHAN PRODUCTIONS	12	87	176	B/28/17893-MUM	105	109	107	N	O. P. RALHAN, RALHAN PRODUCTIONS	19	4401.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172388	61	TRAINING AIDS	1981	120	6	U-97743-MUM	252.37	0x0000743A00000000	1981-06-19 00:00:00	U. S. ARMY.	12	366	0	B/28/16172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172389	44	CHAUDHVIN  KA CHAND	1980	120	6	U-94048-MUM	4528.72	0x000072DC00000000	1980-07-04 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	87	176	B/28/12955-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	17.00	4528.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172390	44	RAJA RANI	1983	120	6	U-103536-MUM	4472.62	0x0000767900000000	1983-01-15 00:00:00	JAGDISH KUMAR	12	87	176	B/28/17895-MUM	105	109	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	16	4472.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172391	70	TWO BALL OF WOOL (DVE KLUBICKA)	1981	120	6	U-97744-MUM	254.00	0x0000743A00000000	1981-06-19 00:00:00	CZECHOSLOVAK FILMEXPORT.	12	366	0	B/28/16171-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172392	44	AHVAN (NARMADA RIVER EXPEDITION	1980	120	6	U-95706-MUM	323.09	0x0000735900000000	1980-11-06 00:00:00	DHRUVA KUMAR	12	88	0	B/28/14010-MUM	105	110	107	N	THAKORBHAI PATEL	3	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172393	61	UNIVERSE	1981	120	6	U-97745-MUM	792.45	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/16170-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	792.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172394	44	RAJA JANI - TRL	1983	120	6	U-103537-MUM	99.06	0x0000767900000000	1983-01-15 00:00:00	JAGDISH KUMAR	12	94	0	B/28/17896-MUM	105	110	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172395	61	PEINTURE SPONTANEE EN PSYCHITRIE	1980	120	6	U-94049-MUM	99.97	0x000072DD00000000	1980-07-05 00:00:00	FILMS ART SCIENCE.	12	88	0	B/28/12937-MUM	105	110	108	N	SANDOZ ( I ) PVT. LTD.	1.00	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172396	44	BECHARA BUDDHU	1980	120	6	U-95707-MUM	468.78	0x0000735E00000000	1980-11-11 00:00:00	MADHUSUDAN C. PATHAK	12	363	0	B/28/14015	105	110	107	N	SULOCHNA M. PATHAK	2	468.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172397	44	ROOP TERA MASTANA	1983	120	6	U-103538-MUM	4465.32	0x0000767900000000	1983-01-15 00:00:00	M. M. MALHOTRA	12	87	176	B/28/17897-MUM	105	109	107	N	M. M. MALHOTRA & BALDEV	17	4465.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172398	81	CHHORA JAAT KAA	1985	120	6	U-5802-MUM	3155.44	0x00007A4B00000000	1985-09-19 00:00:00	MANSA DEVI FILMS.	12	87	176	B/F-2391-MUM	105	109	107	N	MANSA DEVI FILMS.	15	3155.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172399	61	WHY WE RESPECT LAW	1981	120	6	U-97746-MUM	152.40	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172400	61	OSTEOPOROSIS	1980	120	6	U-94050-MUM	280.00	0x000072DD00000000	1980-07-05 00:00:00	SCIENCE FILM.	12	88	0	B/28/12938-MUM	105	110	107	N	SANDOZ INDIA LTD.	1.00	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172401	44	JOHNY MERA NAAM	1980	120	6	U-95708-MUM	4784.81	0x0000736000000000	1980-11-13 00:00:00	GULSHAN RAI SACHDEV TRIMURTHY FILMS PVT. LTD.	12	87	176	B/28/14027-MUM	105	109	107	N	GULSHAN RAI SACHDEV	18	4784.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172402	44	SUNEHRI MANZIL	1982	120	6	U-100766-MUM	65.83	0x0000758600000000	1982-05-17 00:00:00	NAYA SANSAR	12	365	0	B/28/172113-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172403	61	THE HORLA	1980	120	6	U-94051-MUM	420.00	0x000072DD00000000	1980-07-05 00:00:00	JEAN DANIEL POLLET.	12	366	0	B/28/12946-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1.00	420.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172404	44	EID MUBARAK	1980	120	6	U-95709-MUM	563.58	0x0000736100000000	1980-11-14 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/14024-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172405	61	SAVITRI (TAMIL, TELUGU, BENGALI, GUJARATI)	1983	120	6	U-103539-MUM	1369.77	0x0000767900000000	1983-01-15 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	365	0	B/28/17900-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	6	1369.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172406	61	THE LEVER (JUNIOR SCIENCE SERIES)	1981	120	6	U-97747-MUM	127.10	0x0000743B00000000	1981-06-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/16174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172407	61	BREAKING THE DELEGATION BARRIER	1980	120	6	U-95710-MUM	323.09	0x0000736100000000	1980-11-14 00:00:00	LEON S. GOLD, ROUNDTABLE PRODUCTIONS	12	363	0	B/28/14013-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172408	44	AANKHON AANKHON MEIN	1982	120	6	U-100767-MUM	4389.73	0x0000758600000000	1982-05-17 00:00:00	J. OM PRAKASH	12	87	176	B/28/172124-MUM	105	109	107	N	FILMYUG PVT. LTD.	16	4389.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172409	44	LAV KUSH	1983	120	6	U-103540-MUM	962.25	0x0000767900000000	1983-01-15 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	365	0	B/28/17901-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	4	962.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172410	61	OSTEOPOROSIS OF AGING	1980	120	6	U-94052-MUM	166.00	0x000072DD00000000	1980-07-05 00:00:00	COMMUNICATIONS FILMS.	12	88	0	B/28/12945-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1.00	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172411	44	YAHUDI	1980	120	6	U-95711-MUM	4409.85	0x0000736500000000	1980-11-18 00:00:00	SAVAK B. VACHA	12	87	176	B/28/14022-MUM	105	109	107	N	ANNA VACHA	15	4409.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172412	44	BEZUBAN	1982	120	6	U-100768-MUM	4183.99	0x0000758600000000	1982-05-17 00:00:00	GOPE PRODUCTIONS	12	87	176	B/28/17264-MUM	105	109	107	N	M/S. DAWLAT CORPORATION PVT. LTD.	16	4183.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172413	61	LIFE IN AN OASIS (NORTH AFRICA)	1981	120	6	U-97748-MUM	121.92	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172414	42	VEER PURUSH (THE HERO)	1983	120	6	U-103541-MUM	302.67	0x0000767900000000	1983-01-15 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/28/17902-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	302.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172415	44	GEET - TRL	1980	120	6	U-95712-MUM	86.87	0x0000736F00000000	1980-11-28 00:00:00	RAMANAND SAGAR	12	94	0	B/28/14011-MUM	105	110	107	N	SAGAR ART INTRNATIONAL	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172416	44	MEERA KA CHITRA	1980	120	6	U-95713-MUM	1130.50	0x0000736F00000000	1980-11-28 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/14025-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1130.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172417	44	GAON HAMARA SHAHER TUMHARA	1983	120	6	U-103542-MUM	3726.48	0x0000767900000000	1983-01-15 00:00:00	DIMPLE FILMS	12	87	176	B/28/17907-MUM	105	109	107	N	DIMPLE FILMS	15	3726.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172418	44	BHAI HO TO AISA	1982	120	6	U-100769-MUM	3991.62	0x0000758700000000	1982-05-18 00:00:00	A. K. NADIADWALA	12	87	176	B/28/172125-MUM	105	109	107	N	A. K. NADIADWALA	15	4002.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172419	61	LOST FLIGHT - TRL	1981	120	6	U-97749-MUM	58.82	0x0000743B00000000	1981-06-20 00:00:00	PAUL DONNELLY	12	94	0	B/28/16192-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172420	44	SAFAR - TRL	1980	120	6	U-95714-MUM	92.05	0x0000737500000000	1980-12-04 00:00:00	M. R. PRODUCATIONS	12	94	0	B/28/14034-MUM	105	110	107	N	M. R. PRODUCATIONS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172421	44	GAON HAMARA SHAHER TUMHARA - TRL	1983	120	6	U-103543-MUM	96.01	0x0000767900000000	1983-01-15 00:00:00	DIMPLE FILMS	12	94	0	B/28/17908-MUM	105	110	107	N	DIMPLE FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172422	44	BALIDAN	1982	120	6	U-100770-MUM	4056.58	0x0000758700000000	1982-05-18 00:00:00	DARSHAN	12	87	176	B/28/17208-MUM	105	109	107	N	G. S. MAYAWALLA	16	4056.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172423	44	KATI PATANG	1980	120	6	U-95715-MUM	4597.90	0x0000737700000000	1980-12-06 00:00:00	SHAKTI FILMS	12	87	176	B/28/14038	105	109	107	N	SHAKTI FILMS	18	4597.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172424	44	DIL KA RAJA	1983	120	6	U-103544-MUM	4376.93	0x0000767900000000	1983-01-15 00:00:00	A. A. NADIADWALA	12	87	176	B/28/17909-MUM	105	109	107	N	A. A. NADIADWALA	15	4376.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172425	44	WHO DIN YAAD KARO	1982	120	6	U-100771-MUM	3977.64	0x0000758700000000	1982-05-18 00:00:00	NEW CINE INTERNATIONAL	12	87	176	B/28/172131-MUM	105	109	107	N	NEW CINE INTERNATIONAL	14	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172426	61	FLASH GARDON	1983	120	6	U-103801-MUM	4595.57	0x0000768C00000000	1983-02-03 00:00:00	UNIVERSAL PICTURES.	12	87	176	B/28/17862A-MUM	105	109	108	N	COMMENWEALTH PICTURES.	16	4595.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172427	44	SAZAA : TRL	1982	120	6	U-100772-MUM	92.05	0x0000758700000000	1982-05-18 00:00:00	S. K. KAPUR, KAPUR FILMS	12	94	0	B/28/172130-MUM	105	110	107	N	KAPUR FILMS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172428	44	KATI PATANG - TRL	1980	120	6	U-95716-MUM	96.01	0x0000737700000000	1980-12-06 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	94	0	B/28/14039-MUM	105	110	107	N	SHAKTI FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172429	44	JOHNY MERA NAAM - TRL	1980	120	6	U-95717-MUM	91.44	0x0000737A00000000	1980-12-09 00:00:00	GULSHAN RAI	12	94	0	B/28/14047-MUM	105	110	107	N	GULSHAN RAI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172430	44	SAZAA	1982	120	6	U-100773-MUM	3839.10	0x0000758700000000	1982-05-18 00:00:00	S. K. KAPUR, KAPUR FILMS	12	87	176	B/28/172129-MUM	105	109	107	N	KAPUR FILMS	15	3839.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172431	61	FLASH GARDON - TRL	1983	120	6	U-103802-MUM	65.83	0x0000768C00000000	1983-02-03 00:00:00	UNIVERSAL PICTURES CORPORATION.	12	94	0	B/28/17963-MUM	105	110	108	N	COMMENWEALTH PICTURES.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172432	44	NAARAD LEELA	1982	120	6	U-100774-MUM	3836.83	0x0000758800000000	1982-05-19 00:00:00	BHUPEN DESAI	12	87	176	B/28/172128-MUM	105	109	107	N	NEENA FILMS INTERNATIONAL	14	3836.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172433	51	BAIKOCHA BHAU	1980	120	6	U-95718-MUM	3725.88	0x0000738100000000	1980-12-16 00:00:00	MADHAV SHINDE	12	87	176	B/28/14046-MUM	105	109	107	N	MADHAV SHINDE	14	3725.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172434	61	MICROWAVE AERIALS AND TOWERS	1983	120	6	U-103545-MUM	120.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17910-MUM	105	110	107	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172435	61	JOURNEY TO SHILOH - TRL	1981	120	6	U-97750-MUM	60.10	0x0000743B00000000	1981-06-20 00:00:00	HOWARD CHRISTIC.	12	94	0	B/28/16193-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172436	44	APNA DESH	1982	120	6	U-100775-MUM	5097.00	0x0000758800000000	1982-05-19 00:00:00	OLYMPIC PICTURES	12	87	176	B/28/172104-MUM	105	109	107	N	OLYMPIC PICTURES	20	5097.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172437	61	LIVER FLUKE DISEASE	1983	120	6	U-103546-MUM	299.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17911-MUM	105	110	107	N	N. E. & I. F. LTD.	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172438	61	WOODSTOCK	1980	120	6	U-95719-MUM	4418.67	0x0000738100000000	1980-12-16 00:00:00	A WADLEIGH MAURICE PRODUCTIONS	12	87	176	B/28/14044-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	4418.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172439	61	DARLING LILI - TEASER TRL	1981	120	6	U-97751-MUM	36.58	0x0000743B00000000	1981-06-20 00:00:00	BLAKE EDWARDS.	12	94	0	B/28/16189-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172440	44	INSAAN AUR SHAITAN	1980	120	6	U-95720-MUM	3965.46	0x0000738100000000	1980-12-16 00:00:00	ASPI IRANI	12	87	176	B/28/14041-MUM	105	109	107	N	SUPER PICTURES	15	3965.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172441	61	WITH A COOL HEAD AND A WARM HEART	1980	120	6	U-94053-MUM	250.00	0x000072DD00000000	1980-07-05 00:00:00	MULTIFILM	12	366	0	B/28/12962-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS.	1.00	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172442	61	CINE ARTS - 1	1981	120	6	U-97752-MUM	281.94	0x0000743B00000000	1981-06-20 00:00:00	SEANS CUNNINGHAM.	12	366	0	B/28/16167-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172443	85	DIMENSIONS	1983	120	6	U-103547-MUM	140.21	0x0000767900000000	1983-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17912-MUM	105	110	108	N	N. E. & I. F. LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172444	61	GOBAR GAS PLANT	1980	120	6	U-95721-MUM	437.35	0x0000738800000000	1980-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/14029-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	437.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172445	44	MAN KI ANKHEN	1980	120	6	U-94054-MUM	4181.50	0x000072E000000000	1980-07-08 00:00:00	I. A. NADIADWALAL, PUSHPA PICTURES.	12	87	176	B/28/12936-MUM	105	109	107	N	I. A. NADIADWALAL, PUSHPA PICTURES.	16.00	4202.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172475	61	PLAY SAFE	1983	120	6	U-103806-MUM	110.64	0x0000768C00000000	1983-02-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	366	0	B/28/17970-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172446	61	LIGHT ALL ABOUT US	1981	120	6	U-97753-MUM	121.92	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16064-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172447	61	PERILS OF NYOKA	1983	120	6	U-103803-MUM	4787.88	0x0000768C00000000	1983-02-03 00:00:00	REPUBLIC PICTURES LTD.	12	87	176	B/28/17964-MUM	105	109	108	N	COMMENWEALTH PICTURES.	16	4787.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172448	61	SAFTY IN THE SHOP	1980	120	6	U-95722-MUM	121.92	0x0000738800000000	1980-12-23 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/28/14035-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172449	61	DAVID AND JENNIFER LEARN THEIR KERB DRILL	1983	120	6	U-103548-MUM	60.00	0x0000767900000000	1983-01-15 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/17913-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172450	61	LIFE OF NOMAD PEOPLE (DESERT DWELLERS)	1981	120	6	U-97754-MUM	121.92	0x0000743B00000000	1981-06-20 00:00:00	CORONET FILMS.	12	366	0	B/28/16065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172451	61	OPERATION LAUGHTER ( OPERATSYAEE)	1980	120	6	U-94055-MUM	2712.72	0x000072E100000000	1980-07-09 00:00:00	A MOSFILM PRODUCTION ( USSR)	12	87	176	B/28/12836-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9.00	2712.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172452	44	HIMALAY KI GODMEIN - TRL	1980	120	6	U-95723-MUM	115.82	0x0000738800000000	1980-12-23 00:00:00	SHANKARBHAI J. BHATT	12	94	0	B/28/14045-MUM	105	110	107	N	S. J. BHATT, SHRI PRAKASH PICTURES	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172453	61	NATURE OF WORK : MAN ON THE ASSEMBLY LINE	1981	120	6	U-97755-MUM	324.60	0x0000743B00000000	1981-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/16114-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172454	44	BIN BULAYE MAHIMAN	1983	120	6	U-103549-MUM	200.56	0x0000767900000000	1983-01-15 00:00:00	KRISHAN CHANDER	12	88	0	B/28/17914-MUM	105	110	107	N	N. E. & I. F. LTD.	1	200.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172455	51	MURALI MALHARI RAYACHI	1982	120	6	U-100776-MUM	3861.82	0x0000758800000000	1982-05-19 00:00:00	DATTARAM K. GAIKWAD	12	87	176	B/28/172103-MUM	105	109	107	N	DATTARAM K. GAIKWAD	15	3861.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172456	44	GUMNAAM - TRL NO. 2	1980	120	6	U-95724-MUM	100.12	0x0000738900000000	1980-12-24 00:00:00	N. N. SIPPY, PRITHVI	12	94	0	B/28/14052-MUM	105	110	107	N	PRITHVI PICTURES	1	100.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172457	44	EK MUSAFIR EK HASINA	1983	120	6	U-103550-MUM	4475.38	0x0000767C00000000	1983-01-18 00:00:00	FILMLAVA PVT. LTD.	12	87	176	B/28/17898-MUM	105	109	107	N	FILMLAVA PVT. LTD.	18	4475.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172458	61	UNDERSTANDING OUR EARTH : GLACIERS	1981	120	6	U-97756-MUM	121.92	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	366	0	B/28/16168-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172459	61	PERILS OF NYOKA - TRL	1983	120	6	U-103804-MUM	111.36	0x0000768C00000000	1983-02-03 00:00:00	REPUBLIC PICTURES LTD.	12	94	0	B/28/17965-MUM	105	110	108	N	COMMENWEALTH PICTURES	1	111.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172460	51	PUDHARI	1983	120	6	U-103551-MUM	4446.42	0x0000767D00000000	1983-01-19 00:00:00	VISHNUPANT SHINDE AND NAMDEO DAGADE AND SHELAR	12	87	176	B/28/17894-MUM	105	109	107	N	ALOK FILMS PRAKASHAN	16	4459.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172461	61	LOCUS	1981	120	6	U-97757-MUM	156.97	0x0000743B00000000	1981-06-20 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28/16069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172462	61	CARNIVAL UNDER THE SEA	1980	120	6	U-94056-MUM	370.00	0x000072E100000000	1980-07-09 00:00:00	RENE & STUKI CATALA	12	88	0	B/28/12939-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1.00	370.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172463	61	X - RAY CINEMATOGRAPHY	1980	120	6	U-94057-MUM	250.00	0x000072E100000000	1980-07-09 00:00:00	LABORATORIES DE RADIO CINEMATOGRAPHY PARIS.	12	88	0	B/28/12942-MUM	105	110	107	N	SANDOZ ( INDIA ) LTD.	1.00	250.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172464	61	FORCES	1981	120	6	U-97758-MUM	245.66	0x0000743B00000000	1981-06-20 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16016-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	245.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172465	44	AAN MILO SAJNA	1980	120	6	U-95725-MUM	4852.72	0x0000739000000000	1980-12-31 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	87	176	B/28/14031-MUM	105	109	107	N	FILMKUNJ (BOMBAY) PVT. LTD., J. 0M PRAKASH	18	4852.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172466	61	THE PREVENTION AND CONTROL OF DISTORTION IN ARC WELDING	1983	120	6	U-103552-MUM	219.45	0x0000767E00000000	1983-01-20 00:00:00	WALT DISNEY PRODUCTION	12	88	0	B/28/17899-MUM	105	110	108	N	N. E. & I. F. LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172467	61	THE GREAT BETRAYAL	1980	120	6	U-94058-MUM	1913.53	0x000072E100000000	1980-07-09 00:00:00	RAJBANS KRISHAN.	12	366	0	B/28/12961-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	8.00	1913.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172468	44	BHAKT DHRUV	1983	120	6	U-103805-MUM	4056.75	0x0000768C00000000	1983-02-03 00:00:00	ASHOK PICTURES.	12	87	176	B/28/17969-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	16	4056.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172469	70	MULE BIRDS	1981	120	6	U-97759-MUM	108.00	0x0000743B00000000	1981-06-20 00:00:00	CZECHOSLOVAK FILMS (KRATK FILM)	12	88	0	B/28/16149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172470	44	BOMBAY TO GOA	1982	120	6	U-100777-MUM	3922.79	0x0000758E00000000	1982-05-25 00:00:00	MAHMOOD PRODUCTIONS	12	87	176	B/28/17271-MUM	105	109	107	N	AJIT FILMS	15	3922.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172471	61	THE IRON CYCLE AS OBSERVED IN THE ELECTRONIC MICROSCOPE	1980	120	6	U-94059-MUM	181.05	0x000072E100000000	1980-07-09 00:00:00	FILM ART ET SCIENCE PARIS.	12	88	0	B/28/12941-MUM	105	110	107	N	SANDOZ INDIA PVT. LTD.	1.00	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172472	61	KING OF KINGS	1980	120	6	U-95726-MUM	1036.32	0x0000739000000000	1980-12-31 00:00:00	CINEMA CORPORATION OF AMERICA	12	363	0	B/28/14043-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	3	1036.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172473	61	LIFE AND DEATH OF RED CELLS	1980	120	6	U-94060-MUM	196.00	0x000072E900000000	1980-07-17 00:00:00	PROF. MARCEL BESSIS NATIONAL BLOOD TRANSFUSION	12	88	0	B/28/12944-MUM	105	110	107	N	SANDOZ ( INDIA ) LIMITED	1.00	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172474	61	GLIMPSES OF INDIA (III) SOUTHERN REGION	1981	120	6	U-97760-MUM	427.00	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172476	44	LALKAR	1982	120	6	U-100778-MUM	4656.93	0x0000759800000000	1982-06-04 00:00:00	RAMANAND SAGAR	12	87	176	B/28/17146A-MUM	105	109	107	N	SAGAR ART (INTERNATIONAL) PVT. LTD.	17	4672.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172477	61	GLIMPSES OF INDIA (EASTERN REGION)	1981	120	6	U-97761-MUM	411.47	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16237-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172478	44	AAN MILO SAJNA - TRL	1980	120	6	U-95727-MUM	87.48	0x0000739000000000	1980-12-31 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	94	0	B/28/14033-MUM	105	110	107	N	J. OM PRAKASH, FILMKUNJ (BOMBAY) PVT. LTD.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172479	61	HIDDEN WORLD STUDY OF INSECTS	1983	120	6	U-103807-MUM	265.18	0x0000768C00000000	1983-02-03 00:00:00	FILM INCORPORATED.	12	365	0	B/28/17971-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172480	61	LOUIS ARMSTRONG	1980	120	6	U-95728-MUM	94.79	0x0000739000000000	1980-12-31 00:00:00	SIDNEY J. STIBER	12	88	0	B/28/14042-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172481	61	SUPERVISORY WORKERS ON THE JOB	1980	120	6	U-95729-MUM	116.74	0x0000739000000000	1980-12-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/14037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172482	61	INDUS VALLEY CIVILISATION	1983	120	6	U-103808-MUM	176.78	0x0000768C00000000	1983-02-03 00:00:00	INFORMATION FILMS.	12	88	0	B/28/17972-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172483	44	ABHI KALHI KI BAAT HAI (NOT SO LONG AGO)	1980	120	6	U-95730-MUM	1159.76	0x0000739000000000	1980-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/14047A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1159.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172484	44	BANDHE HAATH - TRL	1983	120	6	U-103809-MUM	94.49	0x0000768C00000000	1983-02-03 00:00:00	RALHAN PRODUCTIONS.	12	94	0	B/28/17973-MUM	105	110	107	N	O. P. RALHAN.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172485	61	GLIMPSES OF INDIA - V (CENTRAL REGION)	1981	120	6	U-97762-MUM	321.00	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	321.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172486	61	ADDING OR REMOVING REFRIGEANT	1981	120	6	U-97763-MUM	190.50	0x0000743B00000000	1981-06-20 00:00:00	UNITED WORLD FILMS INC. U. S. OFFICE OF EDUCATION	12	366	0	B/28/15065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172487	44	BANARSI THUG	1983	120	6	U-103810-MUM	4200.45	0x0000768C00000000	1983-02-03 00:00:00	JUBILEE PICTURES.	12	87	176	B/28/17974-MUM	105	109	107	N	M/S RAJSHRI PICTURES.	14	4200.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172488	44	VEER GHATOTKUCH	1981	120	6	U-97764-MUM	3990.70	0x0000743D00000000	1981-06-22 00:00:00	I. M. KUNNU.	12	87	176	B/28/16230-MUM	105	109	107	N	NITIN FILMS.	15	3990.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172489	44	CHHOTI BAHU	1981	120	6	U-97765-MUM	4361.38	0x0000743D00000000	1981-06-22 00:00:00	DELUX PRODUCTION.	12	87	176	B/28/16234-MUM	105	109	107	N	DELUX PRODUCTION.	17	4361.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172490	61	COMPRESSION MOLDING PART 2 : MOLDING A SIMPLE PART	1981	120	6	U-97766-MUM	114.30	0x0000743E00000000	1981-06-23 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/15066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172491	44	GARAM MASALA - TRL	1983	120	6	U-103811-MUM	91.44	0x0000768C00000000	1983-02-03 00:00:00	K. M. BALAJI PICTURES.	12	94	0	B/28/17975-MUM	105	110	107	N	RAJSHRI PRODUCTIONS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172492	51	SANT RAMDAS	1983	120	6	U-103812-MUM	304.80	0x0000769000000000	1983-02-07 00:00:00	MADHUKAR GUPTE.	12	88	0	B/28/17941-MUM	105	110	107	N	MADHUKAR GUPTE.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172493	70	MIDGET CAR MANIACS	1983	120	6	U-103553-MUM	15.24	0x0000767E00000000	1983-01-20 00:00:00	CASTLE FILMS.	12	88	0	B/28/17936-MUM	105	110	107	N	N. E. & I. F. LTD.	18	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172494	61	SOUND FOR BEGINNERS	1983	120	6	U-103554-MUM	122.00	0x0000767E00000000	1983-01-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17937-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172495	44	TARZAN AUR JALPARI	1983	120	6	U-103813-MUM	3489.04	0x0000769000000000	1983-02-07 00:00:00	URVASHI CHITRA.	12	87	176	B/28/17903-MUM	105	109	107	N	KALPANA FILMS.	14	3661.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172496	44	EK THI TITLI	1983	120	6	U-103555-MUM	812.60	0x0000767E00000000	1983-01-20 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/17605-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	812.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172497	61	CO-OPERATIVES FOR FISHERMAN	1983	120	6	U-103556-MUM	564.00	0x0000767E00000000	1983-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/17885-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172498	61	PRODUCTIVITY IS EVERYBODY'S CONCERN	1983	120	6	U-103557-MUM	301.14	0x0000767E00000000	1983-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/17886-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172499	70	INDIA 67	1983	120	6	U-103558-MUM	1570.02	0x0000767E00000000	1983-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	365	0	B/28/17887-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1570.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172500	44	PROFESSOR	1983	120	6	U-103559-MUM	4611.00	0x0000767E00000000	1983-01-20 00:00:00	F. C. MEHRA	12	87	176	B/28/17916-MUM	105	109	107	N	F. C. MEHRA	16	4611.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172501	51	MALA TUMCHI MHANA	1983	120	6	U-103560-MUM	4479.65	0x0000767E00000000	1983-01-20 00:00:00	DHANPATRAI	12	87	176	B/28/17917-MUM	105	109	107	N	SARAS CHITRA	16	4479.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172502	44	BHOOTNATH	1983	120	6	U-103814-MUM	3726.50	0x0000769000000000	1983-02-07 00:00:00	SEWAK SINGH AHLUWALIA	12	87	176	B/28/17904-MUM	105	109	107	N	KALPANA FILMS	14	3726.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172503	44	JANTAR MANTAR	1983	120	6	U-103815-MUM	3813.04	0x0000769000000000	1983-02-07 00:00:00	OMKAR ENTERPRISES PVT. LTD.	12	87	176	B/28/17905-MUM	105	109	107	N	KALPANA FILMS	14	3813.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172504	44	JIYO AUR JINE DO	1983	120	6	U-103816-MUM	3995.32	0x0000769000000000	1983-02-07 00:00:00	NARIAN KEWALRAMAN & RAM KUMAR LADHA.	12	87	176	B/28/17906-MUM	105	109	107	N	KALPANA FILMS.	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172505	61	QUEST FOR HEALTH	1980	120	6	U-94061-MUM	337.72	0x000072E900000000	1980-07-17 00:00:00	HARI DAS S. GUPTA.	12	366	0	B/28/12947-MUM	105	110	107	N	SANDOZ ( INDIA ) LIMITED.	2.00	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172506	44	THE STORY OF KASHMIR ( LONGER VERSION )	1980	120	6	U-94062-MUM	939.39	0x000072E900000000	1980-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/12954-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	3.00	939.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172507	44	LOHA SINGH	1983	120	6	U-103817-MUM	3885.79	0x0000769200000000	1983-02-09 00:00:00	MOHAN RAM KHETAN.	12	87	176	B/28/17968-MUM	105	109	107	N	M/S SHARMA ENTERPRISES.	13	3885.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172508	61	OVERCOMING FEAR	1983	120	6	U-103561-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17919-MUM	105	110	107	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172509	61	LIFE IN HOT DRY LAND	1983	120	6	U-103562-MUM	121.92	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17920-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172510	61	AMSTERDAM CONCERTO	1980	120	6	U-94063-MUM	128.00	0x000072E900000000	1980-07-17 00:00:00	JOOP GEENSNIK' S STAR FILM.	12	366	0	B/28/12963A-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS.	1.00	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172511	61	PAINT YOUR WAGON OF - TRL	1980	120	6	U-94064-MUM	116.43	0x000072EF00000000	1980-07-23 00:00:00	ALAN JAY LERNER.	12	94	0	B/28/12967-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172512	61	LITERATURE, APPRECIATION: HOE TO READ NOVELS	1983	120	6	U-103563-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/17921-MUM	105	110	107	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172513	61	TEASER TRAILER OF PAINT YOUR WAGON ( PANAVISION )	1980	120	6	U-94065-MUM	62.18	0x000072EF00000000	1980-07-23 00:00:00	ALAN JAY LERNER	12	94	0	B/28/12968-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172514	44	SAMPURNA TEERTH YATRA	1980	120	6	U-94066-MUM	3953.27	0x000072EF00000000	1980-07-23 00:00:00	ROOPESH FILMS.	12	87	176	B/28/12990-MUM	105	109	107	N	RAMGOPAL	14.00	3953.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172515	61	COMPRESSION MOLDING PART : 1 PREPARING THE CHARGE & LOADING THE MOLD	1981	120	6	U-97767-MUM	121.92	0x0000743E00000000	1981-06-23 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/15067-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172516	61	TRAILER OF STORY OF A WOMAN	1980	120	6	U-94067-MUM	54.77	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28/12974-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	54.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172517	61	LITERATURE APPRECIATION: STORIES	1983	120	6	U-103564-MUM	121.92	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTUCTIONAL FILM	12	88	0	B/28/17922-MUM	105	110	107	N	N. E. &  I. E. LTD.	2	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172518	129	RABINDRANATH TAGORE	1983	120	6	U-103818-MUM	1472.79	0x0000769200000000	1983-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/17939-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	5	1472.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172519	61	LITERATURE APPRECIATION: HOW TO READ ESSAYS	1983	120	6	U-103565-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17923-MUM	105	110	107	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172520	61	SUPERVISOR AS A LEADER PART : II	1981	120	6	U-97768-MUM	147.52	0x0000743E00000000	1981-06-23 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/28/15069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172521	61	GOALI THE WORLD FOOTBALL CHAMPIONSHIP 1958	1980	120	6	U-94068-MUM	3078.00	0x000072EF00000000	1980-07-23 00:00:00	A HANS SCHUBERT FILM ( W. GERMANY )	12	87	176	B/28/12897-MUM	105	109	107	N	TRANS - WORLD PICTURES.	12.00	3078.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172522	61	FINDING THE RIGHT JOB	1983	120	6	U-103566-MUM	121.92	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/17924-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172523	44	TRAILER OF PYAR HI PYAR	1980	120	6	U-94069-MUM	89.92	0x000072EF00000000	1980-07-23 00:00:00	R. S. PRODUCTIONS.	12	94	0	B/28/13010-MUM	105	110	107	N	RAJARAM	1.00	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172524	61	GOTAMA THE BUDDHA	1983	120	6	U-103819-MUM	2297.00	0x0000769200000000	1983-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	87	176	B/28/17940-MUM	105	109	107	N	FILMS DIVISION GOVT. OF INDIA.	10	2297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172525	61	MITOSIS & MEIOSIS	1981	120	6	U-97770-MUM	185.92	0x0000743E00000000	1981-06-23 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY.	12	88	0	B/28/16148-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172526	61	CHANGE OF HABIT	1980	120	6	U-94070-MUM	2597.20	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	87	176	B/28/12975-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA LTD.	10.00	2597.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172527	44	TARZAN 303	1980	120	6	U-95731-MUM	3817.92	0x0000739000000000	1980-12-31 00:00:00	RADHAKANT	12	367	176	B/28/14082-MUM	105	109	107	N	BHANU PICTURES	14	3817.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172528	44	HUMSAYA	1981	120	6	U-95732-MUM	5009.56	0x0000739500000000	1981-01-05 00:00:00	JOY MUKHER JEE	12	87	176	B/28/14054-MUM	105	109	107	N	JOY MUKHER JEE	19	5009.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172529	44	MUFTA KA MAAL	1981	120	6	U-97771-MUM	106.68	0x0000743E00000000	1981-06-23 00:00:00	JIMMY KAPADIA & NATIONAL VISUAL AIDS CORPN.	12	88	0	B/28/16216-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPN.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172530	44	MASTANA	1981	120	6	U-95733-MUM	4333.02	0x0000739500000000	1981-01-05 00:00:00	PREMNATH MANCHANDA, SUCHITRA	12	87	176	B/28/14057-MUM	105	109	107	N	SUCHITRA	16	4333.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172531	61	TRAILER OF CHANGE OF HABIT	1980	120	6	U-94071-MUM	79.25	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC : NEW YORK	12	94	0	B/28/12976-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172532	44	MASTANA - TRL	1981	120	6	U-95734-MUM	101.56	0x0000739500000000	1981-01-05 00:00:00	PREMNATH MANCHANDA, SUCHITRA	12	94	0	B/28/14058-MUM	105	110	107	N	SUCHITRA	1	101.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172533	61	"TRAILER OF "" ISADORA "" ( LOVES OF ISADORA )"	1980	120	6	U-94072-MUM	88.70	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK.	12	94	0	B/28/12972-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172534	44	ANAND	1981	120	6	U-95735-MUM	2895.60	0x0000739500000000	1981-01-05 00:00:00	N. C. SIPPY & HRISHIKESH MUKHERJEE	12	87	176	B/28/14077-MUM	105	109	107	N	RUPAM CHITRA	13	2895.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172535	61	PLANT SUPERVISORS'S PROBLEM DELEQAT-ING WORK	1981	120	6	U-97772-MUM	98.76	0x0000743E00000000	1981-06-23 00:00:00	CALVING TRAINING FILM.	12	88	0	B/28/16205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172536	61	ENGLISH LITERATURE: THE SEVENTEENTH CENTURY	1983	120	6	U-103567-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17925-MUM	105	110	107	N	N. E. F. I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172537	61	"TRAILER "" THE DIRTY DOZEN """	1980	120	6	U-94073-MUM	106.37	0x000072F000000000	1980-07-24 00:00:00	KENNETH HYMAN	12	94	0	B/28/13012-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1.00	106.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172538	44	KALA BAZAR	1981	120	6	U-95736-MUM	4300.12	0x0000739500000000	1981-01-05 00:00:00	NAV KETAN	15	87	176	B/28/14055-MUM	105	109	107	N	NAV KETAN	16	4300.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172539	44	RUNGOLI	1981	120	6	U-95737-MUM	4518.36	0x0000739500000000	1981-01-05 00:00:00	RAJINDAR SINGH BEDI & AMAR KUMAR	12	87	176	B/28/14076-MUM	105	109	107	N	RAJINDAR SINGH BEDI	17	4518.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172540	44	PUJARIN	1981	120	6	U-95738-MUM	3988.00	0x0000739500000000	1981-01-05 00:00:00	VIPIN DESAI	12	87	176	B/28/12820-MUM	105	109	107	N	MAYUR PRODUCTIONS	14	3991.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172541	61	PAINT YOUR WAGON	1980	120	6	U-94074-MUM	4222.36	0x000072F200000000	1980-07-26 00:00:00	ALAN JAY LERRER.	12	87	176	B/28/12968A-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	9.00	4222.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172542	61	SATELLITES STEPNING STONES TO SPACE	1981	120	6	U-97773-MUM	194.15	0x0000743E00000000	1981-06-23 00:00:00	PAUL BURNFORD FILM ASSOCIATES PRODUCTIONS.	12	88	0	B/28/16206-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS. LTD.	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172543	61	"TRAILER OF "" SKIDOO """	1980	120	6	U-94075-MUM	68.94	0x000072F400000000	1980-07-28 00:00:00	OTTO PREMINGER.	12	94	0	B/28/12970-MUM	105	110	107	N	PARMOUNT FILMS OF INDIA LTD.	1.00	68.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172544	61	THE MAN IN THE IRON MASK	1983	120	6	U-103820-MUM	3228.12	0x0000769200000000	1983-02-09 00:00:00	EDWARD SMALL	12	87	176	B/28/17976-MUM	105	109	107	N	SCREEN ENTERPRISES.	12	3228.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172545	61	ASIA'S DESTINY	1981	120	6	U-95739-MUM	245.05	0x0000739600000000	1981-01-06 00:00:00	JACK DICKSON	12	366	0	B/28/13083-MUM	105	110	108	N	MORAL RE-ARMAMENT	1	245.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172546	61	SEMI CONDUCTORS	1981	120	6	U-97774-MUM	223.11	0x0000743E00000000	1981-06-23 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC, EDUCATIONAL FILM	12	88	0	B/28/16207-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172547	61	OUR SENSES : WHAT THEY DO FOR US	1981	120	6	U-95740-MUM	121.92	0x0000739600000000	1981-01-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/14048-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172548	61	THE FORBIN PROJECT	1981	120	6	U-95741-MUM	2785.87	0x0000739600000000	1981-01-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	87	176	B/28/14059-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2785.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172549	61	PERCENT WHY AND HOW	1981	120	6	U-95742-MUM	122.00	0x0000739600000000	1981-01-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/14049-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172550	129	YOUR COMMUNICATION SKILLS : THE EXCHANGE OF IDEAS	1981	120	6	U-97775-MUM	121.92	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16208-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172551	44	ITTFAQ - TRL	1981	120	6	U-95743-MUM	177.08	0x0000739600000000	1981-01-06 00:00:00	B. R. CHOPRA	12	94	0	B/28/14056-MUM	105	110	107	N	B. R. CHOPRA	1	177.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172552	61	THE EARTH ITS STRUCTURE	1981	120	6	U-97776-MUM	121.92	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172553	61	OH! WHAT A LOVELY WAR - TEASER TRL	1981	120	6	U-95744-MUM	63.40	0x0000739600000000	1981-01-06 00:00:00	BRIAN DUFFY & RICHARD ATTENBOROUGH	12	94	0	B/28/14073-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172554	61	"TRAILER OF  "" THREE INTO TWO WON ' T GO"	1980	120	6	U-94076-MUM	62.79	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28/12978-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172555	61	OUT OF TOWNERS - TEASER TRL	1981	120	6	U-95745-MUM	41.15	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN	12	94	0	B/28/14071-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172556	61	ENGLISH LITERATURE: THE ROMANTIC PERIOD	1983	120	6	U-103568-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17926-MUM	105	110	108	N	N.E. & I.F. LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172557	61	OUT OF TOWNERS - TRL	1981	120	6	U-95746-MUM	79.55	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN	12	94	0	B/28/14070-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172558	61	THE CREATIVE PERSON - BISMULLAH KHAN	1983	120	6	U-103569-MUM	329.17	0x0000768200000000	1983-01-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/17927-MUM	105	110	107	N	N.E. & I.F. LTD.	1	329.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172559	61	THE MOLLY MAGUIRES - TRL	1981	120	6	U-95747-MUM	123.44	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSTEIN	12	94	0	B/28/14064-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172560	61	TRAILER OF  TELL THEM WILLIE BOY IS HERE	1980	120	6	U-94077-MUM	80.47	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK.	12	94	0	B/28/12980-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172561	61	THE COMPUTER AND THE MIND OF MAN PART-I LOGIC BY MACHINE	1983	120	6	U-103570-MUM	329.17	0x0000768200000000	1983-01-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/17928-MUM	105	110	107	N	N.E. & I.F. LTD.	1	329.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172562	61	THE CORSICAN BROTHERS	1983	120	6	U-103822-MUM	3122.97	0x0000769300000000	1983-02-10 00:00:00	EDWARD SMALL	12	87	176	B/28/17978-MUM	105	109	108	N	SCREEN ENTERPRISES.	12	3122.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172563	61	OH! WHAT A LOVELY WAR - TRL	1981	120	6	U-95748-MUM	129.24	0x0000739800000000	1981-01-08 00:00:00	BRIAN DUFFY & RICHARD ATTENBOROUGH	12	94	0	B/28/14074-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172564	61	THE COMPUTER AND THE MIND OF MAN PART III THE UNIVERSAL OF NUMBERS	1983	120	6	U-103571-MUM	328.80	0x0000768200000000	1983-01-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/17929-MUM	105	110	107	N	N.E. & I.F. LTD.	1	328.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172565	61	TEASER TRAILER OF TELL THEM WILLIE BOY IS HERE	1980	120	6	U-94078-MUM	39.62	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.  NEW YORK.	12	94	0	B/28/12981-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1.00	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172566	61	THE FORBIN PROJECT - TEL	1981	120	6	U-95749-MUM	79.86	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILM LTD.	12	94	0	B/28/14060-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172567	61	CORSICAN BROTHERS - TRL	1983	120	6	U-103823-MUM	84.11	0x0000769300000000	1983-02-10 00:00:00	EDWARD SMALL.	12	94	0	B/28/17979-MUM	105	110	108	N	SCREEN ENTERPRISES.	1	84.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172568	61	OH! WHAT A LOVELY WAR	1981	120	6	U-95750-MUM	3682.90	0x0000739800000000	1981-01-08 00:00:00	BRAIN DUFFY & RICHARD ATTENBOROUGH	12	87	176	B/28/14072-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	15	3682.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172569	61	INSPECTING & ADJUSTING HYDRAULIC BRAKES	1980	120	6	U-94079-MUM	144.75	0x000072F400000000	1980-07-28 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/12983-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1.00	144.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172570	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PART I INTRODUCTION	1983	120	6	U-103572-MUM	152.40	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17935-MUM	105	110	107	N	N.E. & I.F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172571	61	THE MOLLY MAGUIRES	1981	120	6	U-95751-MUM	3413.15	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSTEIN	12	87	176	B/28/14063-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3413.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172572	61	SPRINGS OF LEARNING : EARLY YEARS	1981	120	6	U-97769-MUM	329.79	0x0000743E00000000	1981-06-23 00:00:00	B. B. C.	12	88	0	B/28/16173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172573	61	CHEMICAL CHANGES ALL ABOUT US	1983	120	6	U-103573-MUM	152.00	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17930-MUM	105	110	108	N	N.E. & I.F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172574	61	EVERY MINUTE COUNTS	1980	120	6	U-94080-MUM	117.00	0x000072F400000000	1980-07-28 00:00:00	UNITED WORLD FILMS INC.	12	366	0	B/28/12984-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172575	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM : EFFECT ON PERSONNEL	1983	120	6	U-103574-MUM	132.58	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17931-MUM	105	110	107	N	N.E. & I.F. LTD.	1	132.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172576	61	YOUR COMMUNICATION SKILLS LISTENING	1981	120	6	U-97777-MUM	121.92	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16209-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172577	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PT. IV BLAST	1983	120	6	U-103575-MUM	99.06	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17932-MUM	105	110	107	N	N.E. & I.F. LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172578	61	MEDIUM COOL - TRL	1981	120	6	U-95752-MUM	78.00	0x0000739800000000	1981-01-08 00:00:00	RULLY FRIEDMAN	12	94	0	B/28/14068-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172579	61	MEDIUM COOL - TRL	1981	120	6	U-95753-MUM	92.05	0x0000739800000000	1981-01-08 00:00:00	TULLY FRIEDMAN	12	94	0	B/28/14067-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172580	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PT. III RADIATION	1983	120	6	U-103576-MUM	99.06	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17933-MUM	105	110	107	N	N.E. & I.F. LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172581	61	YOUR COMMUNICATION SKILLS : READING	1981	120	6	U-97778-MUM	121.92	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16210-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172582	61	RURAL RAT CONTROL	1980	120	6	U-94081-MUM	182.88	0x000072F400000000	1980-07-28 00:00:00	CASTLE FILMS.	12	88	0	B/28/12985-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS. LTD.	2.00	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172583	61	THE FLIGHT OF APOLLO 11 (EAGLE HAS LANDED)	1981	120	6	U-95754-MUM	310.00	0x0000739800000000	1981-01-08 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	366	0	B/28/14036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	10	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172584	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PT. II HEAT	1983	120	6	U-103577-MUM	76.22	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	365	0	B/28/17934-MUM	105	110	107	N	N.E. & I.F. LTD.	1	76.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172585	61	WORKING WITH OTHER SUPERVISORS	1981	120	6	U-97779-MUM	82.30	0x0000743E00000000	1981-06-23 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/16180-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172586	44	SAAT SAMANDER PAAR	1983	120	6	U-103824-MUM	3981.30	0x0000769300000000	1983-02-10 00:00:00	KAMAL MEHRA.	12	87	176	B/28/17980-MUM	105	109	107	N	KAMAL MEHRA.	15	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172587	61	LONGER LIFE FOR WOOD : THE ROLE OF PRESERVATIVES IN PROTECTING WOOD	1980	120	6	U-94082-MUM	182.00	0x000072F700000000	1980-07-31 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	366	0	B/28/12986-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172588	61	THE MOLLY MAGUIRES - TEASER TRL	1981	120	6	U-95755-MUM	42.67	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSTEIN	12	94	0	B/28/14065-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172589	61	ANNE OF THE THOUSAND DAYS - TRL	1981	120	6	U-95756-MUM	138.38	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/28/14062-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	138.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172590	44	VOTE FOR	1983	120	6	U-103578-MUM	106.68	0x0000768200000000	1983-01-24 00:00:00	J. K. FILMS COMBINE	12	88	0	B/28/17938-MUM	105	110	107	N	SANT DHAWAN, TRIVENI PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172591	44	HUM SAB EK HAIN	1980	120	6	U-94083-MUM	238.35	0x000072F700000000	1980-07-31 00:00:00	A. R. VARMA.	12	88	0	B/28/12986A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	238.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172592	61	THE OUT OF TOWNERS	1981	120	6	U-95757-MUM	2668.52	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN	12	87	176	B/28/14069-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2668.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172593	61	INSECTS IN A GARDEN	1983	120	6	U-103579-MUM	117.65	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17942-MUM	105	110	108	N	PHOTOPHONE LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172594	44	HAME KHELANE DO	1983	120	6	U-103825-MUM	1871.00	0x0000769300000000	1983-02-10 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/17982-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172595	61	HUMAN BODY REPRODUCTIVE SYSTEM	1980	120	6	U-94084-MUM	152.40	0x000072F700000000	1980-07-31 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/12988-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172596	61	LIFE OF A PLANT	1983	120	6	U-103580-MUM	122.22	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17943-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172597	61	LIFE STORY OF THE GRASSHOPPER	1983	120	6	U-103581-MUM	121.00	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPADIA BRITNNICA EDUCATIONAL CORP.	12	88	0	B/28/17944-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172598	61	THE INFINITE JOURNEY	1980	120	6	U-94085-MUM	1005.53	0x000072F700000000	1980-07-31 00:00:00	WALTER DE HOOG.	12	366	0	B/28/12989-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3.00	1005.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172599	61	LIFE STORY OF A SOCIAL INSECT THE ANT	1983	120	6	U-103582-MUM	121.00	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17945-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172600	61	THE DIRTY DOZEN	1980	120	6	U-94086-MUM	4156.41	0x000072F700000000	1980-07-31 00:00:00	KENNETH HYMAN.	12	87	176	B/28/13011-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	17.00	4173.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172601	44	HULCHUL	1981	120	6	U-97780-MUM	4525.98	0x0000744000000000	1981-06-25 00:00:00	RALHAN PRODUCTIONS.	12	87	176	B/28/16229-MUM	105	109	107	N	RALHAN PRODUCTIONS.	17	4533.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172602	61	TRAILER OF DIABOLICALLY YOURS	1980	120	6	U-94087-MUM	76.45	0x000072F700000000	1980-07-31 00:00:00	RAYMOND DANON.	12	94	0	B/28/12965-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	76.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172603	61	THE CHICK EMBRYO	1983	120	6	U-103583-MUM	139.30	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17946-MUM	105	110	108	N	PHOTOPHONE LTD.	1	139.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172604	61	ANNEOF THE THOUSAND DAYS	1981	120	6	U-95758-MUM	4101.39	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL INTRNATIONAL FILMS INC.	12	87	176	B/28/14061-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	15	4101.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172605	44	SAFAR	1980	120	6	U-94088-MUM	3992.88	0x000072F700000000	1980-07-31 00:00:00	R. M. PRODUCTIONS	12	87	176	B/28/12992-MUM	105	109	107	N	R. M. PRODUCTIONS	15.00	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172606	61	DON'T GET ANGRY	1983	120	6	U-103584-MUM	131.06	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17947-MUM	105	110	108	N	PHOTOPHONE LTD.	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172607	44	BAL JAGAT NO. 8	1983	120	6	U-103826-MUM	512.72	0x0000769300000000	1983-02-10 00:00:00	CHILDREN'S FILM SOCIETY.	12	364	0	B/28/17983-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	512.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172608	44	SHIKAR - TRL	1981	120	6	U-95759-MUM	86.56	0x0000739C00000000	1981-01-12 00:00:00	GURU DUTT FILMS	12	94	0	B/28/14075-MUM	105	110	107	N	FILM EFFECTS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172609	61	THE EARS AND HEARING	1983	120	6	U-103585-MUM	239.57	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17948-MUM	105	110	108	N	PHOTOPHONE LTD.	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172610	43	JEEGAR ANE AMEE	1981	120	6	U-97781-MUM	4096.82	0x0000744000000000	1981-06-25 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/28/16231-MUM	105	109	107	N	CHANDRAKANT SANGANI	15	4097.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172611	44	HANSTE ZAKHAM	1983	120	6	U-103586-MUM	4406.82	0x0000768300000000	1983-01-25 00:00:00	CHETAN ANAND	12	87	176	B/28/17958-MUM	105	109	107	N	CHETAN ANAND	18	4406.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172612	44	JAL BIN MACHHLI NIRTYA BIN BIJLI	1981	120	6	U-95760-MUM	4442.82	0x0000739D00000000	1981-01-13 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/28/14051-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	16	4442.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172613	51	BALA JO JO RE	1980	120	6	U-94089-MUM	3592.00	0x000072FD00000000	1980-08-06 00:00:00	ALHAD CHITRA	12	87	176	B/28/13022-MUM	105	109	107	N	ALHAD CHITRA	15.00	3592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172614	61	SAPS AT SEA	1983	120	6	U-103827-MUM	1577.34	0x0000769400000000	1983-02-11 00:00:00	HALROACH PRODUCTIONS.	12	366	0	B/28/17987-MUM	105	110	108	N	M/S. UNITED PIONEER FILMS PVT. LTD.	6	1577.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172615	44	RAILWAY PLATFORM	1980	120	6	U-94090-MUM	3926.43	0x000072FE00000000	1980-08-07 00:00:00	KEWAL KRISHAN	12	87	176	B/28/13013-MUM	105	109	107	N	KEWAL KRISHAN	14.00	3926.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172616	44	MATA VAISHNO DEVI	1981	120	6	U-97782-MUM	3596.03	0x0000744000000000	1981-06-25 00:00:00	BRIJ MOHAN	12	87	176	B/28/16214-MUM	105	109	107	N	LOK MANCH (P) LTD.	15	3597.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172617	61	EYES AND VISION	1983	120	6	U-103587-MUM	109.73	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17949-MUM	105	110	108	N	PHOTOPHONE LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172618	44	MUSAFIR	1980	120	6	U-94091-MUM	4077.31	0x000072FF00000000	1980-08-08 00:00:00	HRISHIKES MUKHDERJEE	12	87	176	B/28/12918-MUM	105	109	107	N	HARISH C. LUTHRA.	16.00	4077.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172619	44	TUM HASEEN MAIN JAWAN	1980	120	6	U-94092-MUM	4245.00	0x000072FF00000000	1980-08-08 00:00:00	BHAPPI SONIE, BHAPPI SONIE PRODUCTION.	12	87	176	B/28/13015-MUM	105	109	107	N	BHAPPI SONIE, BHAPPI SONIE PRODUCTION.	16.00	4245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172620	61	THE FAMILY : THE BOY WHO LIVED ALONE	1983	120	6	U-103588-MUM	120.10	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17950-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172621	44	SAMBANDH	1980	120	6	U-94093-MUM	4937.76	0x0000730D00000000	1980-08-22 00:00:00	RAM KUKERJI	12	87	176	B/28/13006-MUM	105	109	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	20.00	4937.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172622	61	INSECT ZOO	1983	120	6	U-103589-MUM	112.48	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17951-MUM	105	110	108	N	PHOTOPHONE LTD.	1	112.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172623	61	INSECTS	1983	120	6	U-103590-MUM	122.80	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17952-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172624	44	SAMBANDH - TRL	1980	120	6	U-94094-MUM	121.92	0x0000730D00000000	1980-08-22 00:00:00	RAM MUKERJI.	12	94	0	B/28/13007-MUM	105	110	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	1.00	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172625	44	LOVE IS SIMLA	1980	120	6	U-94095-MUM	4633.57	0x0000730D00000000	1980-08-22 00:00:00	S. MUKERJI, FILMALAYA PVT. LTD.	12	87	176	B/28/13008-MUM	105	109	107	N	FILMALAYA PVT. LTD.	18.00	4633.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172626	44	PHOOL AUR KALIYAN	1981	120	6	U-95761-MUM	2352.51	0x0000739D00000000	1981-01-13 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/14052A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	10	2352.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172627	61	LIFE STORY OF LADYHIRD BEETLE (BASIC LIFE SERIES - ANIMALS WITHOUT BACK BONES)	1983	120	6	U-103591-MUM	106.38	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17953-MUM	105	110	108	N	PHOTOPHONE LTD.	1	106.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172628	44	BARSAT KI RAAT	1981	120	6	U-97783-MUM	4136.75	0x0000744000000000	1981-06-25 00:00:00	SHRI VISHWA BHARATI FILMS.	12	87	176	B/28/16122-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS.	16	4208.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172629	44	DIL AUR MOHABBAT	1980	120	6	U-94096-MUM	3985.27	0x0000731000000000	1980-08-25 00:00:00	VINOD SHAH HARISH SHAH.	12	87	176	B/28/12880-MUM	105	109	107	N	SHILPKAR	15.00	3985.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172630	44	IZZAT - TRL	1981	120	6	U-95762-MUM	91.44	0x000073A000000000	1981-01-16 00:00:00	PUSHPA PICTURES PVT. LTD.	12	94	0	B/28/14078-MUM	105	110	107	N	PUSHPA PICTURES PVT. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172631	61	SAPS AT SEA - TRL	1983	120	6	U-103828-MUM	51.82	0x0000769400000000	1983-02-11 00:00:00	HALROACH PRODUCTIONS.	12	94	0	B/28/17988-MUM	105	110	108	N	M/S. UNITED PIONEER FILMS PVT. LTD.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172632	61	EXPERIMENTING WITH ANIMALS (WHITE RATS)	1983	120	6	U-103592-MUM	116.12	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17954-MUM	105	110	108	N	PHOTOPHONE LTD.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172633	61	BIRDS OF PREY	1983	120	6	U-103593-MUM	119.48	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17955-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172634	61	ATTILA THE HUN	1983	120	6	U-103594-MUM	2143.64	0x0000768700000000	1983-01-29 00:00:00	DINE DE TAURENTIS & CARLO PONTI	12	87	176	B/28/17814-MUM	105	109	108	N	GOODWIN PICTURE	10	2171.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172635	61	THE LAST WAR	1983	120	6	U-103829-MUM	2997.40	0x0000769400000000	1983-02-11 00:00:00	TOHO CO. LTD. TOKYO (JAPAN)	12	87	176	B/28/17989-MUM	105	109	108	N	UNITED PIONEER FILMS PVT. LTD.	11	2997.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172636	44	PURAB AUR PACHHIM	1981	120	6	U-95763-MUM	5045.11	0x000073A000000000	1981-01-16 00:00:00	MS. VISHAL INTERNATIONAL PROD. PVT. LTD.	12	87	176	B/28/14083-MUM	105	109	107	N	MS. VISHAL INTERNATIONAL PROD. PVT. LTD.	21	5045.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172637	44	TANHAAI - TRL	1983	120	6	U-103595-MUM	92.06	0x0000768700000000	1983-01-29 00:00:00	S. I. SHIVDASANI	12	94	0	B/28/17915-MUM	105	110	107	N	S. I. SHIVDASANI	1	92.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172638	44	GORA AUR KALA	1983	120	6	U-103596-MUM	3991.97	0x0000768700000000	1983-01-29 00:00:00	RAJ KUMAR KOHLI	12	87	176	B/28/17956-MUM	105	109	107	N	SHANKAR MOVIES	16	3991.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172639	44	MATA MAHAKALI	1981	120	6	U-95764-MUM	3994.71	0x000073A000000000	1981-01-16 00:00:00	DHIRUBHAI DESAI	12	87	176	B/28/14079-MUM	105	109	107	N	SHARAD PRODUCTIONS	15	3994.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172640	44	PEHCHAN - TRL	1981	120	6	U-97784-MUM	83.00	0x0000744100000000	1981-06-26 00:00:00	SOHANLAL KANWAR.	12	94	0	B/28/16271-MUM	105	110	107	N	FILM NAGAR.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172641	44	KISMAT - TRL	1983	120	6	U-103830-MUM	94.49	0x0000769800000000	1983-02-15 00:00:00	PRIDE OF ASIA FILM	12	94	0	B/28/17985-MUM	105	110	107	N	CINE GLAMOUR	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172642	44	GHAR KACHIRAG	1983	120	6	U-103597-MUM	3966.66	0x0000768900000000	1983-01-31 00:00:00	JAG DEV BHAMBRI	12	87	176	B/28/17957-MUM	105	109	107	N	JAG DEV BHAMBRI	15	3966.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172643	44	EK UDYAN HAZAR PHOOL	1980	120	6	U-94097-MUM	279.20	0x0000731000000000	1980-08-25 00:00:00	SHRI S. C. JOSHI & SHRI A. S. PISHNOI ASSTT.DIRECT	12	88	0	B/28/13054-MUM	105	110	107	N	DHIRENDRA PANDE	1.00	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172644	61	THE ADVENTURE A SUGAR DOLL	1980	120	6	U-94098-MUM	389.00	0x0000731700000000	1980-09-01 00:00:00	CHILDREN' S FILM SOCIETY.	12	88	0	B/28/13014-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY.	2.00	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172645	44	NOT SO FAST	1983	120	6	U-103831-MUM	112.00	0x0000769900000000	1983-02-16 00:00:00	LALITRAI.	12	363	0	B/28/17981-MUM	105	110	107	N	MITHILA PICTURES.	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172646	44	PARWANA	1981	120	6	U-97785-MUM	3723.13	0x0000744600000000	1981-07-01 00:00:00	SHRI AMBIKA CHITRA.	12	87	176	B/28/16244-MUM	105	109	107	N	SHRI AMBIKA CHITRA.	14	3723.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172647	44	HARE RAM HARE KRISHNA - TRL	1983	120	6	U-103598-MUM	77.42	0x0000768900000000	1983-01-31 00:00:00	DEV ANAND	12	94	0	B/28/17960-MUM	105	110	107	N	DEV ANAND,NAVKETAN INTERNATIONAL FILM PVT. LTD.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172648	44	UMANG	1981	120	6	U-95765-MUM	3989.21	0x000073A000000000	1981-01-16 00:00:00	ATMA RAM, GURU DUTT FILM COMBINE	12	87	176	B/28/14081-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILM COMBINE	16	3989.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172649	61	THE ANATOMY LESSON	1983	120	6	U-103599-MUM	278.90	0x0000768C00000000	1983-02-03 00:00:00	MARGARET DALE	12	366	0	B/28/17959-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	278.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172650	44	PARWANA - TRL	1981	120	6	U-97786-MUM	98.15	0x0000744600000000	1981-07-01 00:00:00	SHRI AMBIKA CHITRA.	12	94	0	B/28/16243-MUM	105	110	107	N	SHRI AMBIKA CHITRA.	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172651	61	THE TRANS - URANIUM ELEMENTS ( CHEMICAL EDUCATION MATERIAL STUDY )	1980	120	6	U-94099-MUM	254.51	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILMS.	12	88	0	B/28/13002-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	254.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172652	61	GODZILLA - TRL	1983	120	6	U-103600-MUM	88.39	0x0000768C00000000	1983-02-03 00:00:00	TOHO CO.LTD.	12	94	0	B/28/17961-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172653	44	USKI ROTI	1981	120	6	U-95766-MUM	2923.95	0x000073A400000000	1981-01-20 00:00:00	ROCHAK PANDIT, ROCHAK PANDIT PRODUCTIONS	12	87	176	B/28/14028-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	11	2923.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172654	61	VIBRATIONS OF MOLECULES	1980	120	6	U-94100-MUM	126.00	0x0000731700000000	1980-09-01 00:00:00	SUTTERLAND EDUCATIONAL FILMS INC.  USA	12	88	0	B/28/13004-MUM	105	110	108	N	NATIONAL EDUCATION & FILMS OF INDIA LTD.	1.00	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172655	44	PUNJAB - SONG	1981	120	6	U-97787-MUM	552.63	0x0000744600000000	1981-07-01 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	93	0	B/28/16248-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	552.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172656	61	ENDOCRINE GLANDS : HOW THEY AFFECT US	1981	120	6	U-97788-MUM	162.45	0x0000744600000000	1981-07-01 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/16256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172657	44	HING KONG - TRL	1981	120	6	U-95767-MUM	89.92	0x000073A600000000	1981-01-22 00:00:00	RAMPRAKASH PACHHI P. S. PICTURES	12	94	0	B/28/12361-MUM	105	110	107	N	RAMPRAKASH PACHHI P. S. PICTURES	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172658	44	BAL MELA	1983	120	6	U-103832-MUM	111.25	0x0000769900000000	1983-02-16 00:00:00	A. R. VARMA	12	366	0	B/28/17986-MUM	105	110	107	N	NATIONAL VISUAL AIDS	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172659	51	BARA VARSHE SAHA MAHINE TEEN DIVAS	1981	120	6	U-95768-MUM	3795.67	0x000073A600000000	1981-01-22 00:00:00	RITURAJ CHITRA	12	87	176	B/28/14050-MUM	105	109	107	N	ADITI FILMS COMBINE	14	3795.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172660	61	THE WORKERS	1981	120	6	U-97789-MUM	690.68	0x0000744600000000	1981-07-01 00:00:00	HUNNAR FILMS.	12	88	0	B/28/16019-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	3	690.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172661	44	ANITA - TRL	1981	120	6	U-95769-MUM	88.50	0x000073AB00000000	1981-01-27 00:00:00	RAJ KHOSAL. RAJ KHOSLA FILMS	12	94	0	B/28/14084-MUM	105	110	107	N	RAJ KHOSLA, FILMS	1	88.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172662	61	THE STERILE CUCKOO - TRL	1981	120	6	U-95770-MUM	78.33	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA	12	94	0	B/28/14086-MUM	105	110	108	N	PARAMOUNT FILS OF INDIA LTD.	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172663	61	SOMETHING FOR OURSELVES	1981	120	6	U-97790-MUM	746.15	0x0000744600000000	1981-07-01 00:00:00	HARI S. DASS GUPTA.	12	88	0	B/28/16020-MUM	105	110	107	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	3	746.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172664	44	DIL KA RAJA - TRL	1983	120	6	U-103833-MUM	91.44	0x0000769900000000	1983-02-16 00:00:00	A. A. NADIADWALA	12	94	0	B/28/17990-MUM	105	110	107	N	NADIADWALA ASSOCIATES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172665	44	RAHI	1983	120	6	U-104701-MUM	3693.26	0x0000770100000000	1983-05-31 00:00:00	NAYA SANSAR	12	87	176	B/28/18235-MUM	105	109	107	N	K. A. ABBAS	15.00	3693.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172666	61	THE STERILE CUCKOO - TEASER TRL	1981	120	6	U-95771-MUM	34.75	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA	12	94	0	B/28/14087-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172667	44	AAYEGA AANE WALA	1983	120	6	U-104702-MUM	3840.48	0x0000770100000000	1983-05-31 00:00:00	K. L. PANDIT. KEWAL MISHRA	15	87	176	B/28/18202-MUM	105	109	107	N	K. L. PANDIT. KEWAL PRODUCTIONS.	14.00	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172668	44	MAIN SHADI KARNE CHALA	1983	120	6	U-103834-MUM	4231.00	0x0000769900000000	1983-02-16 00:00:00	WADIA MOVETONE.	12	87	176	B/28/17991-MUM	105	109	107	N	WADIA MOVETONE.	16	4231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172669	44	BAPU NE KAHA THA	1982	120	6	U-100779-MUM	2284.00	0x0000759B00000000	1982-06-07 00:00:00	CHILDREN'S FILM SOCIETY	12	367	176	B/28/17348-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172670	44	BAL JAGAT NO. 10	1983	120	6	U-104705-MUM	606.55	0x0000770100000000	1983-05-31 00:00:00	CHILDREN FILM SOCIETY	12	366	0	B/28/18093-MUM	105	110	107	N	CHILDREN FILM SOCIETY	2.00	606.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172671	44	CHHATRAPATI SHIVAJI MAHARAJ	1983	120	6	U-104706-MUM	1613.61	0x0000770100000000	1983-05-31 00:00:00	CHILDREN 'S FILM SOCIETY	12	366	0	B/28/18095-96-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	6.00	1613.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172672	61	BANKING FOR CO-OPERATIVE	1981	120	6	U-97791-MUM	842.16	0x0000744600000000	1981-07-01 00:00:00	HUNNAR FILMS.	12	88	0	B/28/16021-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	3	842.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172673	44	LADAKH	1983	120	6	U-104707-MUM	1484.38	0x0000770100000000	1983-05-31 00:00:00	CHILDREN 'S FILM SOCIETY	12	366	0	B/28/18092-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	5.00	1484.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172674	61	THE ADVENTURERS - TRL	1981	120	6	U-95772-MUM	75.15	0x000073AB00000000	1981-01-27 00:00:00	LEWIS GILBERT	12	94	0	B/28/14089-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172675	44	BOOND BOOND SE SAGAR	1983	120	6	U-104708-MUM	596.00	0x0000770100000000	1983-05-31 00:00:00	CHILDREN 'S FILM SOCIETY	12	366	0	B/28/18094-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	2.00	596.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172676	61	DEFENCE AGAINST INVASION	1981	120	6	U-97792-MUM	144.17	0x0000744600000000	1981-07-01 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER AMERICAN AFFAIR	12	88	0	B/28/16183-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172677	61	LAUREL & HARDY FUNFARE	1983	120	6	U-103835-MUM	3226.31	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS.	12	87	176	B/28/17992-MUM	105	109	108	N	SCREEN ENTERPRISES.	12	3226.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172678	61	THE ADVENTURERS - TRL	1981	120	6	U-95773-MUM	43.90	0x000073AB00000000	1981-01-27 00:00:00	LEWIS GILBERT	12	94	0	B/28/14090-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172679	44	CARVAN	1981	120	6	U-97793-MUM	137.00	0x0000744600000000	1981-07-01 00:00:00	VISHWA BHARATI FILMS.	12	366	0	B/28/16194-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172680	61	DOWNHILL RACER	1981	120	6	U-95774-MUM	2782.00	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON	12	87	176	B/28/14091-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2782.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172681	118	TOO LATE?	1982	120	6	U-100783-MUM	573.02	0x0000759B00000000	1982-06-07 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION	12	88	0	B/28/17334-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	573.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172682	85	DISOBEDIENT LETTERS (NEPOSL SNA PISMENKA)	1981	120	6	U-97794-MUM	351.00	0x0000744600000000	1981-07-01 00:00:00	CZECHOSLOVAK FILM EXPORT	12	88	0	B/28/16195-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	351.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172683	61	DOWNHILL RACER - TRL	1981	120	6	U-95775-MUM	69.19	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON	12	94	0	B/28/14092-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172684	61	TOP OF THE SKI WORLD	1982	120	6	U-100784-MUM	119.48	0x0000759B00000000	1982-06-07 00:00:00	JAN WIKBURG	12	365	0	B/28/17335-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172685	61	DETERMINING MOLECULAR FORMULA	1981	120	6	U-97795-MUM	132.64	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16196-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172686	51	MANACHA MUJRA	1982	120	6	U-102801-MUM	3702.40	0x0000761A00000000	1982-10-12 00:00:00	D. N. SUPEKAR	12	87	176	B/28/17646-MUM	105	109	107	N	D. N. SUPEKAR	14.00	3702.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172687	44	RAMPUR KA LAKSHMAN - TRL	1982	120	6	U-102001-MUM	92.05	0x000075D100000000	1982-07-31 00:00:00	A. A. NADIAWALA	12	94	0	B/28/17331-MUM	105	110	107	N	A. A. NADIAWALA, A. G. FILMS (P) LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172688	61	ELLIPTIC ORBITS	1981	120	6	U-97796-MUM	203.90	0x0000744700000000	1981-07-02 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	203.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172689	44	DO BACHCHE DUS HAATH	1982	120	6	U-102802-MUM	3934.67	0x0000761A00000000	1982-10-12 00:00:00	S. J. RAJDEO	12	87	176	B/28/17563-MUM	105	109	107	N	SARGAM CHITRA	16.00	3934.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172690	61	STREAM LIVING (JUNIOR SCIENCE SERIES)	1982	120	6	U-100785-MUM	130.15	0x0000759B00000000	1982-06-07 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	365	0	B/28/17336-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172691	61	WAY OUT WEST	1983	120	6	U-103836-MUM	1800.45	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS	12	365	0	B/28/17993-MUM	105	110	108	N	MUDNANEY FILM SERVICE	7	1800.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172692	61	NORMAN MCLARENS OPENING SPEECH	1982	120	6	U-102803-MUM	84.43	0x0000761A00000000	1982-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	88	0	B/28/17655-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA.	1.00	84.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172693	61	FUNDAMENTALS OF PUBLIC SPEAKING	1981	120	6	U-97797-MUM	121.92	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16199-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172694	44	HONG KONG	1982	120	6	U-102804-MUM	3822.87	0x0000761D00000000	1982-10-15 00:00:00	RAMPRAKASH PACHHI	12	87	176	B/28/17660-MUM	105	109	107	N	RAMPRAKASH PACHHI	15.00	3822.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172695	44	JAALI NOTE	1982	120	6	U-102805-MUM	4396.74	0x0000761D00000000	1982-10-15 00:00:00	S. P. PICTURES	12	87	176	B/28/17661-MUM	105	109	107	N	S. P. PICTURES	16.00	4396.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172696	61	PERSONNEL MANAGEMENT : DEVELOPING MANAGEMENT TALENTS	1981	120	6	U-97798-MUM	339.85	0x0000744700000000	1981-07-02 00:00:00	B. B. C.	12	88	0	B/28/16204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	339.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172697	61	BLOCK HEADS	1983	120	6	U-103837-MUM	1598.92	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS.	12	365	0	B/28/17994-MUM	105	110	108	N	SCREEN ENTERPRISES.	7	1598.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172698	51	SAKHYA SAJANA	1982	120	6	U-102806-MUM	3860.75	0x0000762000000000	1982-10-18 00:00:00	SHRI SHIVA CHITRA	12	87	176	B/28/17662-MUM	105	109	107	N	SHRI SHIVA CHITRA	14.00	3860.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172699	44	NEECHA NAGAR	1982	120	6	U-12807-MUM	3302.19	0x0000762100000000	1982-10-19 00:00:00	INDIAN PICTURES, BOMBAY	15	87	176	B/28/17663-MUM	105	109	107	N	CHETAN ANAND. HIMALAYA FILMS	12.00	3302.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172700	44	TRAILER OF HAAR JEET	1982	120	6	U-102808-MUM	100.00	0x0000762200000000	1982-10-20 00:00:00	N. N. SIPPY	12	94	0	B/28/17664-MUM	105	110	107	N	N. N. SIPPY	1.00	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172701	44	BAWARCHI - TRL.	1982	120	6	U-102809-MUM	74.68	0x0000762200000000	1982-10-20 00:00:00	RUPAM CHITRA	12	94	0	B/28/17665-MUM	105	110	107	N	RUPAM CHITRA	1.00	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172702	61	PREMIER ON PARADE	1982	120	6	U-100786-MUM	561.73	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	365	0	B/28/17338-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	561.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172703	61	PARLIAMENT OF DISEASE	1982	120	6	U-102810-MUM	401.00	0x0000762200000000	1982-10-20 00:00:00	CINE PROCESS ROOM	12	88	0	B/28/17666-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2.00	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172704	61	INTERNATIONAL CIRCUS REVUE	1983	120	6	U-103838-MUM	2041.61	0x0000769900000000	1983-02-16 00:00:00	MANACUNAN FILM CORPN.	12	87	176	B/28/17996-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	8	2041.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172705	61	HOW FOOD BECOMES FUEL	1982	120	6	U-102811-MUM	299.31	0x0000762200000000	1982-10-20 00:00:00	PROMPT SERVICE	12	88	0	B/28/17667-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	1.00	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172706	61	PLANNING FOR PERSONAL & PROFESSIONAL GROWTH	1981	120	6	U-97799-MUM	204.51	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/28/16203-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172707	61	JALLIANWALA BAGH	1982	120	6	U-102812-MUM	531.27	0x0000762200000000	1982-10-20 00:00:00	ASIAN FILMS.	12	88	0	B/28/17668-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2.00	531.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172708	61	LIQUIDS IN SOLUTIONS	1981	120	6	U-97800-MUM	120.70	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16202-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172709	85	THE PLAYFUL DOGGY	1982	120	6	U-100787-MUM	292.90	0x0000759B00000000	1982-06-07 00:00:00	MOSFILM STUDIO	12	365	0	B/28/17339-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	292.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172710	61	JACK AND THE BEANSTALK	1983	120	6	U-103839-MUM	2182.60	0x0000769900000000	1983-02-16 00:00:00	WARNER BROS.	12	87	176	B/28/17997-MUM	105	109	108	N	SCREEN ENTERPRISES	10	2182.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172711	134	MANKIND HIS FAMILY (NANAK SANJA)	1982	120	6	U-100780-MUM	281.00	0x0000759B00000000	1982-06-07 00:00:00	BISMIL LUDHIYANVI	12	365	0	B/28/17340-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172712	61	TRAILER OF CATCH -22	1982	120	6	U-102813-MUM	104.83	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF.	12	94	0	B/28/17672-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	104.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172713	44	KASHI KE DARSHAN	1982	120	6	U-100790-MUM	121.92	0x0000759B00000000	1982-06-07 00:00:00	HIND EDUCATIONL FILMS.	12	365	0	B/28/17341-MUM	105	110	107	N	NATIONAL EDUCATION & EDUCATION FILMS LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172714	61	TEASER TRAILER OF CATCH - 22	1982	120	6	U-102814-MUM	34.70	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEV AND MARTIN RANSOHOFF	12	94	0	B/28/17673-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1.00	34.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172715	61	LAUGH PARADE	1983	120	6	U-103840-MUM	2527.10	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH (USA)	12	87	176	B/28/17998-MUM	105	109	108	N	MUDNANEY FILM SERVICE	9	2527.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172716	61	SHRI AUROBINDO ASHRAM	1982	120	6	U-102815-MUM	489.51	0x0000762400000000	1982-10-22 00:00:00	TRARACHAND BARJATYA	12	88	0	B/28/17678-MUM	105	110	107	N	TRARACHAND BARJATYA	2.00	489.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172717	129	HOME TREATMENT OF TUBERCULOSIS	1982	120	6	U-100791-MUM	494.67	0x0000759B00000000	1982-06-07 00:00:00	INFORMATION FILMS	12	365	0	B/28/100791-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	494.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172718	61	A NEW EXPERIMENT IN EDUCATION	1982	120	6	U-102816-MUM	576.07	0x0000762400000000	1982-10-22 00:00:00	TARACHAND BARJAYA	12	88	0	B/28/17679-MUM	105	110	107	N	TARACHAND BARJAYA	2.00	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172719	44	RAJA JANI	1982	120	6	U-102817-MUM	4433.54	0x0000762500000000	1982-10-23 00:00:00	MADAN MOHLA	12	87	176	B/28/17680-MUM	105	109	107	N	MADAN MOHLA	17.00	4450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172720	61	ON THE WATERFRONT - TRL	1983	120	6	U-103841-MUM	73.76	0x0000769B00000000	1983-02-18 00:00:00	COLUMBIA PICTURES CORPORATION LTD.	12	94	0	B/28/17967-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172721	61	GURU BABA NAYAK	1982	120	6	U-102818-MUM	1144.22	0x0000762800000000	1982-10-26 00:00:00	INTER FILM.	12	366	0	B/28/17685-MUM	105	110	107	N	HARGOBIND PANDEY	4.00	1144.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172722	61	KNOW THE ANIMALS	1982	120	6	U-102819-MUM	118.87	0x0000762800000000	1982-10-26 00:00:00	ANJALI D. MERCHANT	12	88	0	B/28/17670-MUM	105	110	107	N	M/S DAWLAT CORP. ( PVT. ) LTD	1.00	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172723	61	FRIOTION (JUNIOR SCIENCE SERIES)	1982	120	6	U-100792-MUM	146.91	0x0000759B00000000	1982-06-07 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/17343-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172724	44	HANSTE ZAKHM - TRL	1983	120	6	U-103842-MUM	88.39	0x0000769B00000000	1983-02-18 00:00:00	CHETAN ANAND.	12	94	0	B/28/18001-MUM	105	110	107	N	CHETAN ANAND.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172725	70	GIRAFFES IN AFRICA	1982	120	6	U-102002-MUM	56.39	0x000075D100000000	1982-07-31 00:00:00	BOULTON HAWKER FILMS LTD.	12	366	0	B/28/17457-MUM	105	110	108	N	N.E. & I.F. LTD.	1	56.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172726	218	AAVAHAN	1982	120	6	U-100793-MUM	298.70	0x0000759B00000000	1982-06-07 00:00:00	RAM GABALE, MOVIE MAKERS OF INDIA	12	88	0	B/28/17344-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172727	61	DOWNHILL RACER - TRL	1981	120	6	U-95776-MUM	34.75	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON	12	94	0	B/28/14093-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172728	44	MADADGAR	1982	120	6	U-102820-MUM	445.31	0x0000762B00000000	1982-10-29 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	88	0	B/28/17669-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	2.00	445.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172729	61	STRUCTURE OF WATER	1982	120	6	U-102003-MUM	153.62	0x000075D100000000	1982-07-31 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/17457A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172730	44	ROAD TO SIKKIM : TRL	1982	120	6	U-100794-MUM	86.87	0x0000759D00000000	1982-06-09 00:00:00	KIRTI FILMS	12	94	0	B/28/17294-MUM	105	110	107	N	KIRTI FILMS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172731	61	DOWNHILL RACER (HOW FAST?)	1981	120	6	U-95777-MUM	312.00	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GRESON	12	366	0	B/28/14094-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172732	44	THE BOY AND THE PARROT	1982	120	6	U-102821-MUM	1364.59	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN' S FILM SOCIETY	12	365	0	B/28/17656-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	5.00	1364.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172733	85	CHAR SHAHAR EK KAHANI (A TALE OF FOUR CITIES)	1983	120	6	U-103843-MUM	457.20	0x0000769B00000000	1983-02-18 00:00:00	K. A. ABBAS.	12	366	0	B/28/18002-MUM	105	110	107	N	K. A. ABBAS.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172734	44	SARHAD	1982	120	6	U-100795-MUM	4498.85	0x0000759D00000000	1982-06-09 00:00:00	ALANKAR CHITRA	12	87	176	B/28/17351-MUM	105	109	107	N	ALANKAR CHITRA	19	4498.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172735	44	TUMSA NAHIN DEKHA - TRL	1982	120	6	U-102004-MUM	99.36	0x000075D100000000	1982-07-31 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/28/17432-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172736	44	STORY OF TWO STAMPS	1982	120	6	U-102822-MUM	938.48	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN' S FILM SOCIETY	12	365	0	B/28/17657-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	4.00	938.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172737	44	ANARKALI - TRL NO.2	1982	120	6	U-102005-MUM	140.21	0x000075D100000000	1982-07-31 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/28/17434-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172738	44	BHARAT DARSHAN	1982	120	6	U-102823-MUM	2905.05	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN ' S FILM SOCIETY	12	87	176	B/28/17658-MUM	105	109	107	N	CHILDREN ' S FILM SOCIETY	11.00	2905.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172739	44	SAPNA	1982	120	6	U-100796-MUM	281.94	0x0000759E00000000	1982-06-10 00:00:00	S.R. SAWANT	12	365	0	B/28/17360-MUM	105	110	107	N	S.R.S. FILMS	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172740	61	LET THEM LIVE	1981	120	6	U-95778-MUM	2622.00	0x000073AF00000000	1981-01-31 00:00:00	GALAPAGOS FILMS	12	87	176	B/28/15003-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA LTD.	9	2622.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172741	61	THE FISHERMEN	1982	120	6	U-102006-MUM	742.49	0x000075D100000000	1982-07-31 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/28/16017-MUM	105	110	107	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	2	742.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172742	61	LET THEM LIVE - TRL	1981	120	6	U-95779-MUM	108.00	0x000073AF00000000	1981-01-31 00:00:00	GALAPAGOS FILMS	12	94	0	B/28/15004-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172743	61	ALCHOHOLISM	1983	120	6	U-103844-MUM	243.84	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITAPPICA EDUCATIONAL CORPORATION.	12	88	0	B/28/18004-MUM	105	110	108	N	PHOTOPHONE LTD.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172744	44	ROOPLEKHA	1982	120	6	U-102007-MUM	4050.00	0x000075D300000000	1982-08-02 00:00:00	N.N. SIPPY, PRITHVI PICTURES	12	87	176	B/28/17458-MUM	105	109	107	N	N.N. SIPPY, PRITHVI PICTURES	15	4050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172745	44	MANZIL	1982	120	6	U-100781-MUM	4610.71	0x0000759800000000	1982-06-04 00:00:00	M.K.BARMAN, KALPANA PICTURES	12	87	176	B/28/1982-MUM	105	109	107	N	CHHABRA FILMS EXCHANGE	16	4610.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172746	58	THE PILGRIMAGE	1982	120	6	U-102824-MUM	1253.34	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN 'S FILM SOCIETY	12	365	0	B/28/17659-MUM	105	110	107	N	CHILDREN 'S FILM SOCIETY	4.00	1253.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172747	61	CAPE FEAR - TRL	1981	120	6	U-95780-MUM	46.33	0x000073AF00000000	1981-01-31 00:00:00	UNIVERSAL INTRNATIONAL FILMS INC.	12	94	0	B/28/14095A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172748	51	SHANTATA COURT CHALOO AHE	1982	120	6	U-102008-MUM	3200.70	0x000075D300000000	1982-08-02 00:00:00	SATYADEV GOVIND PRODUCTION	12	87	176	B/28/17459-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	3200.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172749	61	THE INVINCIBLE SIX - TRL	1981	120	6	U-95781-MUM	59.53	0x000073AF00000000	1981-01-31 00:00:00	MOSTAFA AND MORTEZA AKAVAN	12	94	0	B/28/14098-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172750	44	PARDE KE PEECHHEY : TRL	1982	120	6	U-100782-MUM	89.61	0x0000759800000000	1982-06-04 00:00:00	EM.CE, R. FILMS (MADRAS)	12	94	0	B/28/1982T-MUM	105	110	107	N	EM.CE, R. FILMS (MADRAS)	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172751	61	ENDOORINE GLANDS	1983	120	6	U-103845-MUM	120.40	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIO BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/28/18005-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172752	44	TRAILER OF DO BACHCHE DUS HAATH	1982	120	6	U-102825-MUM	102.72	0x0000762B00000000	1982-10-29 00:00:00	S. J. RAJDEO	12	94	0	B/28/17564-MUM	105	110	107	N	SARGAM CHITRA	1.00	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172753	44	PUTLIBAI	1982	120	6	U-102009-MUM	3989.69	0x000075D300000000	1982-08-02 00:00:00	ADARSHLOK	12	87	176	B/28/17460-MUM	105	109	107	N	ADARSHLOK	16	3989.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172754	61	SAMPO	1979	120	6	U-90101-MUM	2767.58	0x0000711F00000000	1979-04-16 00:00:00	MOSFILM STUDIOS AND SUOMI FILMI JOINT PRODUCTION.	12	87	176	B/28/12132-MUM	105	109	108	N	SOVEXPORT FILM.	11	2767.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172755	51	YA MALAK	1982	120	6	U-102010-MUM	3801.85	0x000075D300000000	1982-08-02 00:00:00	NANDU KHOTE	12	87	176	B/28/17461-MUM	105	109	107	N	VIJAY KHOTE	14	3801.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172756	61	ADVENTURES IN PERCETION	1982	120	6	U-102826-MUM	240.00	0x0000762B00000000	1982-10-29 00:00:00	HAN VAN GELDER FILM PRODUCTIE N. V.	12	366	0	B/28/17675-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	1.00	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172757	44	SUJATA	1979	120	6	U-90102-MUM	4466.23	0x0000711F00000000	1979-04-16 00:00:00	BIMAL ROY PRODUCTIONS. (INDIA)	12	87	176	B/28/12138-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	16	4466.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172758	61	GATEWAY FOR GIANTS	1982	120	6	U-102827-MUM	307.85	0x0000762B00000000	1982-10-29 00:00:00	MUNDO FILM HLVERSUM.	12	366	0	B/28/17676-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLAND	1.00	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172759	61	TELL ME THAT YOU LOVE ME, JUNIE MOON - TRL	1981	120	6	U-95782-MUM	67.60	0x000073AF00000000	1981-01-31 00:00:00	OTTO PREMINGER	12	94	0	B/28/14099A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172760	61	YOU JUST WAIT NO. 3 (NUPUGODI)	1982	120	6	U-100797-MUM	276.00	0x0000759E00000000	1982-06-10 00:00:00	SOVUZMULT FILM STUDIOS	12	88	0	B/28/17353-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172761	61	WADDENSEA, BIRDS PARADISE	1982	120	6	U-102828-MUM	310.90	0x0000762B00000000	1982-10-29 00:00:00	JAN VAN DE KAAM	12	366	0	B/28/17677-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLAND	1.00	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172762	61	NORTHERN FISHERMAN	1979	120	6	U-90103-MUM	270.00	0x0000712000000000	1979-04-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12133-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172763	61	ON A CLEAR DAY YOU CAN SEE FOREVER	1981	120	6	U-95783-MUM	3546.65	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH	12	87	176	B.28/15000-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3546.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172764	44	JAWANI DIWANI	1982	120	6	U-102011-MUM	3988.31	0x000075D500000000	1982-08-04 00:00:00	RAMESH BEHL	12	87	176	B/28/17483-MUM	105	109	107	N	ROSE MOVIES	16	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172765	61	NORTHERN SEAS FISHRY OF JAPAN	1982	120	6	U-100798-MUM	217.60	0x0000759F00000000	1982-06-11 00:00:00	IWANAMI PRODUCTION INC, TOKYO	12	88	0	B/28/17354-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	217.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172766	61	ON A CLEAR DAY YOU CAN SEE FOREVER - TRL	1981	120	6	U-95784-MUM	126.19	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH	12	94	0	B/28/15001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	126.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172767	61	COTTON THE WHITE GOLD	1982	120	6	U-102829-MUM	280.00	0x0000762B00000000	1982-10-29 00:00:00	SANDOS LTD.	12	366	0	B/28/17683-MUM	105	110	107	N	SANDOS ( INDIA 0 LTD.	1.00	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172768	61	JAIPUR (FRENCH & GERMANY)	1982	120	6	U-102012-MUM	300.00	0x000075D500000000	1982-08-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/17462-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172769	44	KINDNESS PAYS (KAR-BHALA-HO-BHALA) (TELUGU & ASSAMESE)	1979	120	6	U-90104-MUM	74.06	0x0000712000000000	1979-04-17 00:00:00	C. L. AGGARWAL (INDIA)	12	88	0	B/28/12135-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172770	61	ON A CLEAR DAY YOU CAN SEE FOREVER - TRL	1981	120	6	U-95785-MUM	59.13	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH	12	94	0	B/28/15002-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172771	44	RAKHI AUR HATHKADI	1982	120	6	U-102830-MUM	3971.55	0x0000762B00000000	1982-10-29 00:00:00	S. NOOR KALA ENTERPRISES	12	87	176	B/28/17674-MUM	105	109	107	N	S. NOOR KALA ENTERPRISES	15.00	3971.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172802	44	CHETAK	1981	120	6	U-95795-MUM	686.41	0x000073C200000000	1981-02-19 00:00:00	CHILDRENS FILM SOCIETY	12	88	0	B/28/15005-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	3	686.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172772	129	IN YOUR HANDS	1979	120	6	U-90105-MUM	692.48	0x0000712000000000	1979-04-17 00:00:00	ART FILM OF ASIA (PVT.) (LTD.) INDIA	12	88	0	B/28/12136-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	692.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172773	61	THE HERO	1981	120	6	U-95786-MUM	272.80	0x000073B800000000	1981-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/15007-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	272.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172774	61	POULTRY ON THE FARM	1983	120	6	U-103846-MUM	119.78	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/28/18006-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172775	61	THE SRUTI AND THE GRACES IN INDIAN MUSIC (CONCEPT IN INDIAN MUSIC)	1982	120	6	U-102013-MUM	371.25	0x000075D600000000	1982-08-05 00:00:00	BLAZE FILM ENTERPRISES	12	88	0	B/28/17463-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	371.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172776	44	DELHI KI KAHANI	1981	120	6	U-95787-MUM	1770.58	0x000073B800000000	1981-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/15006-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1770.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172777	61	TRAILER OF EYEWITNESS	1982	120	6	U-102831-MUM	91.00	0x0000763200000000	1982-11-05 00:00:00	PAUL MALANSK	12	94	0	B/28/17686-MUM	105	110	107	N	AASIA FILM	1.00	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172778	61	TALA AND RHYTHM (CONCEPTS IN INDIAN MUSIC)	1982	120	6	U-102014-MUM	291.39	0x000075D600000000	1982-08-05 00:00:00	BLAZE FILM ENTERPRISES	12	88	0	B/28/17464-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172779	44	PATANGA - TRL	1979	120	6	U-90106-MUM	121.92	0x0000712200000000	1979-04-19 00:00:00	VARMA FILMS. (INDIA)	12	94	0	B/28/12100-MUM	105	110	107	N	VARMA FILMS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172780	44	SAWAN BHADO : TRL	1982	120	6	U-100799-MUM	96.01	0x0000759F00000000	1982-06-11 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/28/17356A-MUM	105	110	107	N	DE LUX FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172781	61	MARINE DELICACIES	1981	120	6	U-95788-MUM	250.00	0x000073B800000000	1981-02-09 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	88	0	B/28/15009-MUM	105	110	108	N	FILMS DIVISION. GOVT. OF INDIA	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172782	61	THE PROBLEM IS LIFE	1982	120	6	U-102832-MUM	297.48	0x0000763200000000	1982-11-05 00:00:00	UNITED NATIONS	12	88	0	B/28/17687-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172783	44	DO BHAI	1981	120	6	U-95789-MUM	4306.21	0x000073B800000000	1981-02-09 00:00:00	BRIJ SADANAH, DYNAMO INTERNATIONAL	12	87	176	B/28/15012-MUM	105	109	107	N	DYNAMO INTERNATIONAL	16	4306.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172784	226	PARNI TURBINY (STEAM TURBINES)	1982	120	6	U-102015-MUM	136.80	0x000075D600000000	1982-08-05 00:00:00	CZECHASLOVAK FILMS (KRATKI FILM PRAHE)	12	88	0	B/28/17465-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	136.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172785	44	EK HASSINA DO DIWANE	1982	120	6	U-100800-MUM	3986.17	0x0000759F00000000	1982-06-11 00:00:00	KANTIBHAI ZAVERI	12	87	176	B/28/17361-MUM	105	109	107	N	KANTIBHAI ZAVERI, R. G. FILM	16	3986.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172786	44	ZABAK - TRL	1981	120	6	U-95790-MUM	75.29	0x000073BB00000000	1981-02-12 00:00:00	BASANT PICTURES	12	94	0	B/28/15011-MUM	105	110	107	N	MS. BASANT PICTURES	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172787	44	YAKEEN - TRL	1981	120	6	U-95791-MUM	81.08	0x000073BA00000000	1981-02-11 00:00:00	NAVARATNA FILMS	12	94	0	B/28/15029-MUM	105	110	107	N	MR. DEVEN VARMA	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172788	226	ZAZIL JSME BEZTIZNY STAY (STATE OF WEIGHTLESSNESS)	1982	120	6	U-102016-MUM	146.40	0x000075D600000000	1982-08-05 00:00:00	CZECHASLOVAK FILMS	12	88	0	B/28/17466-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	146.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172789	61	METAL CRYSTALS IN ACTION	1982	120	6	U-102017-MUM	327.36	0x000075D600000000	1982-08-05 00:00:00	AMERICAN SOCIETY FOR METALS	12	88	0	B/28/17467-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	327.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172790	44	KASHTI	1979	120	6	U-90107-MUM	3817.62	0x0000712300000000	1979-04-20 00:00:00	FILM TRUST OF INDIA (INDIA)	12	87	176	B/28/12159-MUM	105	109	107	N	FILM TRUST OF INDIA	15	3817.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172791	61	RADIATION AND LIFE	1982	120	6	U-102833-MUM	161.11	0x0000763200000000	1982-11-05 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATION FILM	12	88	0	B/28/17688-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	161.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172792	61	IN SERVICE OF HUMANITY	1982	120	6	U-102018-MUM	68.57	0x000075D600000000	1982-08-05 00:00:00	N. E. & I. FILMS LTD.	12	88	0	B/28/17468-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	68.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172793	61	TYPHOON	1979	120	6	U-90108-MUM	1951.02	0x0000712400000000	1979-04-21 00:00:00	PARAMOUNT PICTURES CORPN. (U. S. A.)	12	365	0	B/28/12140-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	7	1951.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172794	61	REPRODUCTION AMONG MAMMALS	1983	120	6	U-103847-MUM	120.40	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/28/18007-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172795	61	CALL OF THE MOUNTAINS	1981	120	6	U-95792-MUM	485.55	0x000073BF00000000	1981-02-16 00:00:00	FILMS DIVISION. GOVT, OF INDIA	12	363	0	B/28/14031A-MUM	105	110	107	N	FILMS DIVISION. GOVT, OF INDIA	2	485.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172796	61	HOUSE THAT JACK BUILT	1982	120	6	U-102019-MUM	232.00	0x000075D600000000	1982-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17469-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172797	51	SEETA SWAYAMWAR	1981	120	6	U-95793-MUM	3352.80	0x000073BF00000000	1981-02-16 00:00:00	SHRI VIJAY PICTURES	12	87	176	B/28/14023-MUM	105	109	107	N	SHRI VIJAY PICTURES	11	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172798	61	HELLFIGHTERS - TRL	1979	120	6	U-90109-MUM	87.48	0x0000712400000000	1979-04-21 00:00:00	ROBERT ARTHUR. (USA)	12	94	0	B/28/12141-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172799	61	HOW TO BUILD AN IGLOO	1982	120	6	U-102020-MUM	121.92	0x000075D600000000	1982-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17470-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172800	44	ZABAK	1981	120	6	U-95794-MUM	4571.39	0x000073C200000000	1981-02-19 00:00:00	BASANT PICTURES	12	87	176	B/28/15010-MUM	105	109	107	N	BASANT PICTURES	17	4664.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172801	61	HELLFIGHTERS	1979	120	6	U-90110-MUM	3407.96	0x0000712400000000	1979-04-21 00:00:00	ROBERT ARTHUR. (USA)	12	87	176	B/28/12142-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	15	3407.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172803	44	GOOD HEALTH (GRAM SWASTHYA)	1982	120	6	U-102021-MUM	182.87	0x000075D600000000	1982-08-05 00:00:00	DR. MANOHAR	12	363	0	B/28/17471-MUM	105	110	107	N	N. E. & I. FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172804	44	RICE AND AGRICULTURE DEVELOPMENT	1982	120	6	U-102834-MUM	336.00	0x0000763200000000	1982-11-05 00:00:00	MINISTRY OF FOREIGN AFFAIRS, JAPAN	12	88	0	B/28/17689-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	336.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172805	70	MABOULE	1981	120	6	U-95796-MUM	73.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/15024-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172806	226	ELEKTRONOVA VODIVOST (CONDUCTIVITY OF ELECTRONS)	1982	120	6	U-102022-MUM	106.68	0x000075D600000000	1982-08-05 00:00:00	KRATKY FILM PRANA	12	88	0	B/28/17472-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172807	70	THE HOARDER (TITLE IN ENG.)	1981	120	6	U-95797-MUM	92.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/15023-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172808	61	RADIANT ENERGY & ELECTROMAGNETIC SPECTRUM	1982	120	6	U-102835-MUM	119.00	0x0000763200000000	1982-11-05 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/28/17690-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172809	61	WEED	1983	120	6	U-103848-MUM	261.82	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/18008-MUM	105	110	108	N	PHOTOPHONE LTD.	1	261.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172810	70	CINE CRIME (TITLE IN ENG.)	1981	120	6	U-95798-MUM	102.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/15014-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172811	44	CIRCUS QUEEN	1979	120	6	U-90111-MUM	3835.3	0x0000712400000000	1979-04-21 00:00:00	BASANT PICTURES (INDIA)	12	87	176	B/28/12137-MUM	105	109	107	N	BASANT PICTURES	13	3835.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172812	70	FINE FEATHERS (TITLE IN ENG.)	1981	120	6	U-95799-MUM	75.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	366	0	B/28/15016-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172813	44	HASEENON KA DEVTA	1981	120	6	U-95800-MUM	3812.44	0x000073C200000000	1981-02-19 00:00:00	RAM DAYAL	12	87	176	B/28/15036-MUM	105	109	107	N	MUKUL ENTERPRISES	15	3812.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172814	61	VISION USA - ISSUE 2	1982	120	6	U-102023-MUM	299.62	0x000075D600000000	1982-08-05 00:00:00	THOMAS CRAVEN	12	366	0	B/28/17473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	299.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172815	61	TEETH : THEIR STRUCTURE & CARE	1982	120	6	U-102836-MUM	121.92	0x0000763200000000	1982-11-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17691-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172816	61	JUILLIARD THE PRSUIT OF EXCELLENCE	1982	120	6	U-102024-MUM	266.70	0x000075D600000000	1982-08-05 00:00:00	WILLIAM TURQUE	12	366	0	B/28/17474-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172817	61	HELL WITH HEROES - TRL	1979	120	6	U-90112-MUM	74.00	0x0000712400000000	1979-04-21 00:00:00	STANLEY CHASE.	12	94	0	B/28/12143-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172818	61	THE DIGESTIVE SYSTEM	1983	120	6	U-103849-MUM	191.10	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/18009-MUM	105	110	108	N	PHOTOPHONE LTD.	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172819	61	THE AMERICAN EXPERIENCE NO. 002 : THE PEDDLER OF DREAMS	1982	120	6	U-102025-MUM	14.02	0x000075D600000000	1982-08-05 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/28/17475-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	14.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172820	61	RICHARD HUNT-SCULPTOR	1982	120	6	U-102026-MUM	149.65	0x000075D600000000	1982-08-05 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATIONAL GROUP	12	88	0	B/28/17476-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172821	44	BOY FRIEND	1983	120	6	U-1101-MUM	3997.45	0x0000778700000000	1983-10-12 00:00:00	NARESH SAIGAL, N.S. FILMS	15	87	176	B/28/18357-MUM	105	109	107	N	NARESH SAIGAL, N.S. FILMS	13	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172822	61	FAHRENHEIT 451 - TRL	1979	120	6	U-90113-MUM	90.47	0x0000712400000000	1979-04-21 00:00:00	LEWIS M ALLEN.	12	94	0	B/28/12145-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172823	61	A MAN'S REACH SHOULD EXCEED HIS GRASP	1982	120	6	U-102027-MUM	261.52	0x000075D600000000	1982-08-05 00:00:00	NASA	12	88	0	B/28/17477-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	261.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172824	61	FAHRENHEIT 451	1979	120	6	U-90114-MUM	3137.30	0x0000712400000000	1979-04-21 00:00:00	LEWIS M ALLEN.	12	87	176	B/28/12146-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	3137.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172825	44	FILMFARE AWARDS NIGHT 1966	1983	120	6	U-1102-MUM	366.00	0x0000778800000000	1983-10-13 00:00:00	SHANKER JAIKISHAN	12	363	0	B/28/18528-MUM	105	110	107	N	M/S. KAPUR FILM DISTRIBUTORS	1	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172826	61	MUSIC FOR THE MOVIES	1982	120	6	U-102028-MUM	572.41	0x000075D600000000	1982-08-05 00:00:00	ROGER ENGLANDER	12	365	0	B/28/17478-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	572.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172827	61	THE BLISS OF MRS. BLOSSOM - TRL	1979	120	6	U-90115-MUM	76.75	0x0000712400000000	1979-04-21 00:00:00	JOSEF SHAFTED. (U.S.A.)	12	94	0	B/28/12147-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172828	44	NAYA RAASTA	1983	120	6	U-1103-MUM	4295.54	0x0000778800000000	1983-10-13 00:00:00	I. A. NADIADWALA	12	87	176	B/28/18544-MUM	105	109	107	N	I. A. NADIADWALA, PUSHPA PICTURES	17	4295.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172829	61	THE SNAPPING TURTLE	1983	120	6	U-103850-MUM	121.30	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/18010-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172830	61	WATCH WHERE YOU ARE GOING WATCH WHAT YOU ARE DOING	1982	120	6	U-102837-MUM	33.53	0x0000763200000000	1982-11-05 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/17692-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	33.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172831	61	MICROSECOND	1982	120	6	U-102029-MUM	54.86	0x000075D600000000	1982-08-05 00:00:00	DAN MCLAUGHLIN	12	88	0	B/28/17479-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172832	61	MAINTAINING GOOD WORKING CONDITIONS	1983	120	6	U-1104-MUM	98.07	0x0000778C00000000	1983-10-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18492-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172833	61	INTRODUCTION TO WORK SAMOLING	1982	120	6	U-102838-MUM	213.36	0x0000763200000000	1982-11-05 00:00:00	UNIVERSAL OF CALIFORNIA	12	88	0	B/28/17693-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172834	61	VISION USA - ISSUE 3	1982	120	6	U-102030-MUM	277.67	0x000075D600000000	1982-08-05 00:00:00	U. S. INFORMATION AGENCY	12	366	0	B/28/17480-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172835	44	UPKAR - TRL	1979	120	6	U-90116-MUM	131.06	0x0000712400000000	1979-04-21 00:00:00	VISHAL PICTURES. INDIA	12	94	0	B/28/12152-MUM	105	110	107	N	H. R. MIRCHANDANI	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172836	61	MAINTAINING QUALITY STANDARDS	1983	120	6	U-1105-MUM	114.30	0x0000778C00000000	1983-10-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18493-MUM	105	110	108	N	N. E. & I. F. LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172837	61	GIVE A DOG A BONE	1982	120	6	U-102031-MUM	897.03	0x000075D600000000	1982-08-05 00:00:00	HENRY CASS	12	88	0	B/28/17481-MUM	105	110	108	N	FRIENDS OF MORAL RE ARMAMENT	2	897.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172838	44	HAR HAR GANGE	1979	120	6	U-90117-MUM	3988.00	0x0000712400000000	1979-04-21 00:00:00	NITIN CHITRA. (INDIA)	12	87	176	B/28/12157-MUM	105	109	107	N	NITIN CHITRA.	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172839	61	REARING CHICKS	1983	120	6	U-103851-MUM	371.19	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18011-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	371.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172840	44	REPORTER RAJU	1982	120	6	U-102032-MUM	3952.05	0x000075D700000000	1982-08-06 00:00:00	BASANT PICTURES	12	87	176	B/28/17427-MUM	105	109	107	N	BASANT PICTURES	15	3952.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172841	61	STEERING WHEELS, FRONT & REAR AXLES	1983	120	6	U-1106-MUM	213.35	0x0000778C00000000	1983-10-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18502-MUM	105	110	108	N	N. E. & I. F. LTD.	2	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172842	60	RAZIA SULTANA	1979	120	6	U-90118-MUM	3894.43	0x0000712400000000	1979-04-21 00:00:00	MOVIE INDIA.	12	87	176	B/28/10686-MUM	105	109	107	N	CHANDRAKANT	15	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172843	44	NEELI AANKHEN - TRL	1979	120	6	U-90119-MUM	76.20	0x0000712B00000000	1979-04-28 00:00:00	SOCIETY PICTURES. (INDIA)	12	94	0	B/28/12128-MUM	105	110	107	N	SOCIETY PICTURES.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172844	61	THE TRIODE AMPLIFICATION	1983	120	6	U-1107-MUM	160.03	0x0000778C00000000	1983-10-17 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/18510-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172845	61	WAYS OF DEALING WITH CONFLICT IN ORGANIZATION	1982	120	6	U-102033-MUM	290.00	0x000075D700000000	1982-08-06 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	366	0	B/28/17482A-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172846	44	BAAZI	1979	120	6	U-90120-MUM	3917.59	0x0000712B00000000	1979-04-28 00:00:00	NAV KETAN (INDIA)	12	87	176	B/28/12162-MUM	105	109	107	N	NAV KETAN	13	3917.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172847	44	CHINA TOWN	1982	120	6	U-102034-MUM	3929.66	0x000075D700000000	1982-08-06 00:00:00	SHAKTI FILMS	12	87	176	B/28/17482-MUM	105	109	107	N	SHAKTI FILMS	15	4122.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172848	61	MANAGEMENT OF LAYERS	1983	120	6	U-103852-MUM	463.30	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18012-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	463.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172849	61	OVERHAULING THE CARBURETTOR	1983	120	6	U-1108-MUM	243.22	0x0000778C00000000	1983-10-17 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/18518-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172850	44	JAWANI DIWANI - TRL	1982	120	6	U-102035-MUM	88.39	0x000075D700000000	1982-08-06 00:00:00	RAMESH BEHL	12	94	0	B/28/17484-MUM	105	110	107	N	RAMESH BEHL	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172851	44	GATEWAY OF INDIA	1979	120	6	U-90121-MUM	3893.82	0x0000712E00000000	1979-05-01 00:00:00	LIGHT & SHADE. (INDIA)	12	87	176	B/28/11517-MUM	105	109	107	N	LIGHT & SHADE.	16	3893.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172852	61	MOLDING PART HAVING A VERTICAL CORE	1983	120	6	U-1109-MUM	213.35	0x0000778C00000000	1983-10-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18490-MUM	105	110	108	N	N. E. & I. F. LTD.	2	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172853	44	BHARAT KE SHAHEED	1982	120	6	U-102839-MUM	3902.35	0x0000763200000000	1982-11-05 00:00:00	ROOPESH FILMS.	12	87	176	B/28/17694-MUM	105	109	107	N	RAM GOPAL	15.00	3902.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172854	44	AARTI	1982	120	6	U-102036-MUM	4860.00	0x000075D700000000	1982-08-06 00:00:00	DWIJI TARACHAND BARJATYA	12	87	176	B/28/17485-MUM	105	109	107	N	RAJESHRI PRODUCTIONS	18	4860.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172855	44	SINGAPORE - TRL	1979	120	6	U-90122-MUM	76.20	0x0000713000000000	1979-05-03 00:00:00	F. C. MEHRA (INDIA)	12	94	0	B/28/12195-MUM	105	110	107	N	F. C. MEHRA	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172856	60	ZIARAT GAHE HIND ALIAS ZEENAT	1982	120	6	U-102840-MUM	3994.40	0x0000763200000000	1982-11-05 00:00:00	ROOPESH FILMS	12	87	176	B/28/17695-MUM	105	109	107	N	RAM GOPAL	16.00	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172857	61	CIRCUS JAMBOREE	1982	120	6	U-102037-MUM	98.76	0x000075DB00000000	1982-08-10 00:00:00	CASTLE FILMS	12	366	0	B/28/17487-MUM	105	110	108	N	N.E. & I.F. LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172858	61	THE PROBLEM OF HOOKWORM INFECT ON	1983	120	6	U-1110-MUM	93.27	0x0000778C00000000	1983-10-17 00:00:00	COMMUNICABLE DISEASES CENTER	12	88	0	B/28/-18516-MUM	105	110	108	N	N. E. & I. F. LTD.	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172859	61	CIRCUS SPELLBINDERS	1982	120	6	U-102038-MUM	107.16	0x000075DB00000000	1982-08-10 00:00:00	CASTLE FILMS	12	88	0	B/28/17488-MUM	105	110	108	N	N.E. & I.F. LTD.	1	107.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172860	61	PARENT TO CHILD ABOUT SEX	1982	120	6	U-102841-MUM	316.38	0x0000763200000000	1982-11-05 00:00:00	ALLIED FILM LABORATORY INC.	12	88	0	B/28/17696-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172861	61	WHERE EAGLES DARE - TRL	1979	120	6	U-90123-MUM	66.44	0x0000713200000000	1979-05-05 00:00:00	ELLIOTT KASTWER.	12	94	0	B/28/12160-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172862	226	OSCILOSKOP	1982	120	6	U-102039-MUM	174.00	0x000075DB00000000	1982-08-10 00:00:00	CZECHASLOVAK FILMS	12	88	0	B/28/17489-MUM	105	110	108	N	N.E. & I.F. LTD.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172863	61	RADIO SHOP TECHNIQUES	1983	120	6	U-1111-MUM	422.15	0x0000778C00000000	1983-10-17 00:00:00	U. S. NAVY	12	88	0	B/28/18515-MUM	105	110	108	N	N. E. & I. F. LTD.	3	422.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172864	61	ENCUBATION AND HATCHING	1983	120	6	U-103853-MUM	464.20	0x0000769B00000000	1983-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18013-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	464.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172865	44	SEETA AUR GEETA	1982	120	6	U-102842-MUM	4647.34	0x0000763200000000	1982-11-05 00:00:00	G. P. SIPPY	12	87	176	B/28/17697-MUM	105	109	107	N	SIPPY FILMS	18.00	4647.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172866	44	EK PHOOL DO MALI	1979	120	6	U-90124-MUM	4568.96	0x0000713400000000	1979-05-07 00:00:00	DEVENDRA GOEL (INDIA)	12	87	176	B/28/12149-MUM	105	109	107	N	GOEL CINE CORPORATION	18	4568.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172867	61	PERCEPTION AND COMMUNICATION	1982	120	6	U-102040-MUM	243.84	0x000075DB00000000	1982-08-10 00:00:00	THE OHIO STATE UNIVERSITY	12	88	0	B/28/17490-MUM	105	110	108	N	N.E. & I.F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172868	61	THE HUMMING WIRE	1982	120	6	U-102843-MUM	297.00	0x0000763600000000	1982-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA .	12	366	0	B/28/17516-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA .	1.00	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172869	61	HOW DO YOU LOOK WHEN IT COUNTS (PROFESSIONAL FOOD PREPARATION & SERVICE PROGRAM)	1983	120	6	U-1112-MUM	84.73	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL EDUCATION MEDIA INC	12	88	0	B/28/18469-MUM	105	110	108	N	N. E. & I. F. LTD.	1	84.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172870	61	GROOMING LAYERS	1983	120	6	U-103854-MUM	418.00	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18014-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172871	61	WHERE EAGLES DARE	1979	120	6	U-90125-MUM	4377.54	0x0000713C00000000	1979-05-15 00:00:00	ELLIOTT KASTER	12	87	176	B/28/12161-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	4377.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172872	61	BLAKE	1982	120	6	U-102041-MUM	219.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	366	0	B/28/17492-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172873	61	THE PERIODIC CHEEK UP	1982	120	6	U-102844-MUM	192.02	0x0000763600000000	1982-11-09 00:00:00	U. S. I. S.	12	88	0	B/28/17654-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172874	61	FIELDS OF SPACE	1982	120	6	U-102042-MUM	214.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/17493-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172875	44	VAASNA	1979	120	6	U-90126-MUM	3861.81	0x0000713E00000000	1979-05-17 00:00:00	KULJIT PAL (INDIA)	12	87	176	B/28/12197-MUM	105	109	107	N	KULJIT PAL, ANURITA ARTS	16	3862.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172876	61	SUPERCHARGING AND FUEL INJECTION	1983	120	6	U-1113-MUM	213.36	0x0000778C00000000	1983-10-17 00:00:00	U. S. ARMY	12	88	0	B/28/18513-MUM	105	110	108	N	N. E. & I. F. LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172877	61	TRAILER OF ULYSSES	1982	120	6	U-102845-MUM	115.21	0x0000763600000000	1982-11-09 00:00:00	LUX FILM - PONTI DI LAURENTIIS.	12	94	0	B/28/17682-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1.00	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172878	44	SPY IN ROME	1979	120	6	U-90127-MUM	3991.23	0x0000713E00000000	1979-05-17 00:00:00	B. K. ADARSH (INDIA)	12	87	176	B/28/11181-MUM	105	109	107	N	B. K. ADARSH	15	3991.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172879	61	EGG AND YOU	1983	120	6	U-103855-MUM	284.68	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18016-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172880	44	BRAHMA VISHNU MAHESH	1982	120	6	U-102846-MUM	3708.77	0x0000763800000000	1982-11-11 00:00:00	NITIN PICTURES	12	87	176	B/28/17698-MUM	105	109	107	N	NITIN PICTURES	14.00	3708.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172881	44	AASMAN MAHAL	1979	120	6	U-90128-MUM	4739.64	0x0000714000000000	1979-05-19 00:00:00	K. A. ABBAS, NAYA SANSAR (INDIA)	12	87	176	B/28/12198-MUM	105	109	107	N	K. A. ABBAS, NAYA SANSAR	18	4739.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172882	61	WHAT IS CONSCIENCE?	1982	120	6	U-102847-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17700-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172883	44	TEER AUR TALWAR	1979	120	6	U-90129-MUM	3484.00	0x0000714300000000	1979-05-22 00:00:00	SHRI KEDAR BHARGAVA, FILM MAKER (INDIA)	12	87	176	B/28/12119-MUM	105	109	107	N	MUDNANEY FILM SERVICE	13	3484.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172884	61	WORLD HISTORY : AN OVERVIEW	1982	120	6	U-102848-MUM	182.87	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17701-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172885	44	NEELMANI	1979	120	6	U-90130-MUM	3403.70	0x0000714300000000	1979-05-22 00:00:00	S. P. SHRIVASTAVA	12	87	176	B/28/12118-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3485.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172886	61	EPILEPSY IN CHILDREN	1979	120	6	U-90131-MUM	243.84	0x0000714500000000	1979-05-24 00:00:00	PARKE DEVIS & CO. (INDIA)	12	366	0	B/28/12196-MUM	105	110	107	N	PARKE DEVIS (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172887	61	RUSH HOUR SERVICE	1983	120	6	U-1114-MUM	92.30	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	88	0	B/28/18472-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172888	44	BARA DARI	1979	120	6	U-90132-MUM	3982.08	0x0000714500000000	1979-05-24 00:00:00	K. AMARNATH PRODUCTIONS (PVT.) LTD. (INDIA)	12	87	176	B/28/12201-MUM	105	109	107	N	MUDNANEY FILM SERVICE	14	3982.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172889	61	CHICKEN AND EGGS	1983	120	6	U-103856-MUM	338.32	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18016A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	338.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172890	61	THE SUPERVISOR MOTIVATING THROUGH INSIGHT	1983	120	6	U-1115-MUM	116.12	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18471-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172891	44	CHIRAG	1979	120	6	U-90133-MUM	4519.72	0x0000714500000000	1979-05-24 00:00:00	SUCHITRA (INDIA)	12	87	176	B/28/12199-MUM	105	109	107	N	SUCHITRA	17	4530.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172892	44	CHIRAG - TRL	1979	120	6	U-90134-MUM	91.14	0x0000714500000000	1979-05-24 00:00:00	SUCHITRA (INDIA)	12	94	0	B/28/12200-MUM	105	110	107	N	SUCHITRA	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172893	61	PERFORMANCE EVALUATION	1983	120	6	U-1116-MUM	287.73	0x0000778C00000000	1983-10-17 00:00:00	U. S. ARMY	12	88	0	B/28/18517-MUM	105	110	108	N	N. E. & I. F. LTD.	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172894	44	YEH ZINDGI KITNI HASIN HAI	1979	120	6	U-90135-MUM	3931.92	0x0000714700000000	1979-05-26 00:00:00	R. K. NAYYAR (INDIA)	12	87	176	B/28/12203-MUM	105	109	107	N	R. K. NAYYAR	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172895	61	IT HAPPENED IN TEXAS	1983	120	6	U-1117-MUM	106.68	0x0000778C00000000	1983-10-17 00:00:00	OFFICE OF CIVIL DEFENCE	12	363	0	B/28/18495-MUM	105	110	108	N	N. E. & I. F. LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172896	44	CHALTI KA NAAM GAADI	1979	120	6	U-90136-MUM	4755.00	0x0000714A00000000	1979-05-29 00:00:00	ANOOP SHARMA (INDIA)	12	87	176	B/28/12206-MUM	105	109	107	N	M/S. K. S. FILMS.	18	4755.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172897	61	INTRODUCTION TO AUTOMATIC DATA PROCESSING	1983	120	6	U-1118-MUM	343.51	0x0000778E00000000	1983-10-19 00:00:00	U. S. ARMY	12	88	0	B/28/18496-MUM	105	110	108	N	N. E. & I. F. LTD.	1	343.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172898	44	MIYA BIBI RAZI	1983	120	6	U-103857-MUM	3700.00	0x0000769F00000000	1983-02-22 00:00:00	ANUPAM CHITRA.	12	87	176	B/28/18003-MUM	105	109	107	N	ANUPAM CHITRA.	14	3700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172899	44	INTAQUAM - TRL	1979	120	6	U-90137-MUM	99.60	0x0000714A00000000	1979-05-29 00:00:00	DEWAN A. D. NAYYAR, SHAKTIMAN ENTERPRISES (INDIA)	12	94	0	B/28/12205-MUM	105	110	107	N	SHAKTIMAN ENTERPRISES	1	99.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172900	61	THE SLIDE RULE, PROPORTION PERCENTAGE SQARES & SQUARE ROOTS	1983	120	6	U-1119-MUM	228.60	0x0000778E00000000	1983-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18503-MUM	105	110	108	N	N. E. & I. F. LTD.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172901	44	PYAS	1979	120	6	U-90138-MUM	3951.00	0x0000714A00000000	1979-05-29 00:00:00	RACHANA FILM (INDIA)	12	87	176	B/28/12204-MUM	105	109	107	N	FILM FINANCE CORPORATION	15	3951.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172902	61	WORKING SAFELY IN THE SHOP	1982	120	6	U-102849-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17702-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172903	43	GARVI GUJARAT	1978	120	6	U-88401-MUM	529.13	0x0000705C00000000	1978-10-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJRAT	12	88	0	B/28/11586-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJRAT	2	529.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172904	61	VOLUME & ITS MEASUREMENT	1982	120	6	U-102850-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17703-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172905	44	PIYA MILAN KI AAS	1983	120	6	U-103858-MUM	4007.51	0x0000769F00000000	1983-02-22 00:00:00	J. S. CASHYAP	12	87	176	B/28/18017-MUM	105	109	107	N	VIJAY FILMS	14	4007.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172906	61	CIRCUS CHILDREN	1978	120	6	U-88402-MUM	831.00	0x0000705C00000000	1978-10-03 00:00:00	CENTRAL DOCUMENTARY FILMSTUDIOS	12	88	0	B/28/11540-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	831.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172907	61	EARTH, ROTATION AND REVOLUTION	1978	120	6	U-88403-MUM	100.28	0x0000705C00000000	1978-10-03 00:00:00	EDITED PICTUES SYSTEM	12	363	0	B/28/11542-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172908	44	GOONJ UTHI SHEHNAI	1979	120	6	U-90139-MUM	4572.00	0x0000714A00000000	1979-05-29 00:00:00	PRAKASH PICTURES (INDIA)	12	87	176	B/28/12209-MUM	105	109	107	N	PRAKASH PICTURES	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172909	61	EROSION BY WIND AND WATER	1978	120	6	U-88404-MUM	119.48	0x0000705C00000000	1978-10-03 00:00:00	EDITED PICTUES SYSTEM	12	365	0	B/28/11543-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172910	44	LOVE MARRIAGE	1979	120	6	U-90140-MUM	4307.30	0x0000714B00000000	1979-05-30 00:00:00	SUBODH MUKERJI PRODUCTIONS (INDIA)	12	87	176	B/28/12207-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4307.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172911	61	FILM AND YOU	1978	120	6	U-88405-MUM	227.08	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11544-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172912	44	PRINCE - TRL	1979	120	6	U-90141-MUM	91.44	0x0000714B00000000	1979-05-30 00:00:00	F. C. MEHRA (INDIA)	12	94	0	B/28/12210-MUM	105	110	107	N	EAGLE FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172913	61	HERE'S TO HARRY GRANDFATHER	1982	120	6	U-102043-MUM	655.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/17494-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	655.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172914	61	THE MANHATTAN ODYSSEY	1982	120	6	U-102044-MUM	93.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/17495-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172915	61	SMALL SMOKE AT BLAZE GREEK	1982	120	6	U-102045-MUM	115.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/17496-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172916	61	TO SEE OR NOT TO SEE (A SCIENTIFIC ENQUIRY INTO MODERN PSYSHOSIS)	1982	120	6	U-102046-MUM	166.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	366	0	B/28/17497-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172917	61	UNIVERSE	1982	120	6	U-102047-MUM	310.00	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17498-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172918	44	SHRI GANESH	1982	120	6	U-102048-MUM	4065.42	0x000075DB00000000	1982-08-10 00:00:00	COMBINE FILM TRADERS	12	87	176	B/28/17499-MUM	105	109	107	N	COMBINE FILM TRADERS	14	4065.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172919	44	LALKAR - TRL	1982	120	6	U-102049-MUM	90.00	0x000075DB00000000	1982-08-10 00:00:00	RAMANAND SAGAR	12	94	0	B/28/17500-MUM	105	110	107	N	SAGAR ART INTERNATIONAL PVT. LTD.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172920	61	HOW FLOWERS MAKE SEEDS	1978	120	6	U-88406-MUM	121.92	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/11545-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172921	44	PHIR BHI	1982	120	6	U-102050-MUM	3539.04	0x000075DE00000000	1982-08-13 00:00:00	SHIVENDRA SINHA	12	87	176	B/28/17306-MUM	105	109	107	N	CHHAVI BHARATI PROF. SHIVENDRA SINHA	14	3539.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172922	44	BARAAT	1983	120	6	U-103859-MUM	4108.09	0x0000769F00000000	1983-02-22 00:00:00	K. AMAMRNATH PRODUCTIONS.	12	87	176	B/28/18019-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	15	4108.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172923	61	INDIVIDUAL DIFFERENCES	1978	120	6	U-88407-MUM	274.32	0x0000705C00000000	1978-10-03 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/11546-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172924	44	AAN BAAN - TRL	1982	120	6	U-102051-MUM	83.97	0x000075E500000000	1982-08-20 00:00:00	MALIK CHAND KOCHAR	12	94	0	B/28/17486-MUM	105	110	107	N	MALIK CHAND KOCHAR	1	83.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172925	61	IMPROVE YOUR PRONOUNCIATION	1978	120	6	U-88408-MUM	121.92	0x0000705C00000000	1978-10-03 00:00:00	CORONET FILMS	12	88	0	B/28/11547-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172926	61	VERBS : RECOGNIZING & USING THEM	1982	120	6	U-102851-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17704-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172927	61	LANGUAGE OF THE BEE	1978	120	6	U-88409-MUM	163.98	0x0000705C00000000	1978-10-03 00:00:00	MOODIY INSTITUTE OF SCIENCE	12	88	0	B/28/11548-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172928	61	SIMPLE STUNT	1982	120	6	U-102852-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17705-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172929	44	HONEY MOON - TRL	1983	120	6	U-103861-MUM	94.49	0x0000769F00000000	1983-02-22 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD	12	94	0	B/28/18022-MUM	105	110	107	N	R. K. BARJATYA RAJSHRI PRODUCTIONS P. LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172930	61	PLANT ANIMAL COMMUNITIES : PHYSICAL ENVIRONMENT	1978	120	6	U-88410-MUM	121.92	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/11549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172931	61	SLINGING LOADS	1983	120	6	U-1120-MUM	160.02	0x0000778E00000000	1983-10-19 00:00:00	U. S. NAVY	12	88	0	B/28/18511-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172932	61	PLANT ANIMAL COMMUNITIES INTER RELATIONSHIP	1978	120	6	U-88411-MUM	152.40	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/11550-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172933	61	THE SOVIET UNION : THE LAND & THE PEOPLE	1982	120	6	U-102853-MUM	182.87	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17705A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172934	61	PLANT ANIMAL COMMUNITIES : THE CHANGING BALANCE OF NATURE	1978	120	6	U-88412-MUM	121.92	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/11551-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172935	61	VACCUM TUBES : THE TRIODE AND MULTIPURPOSE TUBES	1983	120	6	U-1121-MUM	153.62	0x0000778E00000000	1983-10-19 00:00:00	U. S. AIR FORCE	12	88	0	B/28/18508-MUM	105	110	108	N	N. E. & I. F. LTD.	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172936	61	SHV GUY	1982	120	6	U-102854-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17707-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172937	61	STRUCTURE OF UNION	1978	120	6	U-88413-MUM	118.87	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11552-MUM	105	110	108	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172938	44	SHIV BHAKTA BABA BALAKNATH	1982	120	6	U-102052-MUM	3585.98	0x000075E500000000	1982-08-20 00:00:00	AVTAR	12	87	176	B/28/17509-MUM	105	109	107	N	BALAKNATH ART	13	3585.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172939	61	STANLEY TAKES A TRIP	1978	120	6	U-88414-MUM	122.53	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11553-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172940	44	MIRZA SAHIBAN	1979	120	6	U-90142-MUM	3419.55	0x0000714C00000000	1979-05-31 00:00:00	MADHUKAR PICTURES (INDIA)	15	87	176	B/28/12208-MUM	105	109	107	N	UNITY FILM COMPANY.	12	3419.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172941	61	THE STORY OF PETER AND THE POTTER	1978	120	6	U-88415-MUM	226.16	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11554-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172942	61	THE OIL GEAR HYDRALIC TRAVERSING MECHANISM : PRINCIPLES OFOPERATION	1983	120	6	U-1122-MUM	236.22	0x0000778E00000000	1983-10-19 00:00:00	ARMY PICTORIAL SERVICE, U. S. WAR DEPT.	12	88	0	B/28/18489-MUM	105	110	108	N	N. E. & I. F. LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172943	61	TJURUGNA	1978	120	6	U-88416-MUM	213.05	0x0000705C00000000	1978-10-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28/11555-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	2	213.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172944	61	THE NEW DELEGATE	1982	120	6	U-102054-MUM	271.27	0x000075E500000000	1982-08-20 00:00:00	NATIONAL PUBLIC AFFAIR CENTRE FOR TELEVISION	12	88	0	B/28/17504-MUM	105	110	108	N	U. S. I. S.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172945	61	NITROGEN AND AMMONIA	1982	120	6	U-102855-MUM	182.87	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17708-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172946	61	CHANGING ATTITUDES THROUGH COMMUNICATION	1983	120	6	U-1123-MUM	350.00	0x0000778E00000000	1983-10-19 00:00:00	GUILD & SOUND VISION LTD.	12	88	0	B/28/18437-MUM	105	110	108	N	N. E. & I. F. LTD.	3	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172947	61	YOUR FOREST HERITAGE	1978	120	6	U-88417-MUM	201.17	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11556A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172948	44	PRINCE	1979	120	6	U-90143-MUM	4684.47	0x0000715200000000	1979-06-06 00:00:00	F. C. MEHRA (INDIA)	12	87	176	B/28/12211-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	18	4684.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172949	61	NITRIC ACID COMPOUND AND THE NITROGEN CYCLE	1982	120	6	U-102856-MUM	213.35	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17709-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173095	44	SAHELI - TRL	1978	120	6	U-88458-MUM	89.92	0x0000706E00000000	1978-10-21 00:00:00	S. C. PODDAR	12	94	0	B/28/11421-MUM	105	110	107	N	S. C. PODDAR	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172950	43	VAHE DUDHANI DHARA	1978	120	6	U-88418-MUM	304.00	0x0000705D00000000	1978-10-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/28/11584-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172951	61	LOOK IT UP ( DICTIONARY HABITS )	1982	120	6	U-102857-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17710-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172952	61	CULTURAL TREASURES IN GUJARAT	1979	120	6	U-90144-MUM	598.63	0x0000715200000000	1979-06-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	366	0	B/28/12212-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	598.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172953	43	PASHU-DHANA-NU JATAN ANE VIKAAS	1978	120	6	U-88419-MUM	305.00	0x0000705D00000000	1978-10-04 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	88	0	B/28/11585-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172954	61	SKIN DIVING	1983	120	6	U-1124-MUM	90.00	0x0000779000000000	1983-10-21 00:00:00	CASTLE FILMS	12	88	0	B/28/18397-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172955	61	COUNTDOWN TO DOOMSDAY	1978	120	6	U-88420-MUM	79.06	0x0000705D00000000	1978-10-04 00:00:00	EXPORT FILM BISCHOFF & CO. GMHB	12	88	0	B/28/11404-MUM	105	110	108	N	MUKESH MOVIES	1	79.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172956	44	MAA BETA	1983	120	6	U-103862-MUM	4295.85	0x0000769F00000000	1983-02-22 00:00:00	KULDIP SEHGAL M/S TASVIRISTAN	12	87	176	B/28/18023-MUM	105	109	107	N	M/S RAJSHRI PICTURES PVT. LTD.	15	4295.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172957	44	AJI BAS SHUKRIYA	1979	120	6	U-90145-MUM	3946.55	0x0000715200000000	1979-06-06 00:00:00	F. C. MEHRA (INDIA)	12	87	176	B/28/12213-MUM	105	109	107	N	F. C. MEHRA	15	3946.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172958	61	INDUSTRIAL HYGIENE : RIGHT MAKES SAFE	1983	120	6	U-1125-MUM	332.23	0x0000779000000000	1983-10-21 00:00:00	U. S. NAVY	12	88	0	B/28/18498-MUM	105	110	108	N	N. E. F. I. F. LTD.	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172959	61	LIFE IN COLD LANDS ( ESKIMO VILLAGE )	1982	120	6	U-102858-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17711-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172960	54	FROM-EARTH-TO ETERNITY ALIAS GOBIND-DARSHAN	1978	120	6	U-88421-MUM	710.48	0x0000705D00000000	1978-10-04 00:00:00	S. MOHINDER PRODUCTION	12	363	0	B/28/11574-MUM	105	110	107	N	S. MOHINDER	3	710.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172961	61	THE ODD COUPLE	1978	120	6	U-88422-MUM	2873.82	0x0000705D00000000	1978-10-04 00:00:00	HOWARD W. KOCH	12	87	176	B/28/11582-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2873.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172962	44	LATT SAHEB	1978	120	6	U-88423-MUM	4406.91	0x0000705D00000000	1978-10-04 00:00:00	INTERNATIONAL ENTERPRISES	12	87	176	B/28/11528-MUM	105	109	107	N	LOVJI D.	16	4406.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172963	44	EK-SHOLA	1979	120	6	U-90146-MUM	4549.75	0x0000715A00000000	1979-06-14 00:00:00	DEEP & PRADEEP PRODUCTION INDIA	12	87	176	B/28/12153-MUM	105	109	107	N	DAWLAT CORP. PVT. LTD.	16	4571.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172964	61	ROSEMARY'S BOBY - TRL	1978	120	6	U-88424-MUM	73.35	0x0000705D00000000	1978-10-04 00:00:00	WILLIAM CASTLE	12	94	0	B/28/11581-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172965	61	CHECKING THE SYSTEM PART II : TROUBLE SHOOTING (REFRIGERATION SERVICE DOMESTIC UNITS NO.1)	1983	120	6	U-1126-MUM	182.88	0x0000779000000000	1983-10-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18499-MUM	105	110	108	N	N.E. & I.F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172966	61	KNOWING ANIMALS ( MAGZING NO. 15 )	1982	120	6	U-102859-MUM	100.89	0x0000763800000000	1982-11-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17712-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	100.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172967	44	AULAD	1978	120	6	U-88425-MUM	4374.49	0x0000705E00000000	1978-10-05 00:00:00	KUNDAN FILMS	12	87	176	B/28/11571-MUM	105	109	107	N	KUNDAN FILMS	16	4374.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172968	61	GREAT SPORTS	1982	120	6	U-102056-MUM	469.70	0x000075E500000000	1982-08-20 00:00:00	BHARDWAJ FILMS	12	88	0	B/28/17506-MUM	105	110	107	N	BHARDWAJ FILMS	2	469.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172969	44	MAHAL	1979	120	6	U-90147-MUM	4555.22	0x0000715E00000000	1979-06-18 00:00:00	MAHIPATRAY SHAH	12	87	176	B/28/12214-MUM	105	109	107	N	MAHIPATRAY SHAH	17	4555.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172970	61	MOLDING A VALUE BODY	1983	120	6	U-1127-MUM	251.46	0x0000779000000000	1983-10-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18500-MUM	105	110	108	N	N.E. & I.F. LTD.	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172971	129	FRIENDS OF THE FOREST	1978	120	6	U-88426-MUM	100.28	0x0000705E00000000	1978-10-05 00:00:00	DAWLAT CORPORATION PRIVATE LTD.	12	363	0	B/28/11573-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172972	61	IMPROVE YOUR STUDY HABITS	1982	120	6	U-102860-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172973	61	KRISH	1982	120	6	U-102057-MUM	298.70	0x000075E500000000	1982-08-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/17507-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172974	61	CONSECRATION OF THE HOUSE	1983	120	6	U-103863-MUM	143.56	0x0000769F00000000	1983-02-22 00:00:00	AMBERLY PRODUCTIONS INC.	12	88	0	B/28/18024-MUM	105	110	108	N	U. S. I. S.	16	143.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172975	61	IMPROVE YOUR SPELLING	1982	120	6	U-102861-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17714-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172976	61	SERVICING WATER COOLED CONDENSERS (REFIGERATION SERVICE COMMERCIAL SYSTEM NO. 4)	1983	120	6	U-1128-MUM	121.92	0x0000779000000000	1983-10-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18504-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172977	60	BAHU BEGUM - TRL	1979	120	6	U-90148-MUM	106.68	0x0000715E00000000	1979-06-18 00:00:00	SANAMKADA	12	94	0	B/28/12223-MUM	105	110	107	N	I. M. KUNNA	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172978	51	AAI UDE GA AMBA BAI	1982	120	6	U-102059-MUM	3956.61	0x000075E800000000	1982-08-23 00:00:00	SHIVAJI RAO GAIKWAD	12	87	176	B/28/17515-MUM	105	109	107	N	DHANASREE CHITRA	13	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172979	61	CHALLENGE OF POLLUTION : TOWARD A CLEANER SEA	1983	120	6	U-103864-MUM	266.70	0x0000769F00000000	1983-02-22 00:00:00	MITSUO UDA.	12	365	0	B/28/18025-MUM	105	110	107	N	U. S. I. S.	1	266.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172980	61	THE ODD COUPLE - TRL	1978	120	6	U-88427-MUM	73.30	0x0000705E00000000	1978-10-05 00:00:00	HOWARD W. KOCH	12	94	0	B/28/11583-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172981	61	ROSEMARY'S BABY - TEASER TRL	1978	120	6	U-88428-MUM	28.96	0x0000706500000000	1978-10-12 00:00:00	WILLIAM CASTLE	12	94	0	B/28/11580-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172982	44	AULAD - TRL	1978	120	6	U-88429-MUM	94.49	0x0000706500000000	1978-10-12 00:00:00	KUNDAN FILMS	12	94	0	B/28/11572-MUM	105	110	107	N	KUNDAN FILMS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172983	51	KUNKU MAZHE BHAGYACHE	1982	120	6	U-102060-MUM	4083.88	0x000075E800000000	1982-08-23 00:00:00	NAVDEEP CHITRA	12	87	176	B/28/17514-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	15	4083.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172984	44	ROTI	1979	120	6	U-90149-MUM	4200.45	0x0000716000000000	1979-06-20 00:00:00	NATIONAL STUDIOS LTD. (INDIA)	15	87	176	B/28/12164-MUM	105	109	107	N	KAPUR INTERNATIONAL	15	4200.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172985	61	ISAAC NEWTON	1982	120	6	U-102862-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17715-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172986	44	JHUMROO	1982	120	6	U-102061-MUM	4792.98	0x000075E900000000	1982-08-24 00:00:00	ANOOP SHARMA, PROP. K. S. FILMS	12	87	176	B/28/17491-MUM	105	109	107	N	ANOOP SHARMA, PROP. K. S. FILMS	18	4933.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172987	61	ELEMENTS FACING ELEMENTS	1978	120	6	U-88430-MUM	335.30	0x0000706500000000	1978-10-12 00:00:00	MUNDO FILM AMSTERDAM	12	363	0	B/28/11588-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	335.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172988	61	CHECKING THE SYSTEM PART I : GENERAL PROCEDURE (REFRIGERATION SERVICE DOMESTIC UNITS NO.1)	1983	120	6	U-1129-MUM	182.88	0x0000779000000000	1983-10-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18507-MUM	105	110	108	N	N.E. & I.F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172989	44	ADHIKAR	1978	120	6	U-88431-MUM	3655.47	0x0000706600000000	1978-10-13 00:00:00	RUP KAMAL CHITRA	12	87	176	B/28/11589-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3655.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172990	61	HOW TO WRITE EFFECVELY	1982	120	6	U-102863-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17716-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172991	61	ADIOS GRINGO	1978	120	6	U-88432-MUM	2733.15	0x0000706700000000	1978-10-14 00:00:00	GEORGE FINLEY	12	87	176	B/28/11563-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2733.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172992	61	TENSION TESTING	1983	120	6	U-1130-MUM	233.00	0x0000779000000000	1983-10-21 00:00:00	OFFICE OF EDUCATION U. S. GOVT. FILM	12	88	0	B/28/18512-MUM	105	110	108	N	N.E. & I.F. LTD.	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172993	61	THE FROG PRINCESS	1982	120	6	U-102864-MUM	60.96	0x0000763800000000	1982-11-11 00:00:00	PAUL N. PEROFF.	12	88	0	B/28/17717-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172994	61	FRICTION & ITS EFFECTS	1982	120	6	U-102865-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17718-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172995	61	THAT MAN FROM COCODY	1979	120	6	U-90150-MUM	2436.98	0x0000716000000000	1979-06-20 00:00:00	GAUMONT INTERNATIONAL (FRANCE)	12	87	176	B/28/12224-MUM	105	109	108	N	INTER FILM	9	2436.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172996	44	HEERA	1983	120	6	U-1131-MUM	3924.26	0x0000779000000000	1983-10-21 00:00:00	MR. SULTAN AHMED	12	87	176	B/28/18571-MUM	105	109	107	N	MR. SULTAN AHMED	16	4004.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
172997	61	ENGLISH LITERATURE : THE VICTORIAN PERIOD	1982	120	6	U-102866-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17719-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172998	44	NIGHT CLUB	1978	120	6	U-88433-MUM	3978.15	0x0000706700000000	1978-10-14 00:00:00	VARMA PICTUES	12	87	176	B/28/11592-MUM	105	109	107	N	VARMA PICTUES	15	3978.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
172999	43	JHER TAU PDHAN JANI JANI	1983	120	6	U-1132-MUM	3494.83	0x0000779300000000	1983-10-24 00:00:00	UPENDRA TRIVEDI	12	87	176	B/28/18478-MUM	105	109	107	N	RANGBOOMI PRODUCTIONS	13	3494.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173000	44	BADI DIDI - TRL	1979	120	6	U-90151-MUM	92.96	0x0000716000000000	1979-06-20 00:00:00	NARINDRA SURI (INDIA)	12	94	0	B/28/12226-MUM	105	110	107	N	NARINDRA SURI	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173001	44	BADNAM FARISHTE - TRL	1982	120	6	U-102062-MUM	67.97	0x000075EB00000000	1982-08-26 00:00:00	N. S. KABIR	12	94	0	B/28/17511-MUM	105	110	107	N	FILMS AND FILMS INTERNATIONAL	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173002	44	YAADION KI BARAT : TRL	1983	120	6	U-1133-MUM	90.82	0x0000779300000000	1983-10-24 00:00:00	NASSIR HUSSAIN KHAN	12	94	0	B/28/18564-MUM	105	110	107	N	NASSIR HUSSAIN KHAN	1	90.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173003	61	3 FANTASTIC SUPERMEN	1982	120	6	U-102063-MUM	2818.00	0x000075EB00000000	1982-08-26 00:00:00	CINESECOLO (ITALY)	12	87	176	B/28/17512-MUM	105	109	108	N	SHANU FILMS	10	2818.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173004	44	WOMAN OR AURAT	1979	120	6	U-90152-MUM	4211.12	0x0000716000000000	1979-06-20 00:00:00	NATIONAL STUDIOS LTD. (INDIA)	15	87	176	B/28/12227-MUM	105	109	107	N	KAPUR INTERNATIONAL	15	4211.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173005	44	NAYA ZAMANA	1978	120	6	U-88434-MUM	4256.53	0x0000706B00000000	1978-10-18 00:00:00	LINK FILMS	12	87	176	B/28/11565A-MUM	105	109	107	N	LINK FILMS	14	4256.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173006	61	3 FANTASTIC SUPERMEN - TRL	1982	120	6	U-102064-MUM	100.00	0x000075EB00000000	1982-08-26 00:00:00	CINESECOLO (ITALY)	12	94	0	B/28/17513-MUM	105	110	108	N	SHANU FILMS	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173007	61	ENGLISH LITERATURE : THE ELIZEBETHD PERIOD	1982	120	6	U-102867-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17720-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173008	85	FIDDLE-DE-DEE	1978	120	6	U-88435-MUM	44.20	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11685-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173009	44	FILM STARS PREMIERE OF AADMI	1982	120	6	U-102065-MUM	281.00	0x000075EB00000000	1982-08-26 00:00:00	KAY TEE	12	366	0	B/28/17119-MUM	105	110	107	N	K. T. MIRCHANDANI	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173010	61	FIELDS OF SACRIFICE	1978	120	6	U-88436-MUM	422.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11686-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	422.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173011	44	BANDAGI - TRL	1982	120	6	U-102066-MUM	85.34	0x000075EB00000000	1982-08-26 00:00:00	M. C. RAMAMURTY	12	94	0	B/28/17502-MUM	105	110	107	N	EM. CE. R. FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173012	61	SIMPLE CHANGES IN MATTER	1979	120	6	U-90154-MUM	121.92	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A.)	12	88	0	B/28/12167-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173013	61	CHALLENGE OF POLLUTION : CONFRONTING THE SOURCE	1983	120	6	U-103865-MUM	266.70	0x0000769F00000000	1983-02-22 00:00:00	MITSUO UDA	12	366	0	B/28/18026-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173014	44	BIJLI	1982	120	6	U-102067-MUM	3808.79	0x000075ED00000000	1982-08-28 00:00:00	RAM KUMAR, BOHRA INTERNATIONAL	12	87	176	B/28/17519-MUM	105	109	107	N	BOHRA INTERNATIONAL	15	3818.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173015	61	FREE FALL	1978	120	6	U-88437-MUM	109.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11687-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173016	61	ENGLISH LITERATURE : CHAUCER & THE MEDIEVAL PERIOD	1982	120	6	U-102868-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17721-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS TLD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173017	61	ENGLISH HISTROY : RESTORATION & GLORIOUS REVOLUTION	1982	120	6	U-102869-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17722-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173018	61	GLACIATION	1978	120	6	U-88438-MUM	134.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11688-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173019	61	AGRICULTURE CANADA	1982	120	6	U-102068-MUM	291.00	0x000075ED00000000	1982-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANANA)	12	88	0	B/28/17492A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	291.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173020	61	GADDIS	1982	120	6	U-102069-MUM	541.00	0x000075ED00000000	1982-08-28 00:00:00	ISSAR FILMS	12	88	0	B/28/17518-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173021	61	STEEL (OCEL)	1979	120	6	U-90155-MUM	240.79	0x0000716200000000	1979-06-22 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAK)	12	88	0	B/28/12168-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173022	61	ENGLISH HISTORY : NINETEENTH CENTURY REFORMS	1982	120	6	U-102870-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17723-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173023	61	GLOOSCAP COUNTRY	1978	120	6	U-88439-MUM	150.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11689A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173024	61	LIFE IN HOT RAIN FORESTS AMAZON BASIN	1979	120	6	U-90156-MUM	152.40	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTIONA FILMS. (U.S.A.)	12	88	0	B/28/12169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173025	61	ENGLISH HISTORY : ABSPLUTISM & CIVIL WAR	1982	120	6	U-102871-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17724-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173026	61	GEORGES-ETIENNE CARTIER THE LION OF QUEBEC	1978	120	6	U-88440-MUM	312.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11690-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173027	61	HOW TO BUILD AN IGLOO	1978	120	6	U-88441-MUM	121.92	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11691-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173028	61	THE EARTH : ITS OCEANS	1982	120	6	U-102872-MUM	152.40	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17725-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173029	61	FREE AS A BIRD	1983	120	6	U-1134-MUM	151.00	0x0000779300000000	1983-10-24 00:00:00	FILM POLSKI WARSAW	12	88	0	B/28/18384-MUM	105	110	108	N	N.E. & I.F. LTD.	2	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173030	61	PRAKTICHESKOLUSPLZO VAK NIE ATRONOMIS (PRACTICAL APPLICATION OF ASTRONOMY)	1979	120	6	U-90157-MUM	242.00	0x0000716200000000	1979-06-22 00:00:00	LENINGRAND POPULAR SCIENCE FILM STUDIOS (U.S.S.R.)	12	88	0	B/28/12170-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173031	61	HIGH ARCTIC	1978	120	6	U-88442-MUM	130.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11692-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173032	44	BANDGI	1982	120	6	U-102070-MUM	4130.33	0x000075EF00000000	1982-08-30 00:00:00	M. C. RAMAMURTHY	12	87	176	B/28/17502A-MUM	105	109	107	N	EM. CM. R. FILMS	16	4217.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173033	61	CHALLENGE OF POLLUTION ENVIRONMENTAL POLLUTION IN THE UNITED STATES	1983	120	6	U-103866-MUM	266.70	0x0000769F00000000	1983-02-22 00:00:00	MITSUO UDA	12	365	0	B/28/18027-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173034	61	ELECTRO CHEMISTRY	1983	120	6	U-1135-MUM	190.50	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/28/18387-MUM	105	110	108	N	N.E. & I.F. LTD.	1	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173035	61	CHINA : THE LAND & THE PEOPLE	1979	120	6	U-90158-MUM	152.39	0x0000716200000000	1979-06-22 00:00:00	COCONET FILMS INC. (U.S.A.)	12	88	0	B/28/12171-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173036	61	HAIDA CARVER	1978	120	6	U-88443-MUM	141.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11693-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	141.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173037	61	ELECTRICITY : PRINCIPLES OF SAFETY	1982	120	6	U-102873-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17726-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173038	44	BADNAM FARISHTE	1982	120	6	U-102071-MUM	3415.87	0x000075EF00000000	1982-08-30 00:00:00	N. S. KABIR	12	87	176	B/28/17510-MUM	105	109	107	N	N. S. KABIR FILMS & FILMS INTERNATIONAL	14	3425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173039	61	THE EARTH ATMOSPHERE	1982	120	6	U-102874-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17727-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173040	61	ENERGY IN CHEMISTRY PT. II : CHEMICAL ENERGY, ELECTRICAL ENERGY AND WORK	1983	120	6	U-1136-MUM	176.78	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM COMPANY	12	88	0	B/28/18385-MUM	105	110	108	N	N.E. & I.F. LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173041	61	CHILDREN'S FANTASIES	1979	120	6	U-90159-MUM	230.42	0x0000716200000000	1979-06-22 00:00:00	CRAWLEY FILMS CANADA (U. S. A.)	12	88	0	B/28/12172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173042	61	GYMNATIC FUNDAMENTALS FOR BOYS	1982	120	6	U-102072-MUM	149.65	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17531-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173043	129	HELICOPTER CANADA	1978	120	6	U-88444-MUM	568.05	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11694-MUM	105	110	108	N	NACADIAN HIGH COMMISSION	3	568.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173044	61	CLEAN LINESS AND HEALTH	1982	120	6	U-102875-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17728-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173045	61	GRINDER AND BUFFER	1982	120	6	U-102073-MUM	176.16	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17532-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	176.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173046	61	BETTER CHOICE OF WORDS	1982	120	6	U-102876-MUM	109.72	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17729-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173047	44	MUSHAIRA	1983	120	6	U-1137-MUM	610.00	0x0000779300000000	1983-10-24 00:00:00	N.E. & I.F. LTD.	12	363	0	B/28/18442-MUM	105	110	107	N	N.E. & I.F. LTD.	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173048	226	CIRKUS HURVINEK	1979	120	6	U-90160-MUM	252.68	0x0000716200000000	1979-06-22 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	88	0	B/28/12173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	252.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173049	61	THE HISTORY MAKERS : JOHN CABOT A MAN OF THE RENAISSANCE	1978	120	6	U-88445-MUM	319.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11695-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173050	44	THE HUMAN BODY REPRODUCTIVES SYSTEM	1982	120	6	U-102074-MUM	152.40	0x000075EF00000000	1982-08-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17533-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173051	61	GEYSER VALLEY	1983	120	6	U-103867-MUM	98.45	0x0000769F00000000	1983-02-22 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/28/18028-MUM	105	110	108	N	U. S. I. S.	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173052	61	THE ANCIENT ORIENT THE FAR EAST	1979	120	6	U-90161-MUM	152.40	0x0000716200000000	1979-06-22 00:00:00	A CORONET FILMS (USA)	12	88	0	B/28/12174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173053	129	INTRODUCING INSECTS	1978	120	6	U-88446-MUM	188.37	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11696-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173054	61	A VERY SPECIAL PLACE	1983	120	6	U-103868-MUM	283.16	0x0000769F00000000	1983-02-22 00:00:00	NYE CURTIS ASSOCIATES	12	365	0	B/28/18029-MUM	105	110	108	N	U. S. I. S.	1	283.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173055	61	IN SEARCH OF MEDEA	1978	120	6	U-88447-MUM	165.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11697-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173056	61	VISION U. S. A. ISSUE 7	1983	120	6	U-103869-MUM	304.50	0x0000769F00000000	1983-02-22 00:00:00	THOMAS CRAVEN	12	365	0	B/28/18030-MUM	105	110	108	N	U. S. I. S.	1	304.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173057	61	HAND TOOLS FOR METAL WORKING	1982	120	6	U-102075-MUM	274.91	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17534-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173058	61	JUDOKA	1978	120	6	U-88448-MUM	210.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11698-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173059	61	OUR INHERITANCE FROM THE PAST	1979	120	6	U-90162-MUM	121.92	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTION FILM. (U.S.A.)	12	88	0	B/28/12175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173060	61	THE H BOMB	1982	120	6	U-102076-MUM	222.50	0x000075EF00000000	1982-08-30 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/17535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173061	61	JOLIFOU INN	1978	120	6	U-88449-MUM	118.87	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11699-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173062	61	ENERGY IN CHEMISTRY PART I	1983	120	6	U-1138/83-MUM	304.80	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM COMPANY LTD.	12	363	0	B/28/18386-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173063	61	CORRELIEU	1978	120	6	U-88450-MUM	220.98	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11700-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173064	61	VISION U. S. A. 8	1983	120	6	U-103870-MUM	276.45	0x0000769F00000000	1983-02-22 00:00:00	THOMAS CRAVEN FILM CORPORATION.	12	365	0	B/28/18031-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	276.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173065	61	HOW TO SUCEED IN THE PEOPLE BUSINESS	1982	120	6	U-102077-MUM	346.86	0x000075EF00000000	1982-08-30 00:00:00	DARTNELL CORP.	12	88	0	B/28/17536-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	346.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173066	61	ARITHMETIC : ESTIMATING & CHECKING ANSWERS	1979	120	6	U-90163-MUM	121.92	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/12176-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173067	61	DECORATION	1983	120	6	U-1139-MUM	119.00	0x0000779300000000	1983-10-24 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/18444-MUM	105	110	108	N	N.E. & I.F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173068	61	60 CYCLES	1978	120	6	U-88451-MUM	472.40	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11701-MUM	105	110	108	N	CANADIAN HIGH COMMISSSION	2	472.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173069	61	HARVEST TIME	1982	120	6	U-102078-MUM	123.44	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17537-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173070	61	CRAFTSMAN IN CLAY : GLAZE APPLICATION	1983	120	6	U-1140-MUM	116.00	0x0000779300000000	1983-10-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/18446-MUM	105	110	108	N	N.E. & I.F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173071	61	A TALE OF MAIL	1978	120	6	U-88452-MUM	194.00	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11702-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANANDA	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173072	61	BIRD NEIGHBOUR	1982	120	6	U-102877-MUM	105.15	0x0000763800000000	1982-11-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17730-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173073	61	LAND FORMS AND HUMAN USE	1979	120	6	U-90164-MUM	121.92	0x0000716200000000	1979-06-22 00:00:00	A CORONET FILM.	12	88	0	B/28/12177-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173074	61	INDIAN MEMENTO	1978	120	6	U-88453-MUM	209.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11704-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173075	61	THE SWORD AND THE FLUTE	1983	120	6	U-1141-MUM	263.96	0x0000779300000000	1983-10-24 00:00:00	JAMES IVORY	12	363	0	B/28/18523-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	263.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173076	61	A FURTHER GLIMPSE OF JOEY	1978	120	6	U-88454-MUM	315.00	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11705-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173077	61	TEA KETTLE OF JAMES WATT	1983	120	6	U-1142-MUM	111.00	0x0000779300000000	1983-10-24 00:00:00	MADHAV KUNTE PRODUCTIONS	12	363	0	B/28/18553-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPORATION	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173078	61	MATHEMATICS AT YOUR FINGERTIPS OR NUMBERS IN COLOUR	1982	120	6	U-102079-MUM	307.84	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17538-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173079	61	VDRL TESTS FOR SYPHILIS	1983	120	6	U-1143-MUM	243.84	0x0000779300000000	1983-10-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18505-MUM	105	110	108	N	N.E. & I.F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173080	61	BITING FLIES	1982	120	6	U-102878-MUM	69.49	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/17731-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	69.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173081	61	OUTSIDE MICROMETER	1982	120	6	U-102080-MUM	137.56	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17539-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173082	44	BHARTIYAM	1983	120	6	U-1144-MUM	301.75	0x0000779300000000	1983-10-24 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/18525-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173083	61	ANCIENT WORLD INHERITANCE	1982	120	6	U-102879-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17732-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173084	61	ADVENTURE IN NEWFOUNDLAND	1978	120	6	U-88455-MUM	185.00	0x0000706E00000000	1978-10-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11418-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173085	61	ULYSSES	1982	120	6	U-102880-MUM	2827.32	0x0000764000000000	1982-11-19 00:00:00	LUX FILM PONTI LAURENTIS.	12	87	176	B/28/17681-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	14	2844.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173086	61	VISHWAKARMA - THE CREATOR	1983	120	6	U-1145-MUM	487.54	0x0000779400000000	1983-10-25 00:00:00	HOMI D. SETHNA	12	88	0	B/28/18566-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	487.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173087	61	TYPHOON - TRL	1979	120	6	U-90165-MUM	68.88	0x0000716300000000	1979-06-23 00:00:00	MUSIC CORPORATION OF AMERICA (USA)	12	94	0	B/28/12139-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT.) (LTD.)	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173088	44	ANURAAG	1982	120	6	U-102881-MUM	3751.17	0x0000764000000000	1982-11-19 00:00:00	M/S. SHAKTI FILMS.	12	87	176	B/28/17733-MUM	105	109	107	N	M/S. SHAKTI FILMS.	14.00	3751.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173089	61	VISION U. S. A. 9	1983	120	6	U-103871-MUM	284.38	0x0000769F00000000	1983-02-22 00:00:00	THOMAS CRAVEN	12	88	0	B/28/18032-MUM	105	110	108	N	U. S. I. S.	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173090	61	METAMORPHOSIS	1978	120	6	U-88456-MUM	281.03	0x0000706E00000000	1978-10-21 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/28/11727-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173091	44	TRAILER OF ANURAAG	1982	120	6	U-102882-MUM	92.35	0x0000764000000000	1982-11-19 00:00:00	M/S. SHAKTI FILMS.	12	94	0	B/28/17734-MUM	105	110	107	N	M/S. SHAKTI FILMS.	1.00	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173092	44	SAHELI	1978	120	6	U-88457-MUM	3998.98	0x0000706E00000000	1978-10-21 00:00:00	SHREE PICTURES	12	87	176	B/28/11396-MUM	105	109	107	N	SHREE PICTURES	14	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173093	61	THE ROAD TO LEH	1982	120	6	U-102883-MUM	324.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/17736-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173094	61	GREAT BARRIER REEF	1983	120	6	U-1146-MUM	335.28	0x0000779400000000	1983-10-25 00:00:00	A COMMONWEALTH FILM UNIT PRODUCTION (RICHART MASON	12	88	0	B/28/18425-MUM	105	110	108	N	N.E. & I.F. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173096	61	TERRITORIAL ARMY	1982	120	6	U-102884-MUM	340.76	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/17737-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2.00	340.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173097	61	LIBRATION OF KHULNA	1982	120	6	U-102885-MUM	248.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/17738-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1.00	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173098	129	POULTRY NUTRITION	1982	120	6	U-102081-MUM	52.53	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17544-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	52.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173099	61	USA THE NOVEL SAUL BELLOW THE WORLD OF THE DANGLING MAN	1983	120	6	U-103872-MUM	307.54	0x0000769F00000000	1983-02-22 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/28/18032A-MUM	105	110	108	N	U. S. I. S.	1	307.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173100	61	THIS ... NO..SABRE RATTING	1982	120	6	U-102886-MUM	299.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17739-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2.00	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173101	129	BUDDHIST HERITAGE OF ORISSA	1983	120	6	U-1147-MUM	987.00	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/28/18547-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	987.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173102	61	BAYMEN, THE	1978	120	6	U-88459-MUM	332.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11706-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173103	61	HEROES OF THE SKIES	1982	120	6	U-102887-MUM	270.66	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17740-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173104	44	CITY OF GOLD	1978	120	6	U-88460-MUM	244.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11707-MUM	105	110	107	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173105	44	SHRADHANJALI	1982	120	6	U-102888-MUM	377.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17741-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	377.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173106	61	BLUE - TRL	1979	120	6	U-90166-MUM	75.60	0x0000716300000000	1979-06-23 00:00:00	JUDD BERNARD & IRWIN WINKLEN. (USA)	12	94	0	B/28/12156-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173107	129	ALL ABOUT TEETH	1983	120	6	U-1148-MUM	294.73	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/18548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173108	61	CAPT. MULLA I.N. ( M. V. C. )	1982	120	6	U-102889-MUM	198.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/17742-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173109	61	DRYLANDERS	1978	120	6	U-88461-MUM	2013.50	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	87	176	B/28/11708-MUM	105	109	108	N	CANADIAN HIGH COMMISSION	7	2013.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173110	61	ALWAYS THROUGH	1982	120	6	U-102890-MUM	295.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/17743-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173111	61	ELECTRICITY IN THE SERVICE OF MAN	1983	120	6	U-1149-MUM	304.80	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/18546-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173112	44	HONEY MOON	1983	120	6	U-103873-MUM	3694.18	0x0000769F00000000	1983-02-22 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/28/18021-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	3694.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173113	61	THE EYES AND EARS	1982	120	6	U-102891-MUM	415.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17744-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1.00	415.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173114	61	FIBRE TO FABRICS	1983	120	6	U-1150-MUM	259.08	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/18549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173115	61	ARTISTS OF THE SKY	1982	120	6	U-102892-MUM	362.70	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/17745-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2.00	362.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173116	61	THEY ALL SAY	1983	120	6	U-1151-MUM	977.00	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/18565-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	4	977.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173117	61	VISION U. S. A. - ISSUE -6	1982	120	6	U-102893-MUM	294.13	0x0000764000000000	1982-11-19 00:00:00	U. S. INFORMATION AGENCY.	12	366	0	B/28/17746-MUM	105	110	108	N	U. S. I. S.	1.00	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173118	61	VISION U.S.A. - ISSUE - 5	1982	120	6	U-102894-MUM	304.19	0x0000764000000000	1982-11-19 00:00:00	U. S. INFORMATION AGENCY	12	366	0	B/28/17747-MUM	105	110	108	N	U. S. I. S.	1.00	304.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173119	44	RAAT KE RAHI	1983	120	6	U-103874-MUM	3867.00	0x0000769F00000000	1983-02-22 00:00:00	PUSHPANJALI PICTURES.	15	87	176	B/28/18033-MUM	105	109	107	N	SINDHU FILM EXCHANGE.	14	3867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173120	51	PAHILEN PREM	1979	120	6	U-90167-MUM	3855.72	0x0000716300000000	1979-06-23 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/12157A-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	14	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173121	44	TRAILER OF EK PAHELI	1982	120	6	U-102895-MUM	89.61	0x0000764400000000	1982-11-23 00:00:00	KULDIP TALWAR, ASHA MOVIES.	12	94	0	B/28/17643-MUM	105	110	107	N	ASHA MOVIES.	1.00	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173122	61	CHANGE IN THE MARITIME	1978	120	6	U-88462-MUM	152.00	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11709-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173123	61	SUN KISSED SWEETIES	1983	120	6	U-103875-MUM	579.10	0x0000769F00000000	1983-02-22 00:00:00	EDUCATIONAL PICTURES.	12	365	0	B/28/18034-MUM	105	110	108	N	SUPER ART FILMS.	2	579.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173124	44	VICTORIA NO. 203	1982	120	6	U-102896-MUM	4733.51	0x0000764400000000	1982-11-23 00:00:00	BRIJI SADNAH, DYNAMO INTERNATIONAL	12	87	176	B/28/17735-MUM	105	109	107	N	M/S. DYNAMO INTERNATIONAL	18.00	4733.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173125	61	THE ATHLETES	1983	120	6	U-1152-MUM	270.00	0x0000779500000000	1983-10-26 00:00:00	AUSTRALIAN COMMONWEALTH FILM	12	88	0	B/2818557-MUM	105	110	107	N	N.E. & I.F. LTD.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173126	61	IN THE WORLD (MY APPRENTICESHIP)	1979	120	6	U-90168-MUM	1096.00	0x0000716300000000	1979-06-23 00:00:00	SOYUZ MOSFILM STUDIOS (USSR)	12	365	0	B/28/12164A-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1096.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173127	61	CANADIAN CAN DANCE!	1978	120	6	U-88463-MUM	252.00	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11710-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173128	61	PUNCTUATION : MARK YOUR MEANING	1983	120	6	U-103876-MUM	400.00	0x000076A300000000	1983-02-26 00:00:00	CORONET FILMS.	12	88	0	B/28/18036-MUM	105	110	108	N	N. E & I. F. LTD	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173129	61	OPERATION LIFESAVER	1982	120	6	U-102082-MUM	165.20	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA  (GOVT. OF CANADA)	12	88	0	B/28/17540-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173130	54	DUKH BHANJAN TERA NAAM	1982	120	6	U-102897-MUM	3688.08	0x0000764400000000	1982-11-23 00:00:00	KANWAR MOHINDER SINGH BEDI & S. MOHINDER.	12	87	176	B/28/17748-MUM	105	109	107	N	KANWAR MOHINDER SINGH BEDI & S. MOHINDER.	15.00	3688.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173131	61	CONTROLLING QUALITY IS EVERYBODY'S BUSINESS	1983	120	6	U-1153-MUM	164.00	0x0000779500000000	1983-10-26 00:00:00	INDUSTRIAL EDUCATIONAL FILMS INC. (UK)	12	88	0	B/28/18526-MUM	105	110	108	N	N.E. & I.F. LTD.	2	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173132	44	BADI DIDI	1979	120	6	U-90169-MUM	4513.69	0x0000716300000000	1979-06-23 00:00:00	NARINDRA SURI & NAND KUMAR	12	87	176	B/28/12225-MUM	105	109	107	N	ARCHANA FILMS	17	4513.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173133	61	THE POWER OF ENTHUSIASM	1982	120	6	U-102083-MUM	258.78	0x000075EF00000000	1982-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/28/17541-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	258.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173134	44	RUPKUMARI	1979	120	6	U-90170-MUM	3879.19	0x0000716500000000	1979-06-25 00:00:00	CHITRA BHARATI	12	87	176	B/28/12218-MUM	105	109	107	N	CHITRA BHARATI	14	3879.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173135	61	WEAR EYE PROTECTION	1982	120	6	U-102898-MUM	45.72	0x0000764400000000	1982-11-23 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/17750-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173136	61	WEAR SAFETY SHOES	1982	120	6	U-102899-MUM	42.67	0x0000764400000000	1982-11-23 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/17751-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1.00	42.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173137	44	BAAZIGAR	1982	120	6	U-102900-MUM	3994.38	0x0000764400000000	1982-11-23 00:00:00	RAM DAYAL.	12	87	176	B/28/17752-MUM	105	109	107	N	MUKUL ENTERPRISES.	16.00	3994.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173138	61	ATONEMENT	1983	120	6	U-103877-MUM	579.00	0x000076A300000000	1983-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/28/18035-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	579.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173139	61	MY UNIVERSITIES	1979	120	6	U-90171-MUM	1130.00	0x0000716600000000	1979-06-26 00:00:00	MOSFILM STUDIO PRODUCTION	12	365	0	B/28/12165-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173140	61	NO REASON TO STAY	1978	120	6	U-88464-MUM	315.00	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD CANADA GOVT. OF CANADA	12	88	0	B/28/11711-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173141	61	CHINA ON THE MARCH	1979	120	6	U-90172-MUM	3610.05	0x0000716600000000	1979-06-26 00:00:00	M. BHAVNANI (CHINA)	12	87	176	B/28/12166-MUM	105	109	108	N	M/S. M. B. BILIMORIA & SON.	12	3610.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173142	44	YE GULISTAN HAMARA - TRL	1983	120	6	U-103878-MUM	96.00	0x000076A300000000	1983-02-26 00:00:00	ATMA RAM GURU DUTT FILM COMBINE.	12	94	0	B/28/18039-MUM	105	110	107	N	ATMA RAM GURU DUTT FILM COMBINE.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173143	85	MOSAIC	1978	120	6	U-88465-MUM	69.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11712-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173144	61	A MAN AND HIS SPORTS SOCCER	1983	120	6	U-1154-MUM	294.00	0x0000779500000000	1983-10-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/18558-MUM	105	110	108	N	N. E. & I. F. LTD.	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173145	61	PARADISE LOST	1982	120	6	U-102084-MUM	50.90	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA  (GOVT. OF CANADA)	12	88	0	B/28/17542-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	50.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173146	61	WIDE PASTURES	1983	120	6	U-1155-MUM	243.84	0x0000779500000000	1983-10-26 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/18555-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173147	61	SUGGEST A BETTER WAY	1983	120	6	U-1156-MUM	291.69	0x0000779500000000	1983-10-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/18556-MUM	105	110	108	N	N. E. & I. F. LTD.	2	291.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173148	129	THE PRICE OF FIRE	1982	120	6	U-102085-MUM	245.97	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17543-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	245.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173149	61	MERRY WORLD OF LEOPOLDZ	1978	120	6	U-88466-MUM	1984.20	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11713-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	7	1984.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173150	61	MINER	1978	120	6	U-88467-MUM	216.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11714-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANANDA	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173151	61	MASSACRE AT MARBLE CITY : TRL	1983	120	6	U-1157-MUM	120.00	0x0000779700000000	1983-10-28 00:00:00	EXPORTFILM BISCHOFF & CO. G. MBH.	12	94	0	B/28/18543-MUM	105	110	108	N	MUKESH MOVIES	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173152	61	SMOKE AND WEATHER	1982	120	6	U-102086-MUM	241.70	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17548-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	241.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173153	43	A STORY OF CO - OPERATION	1983	120	6	U-1158-MUM	106.68	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/28/18568-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173154	61	THE FOREST	1978	120	6	U-88468-MUM	239.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANANDA GOVT. OF CANADA	12	88	0	B/28/11715-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173155	61	SENORITY VERSUS ABILITY	1982	120	6	U-102087-MUM	146.00	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/17549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173156	61	APOSTLE OF THE INDIES	1983	120	6	U-1159-MUM	173.43	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/18567-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	173.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173157	70	THE NAME OF THE GAME IS VOLLEY BALL	1979	120	6	U-90173-MUM	114.00	0x0000716600000000	1979-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	366	0	B/28/12253-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA N DELHI	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173158	61	ALL FOR ONE	1983	120	6	U-1160-MUM	150.27	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/18569-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	150.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173159	61	SELF DEFENCE FOR GIRLS	1982	120	6	U-102088-MUM	172.51	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17550-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	172.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173160	61	ENDURING WILDERNESS	1978	120	6	U-88469-MUM	315.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11716-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173161	61	STEEL SCALE PART I (FRACTIONAL SCALE)	1982	120	6	U-102089-MUM	90.21	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17551-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173162	61	THE STEEL SCALE PART II	1982	120	6	U-102090-MUM	93.87	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17552-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	93.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173163	61	NORTH PACIFIC	1978	120	6	U-88470-MUM	304.00	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11717-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173164	61	TIMBER IN FINLAND	1982	120	6	U-102091-MUM	170.69	0x000075F000000000	1982-08-31 00:00:00	FILM INCORPORATION	12	88	0	B/28/17553-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173165	60	GHALIB	1983	120	6	U-1161-MUM	609.60	0x0000779700000000	1983-10-28 00:00:00	SIVANI FILMS	12	363	0	B/28/18550-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173166	61	THE TEST	1982	120	6	U-102092-MUM	321.55	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17554-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	321.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173167	61	2001 : A SPACE ODYSSEY	1979	120	6	U-90174-MUM	5169.41	0x0000716600000000	1979-06-26 00:00:00	A STANLEY KUBRIC PRODUCTION (USA)	12	87	176	B/28/11884-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	5169.41	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173168	61	ONCE UPON A PRICE TIME	1978	120	6	U-88471-MUM	193.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11718-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173169	61	CRAFTSMANSHIP IN CLAY : SIMPLE SLAB METHOD	1983	120	6	U-1162-MUM	116.00	0x0000779700000000	1983-10-28 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/18445-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173170	61	WESTERN WHEAT	1982	120	6	U-102093-MUM	274.32	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/17555-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173171	61	MODERN TEMPLE	1983	120	6	U-1163-MUM	233.78	0x0000779700000000	1983-10-28 00:00:00	BHAKRA MANAGEMENT BOARD	12	363	0	B/28/18529-MUM	105	110	107	N	AMA PRIVATE LTD.	2	233.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173172	44	BAJRANG BALI	1979	120	6	U-90175-MUM	3958.44	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI	12	87	176	B/28/12119A-MUM	105	109	107	N	CHITRA BHARATI	15	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173173	61	OCTOPUS HUNT	1978	120	6	U-88472-MUM	193.00	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11719-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173174	61	CAT O NINE TAILS : TRL	1983	120	6	U-1164-MUM	61.33	0x0000779800000000	1983-10-29 00:00:00	SALVATARO ARGENDO	12	94	0	B/28/18480-MUM	105	110	108	N	AASIA FILMS	1	61.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173175	61	WINGED WORLD INSTINCT AND INTELLIGENCE IN BIRDS	1982	120	6	U-102094-MUM	274.32	0x000075F000000000	1982-08-31 00:00:00	FILM INCORPORATED	12	88	0	B/28/17556-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173176	44	MILAN	1983	120	6	U-1165-MUM	3947.46	0x0000779B00000000	1983-11-01 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/18563-MUM	105	109	107	N	N. V. MEHTA & CO.	14	3947.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173177	44	LAXMI	1979	120	6	U-90176-MUM	3765.80	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI (INDIA)	12	87	176	B/28/12220-MUM	105	109	107	N	CHITRA BHARATI	14	3765.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173178	85	PRECISION	1978	120	6	U-88473-MUM	120.00	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11720-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173179	44	BOOND BOOND ME KHATRA	1983	120	6	U-103879-MUM	331.62	0x000076A500000000	1983-02-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. B.	12	88	0	B/28/18041-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. B.	1	331.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173180	61	VISION USA - 14	1984	120	6	U-2401-MUM	275.84	0x0000783000000000	1984-03-29 00:00:00	THOMAS CRAVEN	12	366	0	B/28/18826A-MUM	105	110	108	N	UNITED STATES INFORMATION & SERVICE	1.00	275.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173181	61	TOWARDS BETTER SHEEP (HINDI, TAMIL, TELUGU, BENGALI)	1982	120	6	U-102095-MUM	687.00	0x000075F000000000	1982-08-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/17557-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	687.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173303	44	SAMYA KA CHAMATKAR	1983	120	6	U-103883-MUM	581.56	0x000076A800000000	1983-03-03 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/18000-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	581.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173182	61	PEOPLE AT DIPPER	1978	120	6	U-88474-MUM	210.00	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11721-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173183	61	AUDACITY ( WIDESCREEN )	1984	120	6	U-2402-MUM	2739.00	0x0000783000000000	1984-03-29 00:00:00	ODESSA FILM STUDIO PROT.	12	87	176	B/28/18830-MUM	105	109	107	N	SOVEXPORT FILM	10.00	2739.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173184	44	PHIR AYA TOOFAN	1983	120	6	U-1166-MUM	3806.82	0x0000779B00000000	1983-11-01 00:00:00	PEOPLE PICTURES	12	87	176	B/28/18604-MUM	105	109	107	N	PEOPLE PICTURES	14	3806.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173185	44	GREAT SHOW OF INDIA	1979	120	6	U-90177-MUM	3841.70	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI (INDIA)	12	87	176	B/28/1221-MUM	105	109	107	N	CHITRA BHARATI	14	3841.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173186	44	CHALAAK	1983	120	6	U-1167-MUM	3571.96	0x0000779B00000000	1983-11-01 00:00:00	GULAB MEHTA	12	87	176	B/28/18540-MUM	105	109	107	N	FILM DHAARAA	14	3571.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173187	44	WO QUIN	1983	120	6	U-103880-MUM	176.78	0x000076A500000000	1983-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18042-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173188	61	TRAILER OF AUDACITY	1984	120	6	U-2403-MUM	82.00	0x0000783000000000	1984-03-29 00:00:00	ODESSA FILM STUDIO PRODUCTION	12	94	0	B/28/18831-MUM	105	110	107	N	SOVEXPORT FILM	1.00	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173189	44	CIRCUS QUEEN - TRL	1979	120	6	U-90178-MUM	79.25	0x0000716A00000000	1979-06-30 00:00:00	BASANT PICTURES.	12	94	0	B/28/12228-MUM	105	110	107	N	BASANT PICTURES.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173190	61	PAUL - EMAILE BORDUAS	1978	120	6	U-88475-MUM	243.00	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11722-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173191	61	WHITE BIRD WITH BLACK MARK	1984	120	6	U-2404-MUM	2756.00	0x0000783100000000	1984-03-30 00:00:00	DOVZHENKO FILM STUDIOS	12	87	176	B/28/18832-MUM	105	109	107	N	SOVEXPORT FILM	11.00	2756.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173192	44	BAAT EK RAAT KI	1983	120	6	U-1168-MUM	4105.90	0x000077A100000000	1983-11-07 00:00:00	ALANKAR CHITRA	12	87	176	B/28/18573-MUM	105	109	107	N	MOVIE TEE VEE ENTERPRISES	15	4105.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173193	61	THE QUIET RACKET	1978	120	6	U-88476-MUM	90.00	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11723-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER CANADA	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173194	61	LIFE (HINDI, MARATHI, GUJARATI, TAMIL)	1982	120	6	U-102096-MUM	435.25	0x000075F000000000	1982-08-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/17558-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	435.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173195	44	YE DIL KISKO DOON	1983	120	6	U-1169-MUM	4216.00	0x000077A100000000	1983-11-07 00:00:00	B. D. KAPOOR	12	87	176	B/28/18562-MUM	105	109	107	N	BINDU KALA MANDIR	15	4236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173196	61	ROBERT BALDWIN MATTER OF PRINCIPLE	1978	120	6	U-88477-MUM	362.00	0x0000706D00000000	1978-10-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11724-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	362.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173197	61	TRL OF WHITE BIRD WITH BLACK MARK	1984	120	6	U-2405-MUM	100.00	0x0000783100000000	1984-03-30 00:00:00	DOVZHENKO FILM STUDIOS	12	94	0	B/28/18833-MUM	105	110	107	N	SOVEXPORT FILM	1.00	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173198	61	CHECKING MASTITIS	1982	120	6	U-102097-MUM	215.00	0x000075F000000000	1982-08-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/17559-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173199	63	BABASA RI LADLI	1979	120	6	U-90179-MUM	3962.40	0x0000716A00000000	1979-06-30 00:00:00	B. K. ADARSH (INDIA)	12	87	176	B/28/12230-MUM	105	109	107	N	ADARSHLOK	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173200	61	GANDHI	1984	120	6	U-2406-MUM	248.72	0x0000783100000000	1984-03-30 00:00:00	BURTON BENJAMIN	12	366	0	B/28/18821-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1.00	248.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173201	44	PREET KI DORI	1983	120	6	U-103881-MUM	3848.48	0x000076A600000000	1983-03-01 00:00:00	SURAJ PRAKASH SETH	12	87	176	B/28/18044-MUM	105	109	107	N	K. S. PICTURES.	15	3848.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173202	44	PINJRA	1983	120	6	U-1170-MUM	5105.87	0x000077A300000000	1983-11-09 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/28/18561-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	18	5105.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173203	61	CHECKING EROSION	1982	120	6	U-102098-MUM	617.00	0x000075F000000000	1982-08-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/17560-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173204	61	THE RED KITE	1978	120	6	U-88478-MUM	199.00	0x0000707200000000	1978-10-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11725-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173205	61	TRL. OF THE SEA IN FLAMES	1984	120	6	U-2407-MUM	90.00	0x0000783200000000	1984-03-31 00:00:00	MOSFILM STUDIO PRODUCTION.	12	94	0	B/28/18843-MUM	105	110	107	N	SOVEXPORT FILM .	1.00	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173206	61	SEA GOT IN YOUR BLOOD	1978	120	6	U-88479-MUM	315.00	0x0000706D00000000	1978-10-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/11726-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173207	44	INSAAF KA MANDIR	1983	120	6	U-1171-MUM	3960.88	0x000077A300000000	1983-11-09 00:00:00	SHERBAHADUR SINGH & JAGDISH SINGH	12	87	176	B/28/18574-MUM	105	109	107	N	SASARAM CHITRA	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173208	61	ANNALS OF LIFE	1982	120	6	U-102099-MUM	243.22	0x000075F000000000	1982-08-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/28/17520-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173209	61	A CHUMP AT OXFORD	1983	120	6	U-103882-MUM	1765.34	0x000076A800000000	1983-03-03 00:00:00	HAL ROACH PRODUCTIONS.	12	365	0	B/28/17995-MUM	105	110	108	N	SCREEN ENTERPRISES.	7	1765.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173210	61	TRL. OF BULLET FEARS THE BRAVE	1984	120	6	U-2408-MUM	89.00	0x0000783200000000	1984-03-31 00:00:00	A SVERDOLOVSK FILM STUDIO.	12	94	0	B/28/18845-MUM	105	110	107	N	SOVEXPORT FILM	1.00	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173211	61	TRAIL RIDE	1978	120	6	U-88480-MUM	234.00	0x0000707200000000	1978-10-25 00:00:00	NATIONAL BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/11419-MUM	105	110	108	N	CANADIAN GOVT. TADE COMMISION	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173212	61	THE VERNIER CALIPERS	1982	120	6	U-102100-MUM	154.22	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/28/17521-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	154.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173213	44	DIL HI TO HAI	1983	120	6	U-1172-MUM	4020.48	0x000077A300000000	1983-11-09 00:00:00	B. L. RAWAL	12	87	176	B/28/18578-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	14	4020.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173214	44	GUNDA	1979	120	6	U-90181-MUM	3960.88	0x0000716A00000000	1979-06-30 00:00:00	SMART FILMS. (INDIA)	12	87	176	B/28/12246-MUM	105	109	107	N	SANGITRAJ ENTERPRISES	14	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173215	44	MERE HUZOOR	1978	120	6	U-88481-MUM	4693.31	0x0000707300000000	1978-10-26 00:00:00	MALIK CHAND ROCHAR AND VINOD KUMAR	12	87	176	B/28/11759-MUM	105	109	107	N	MALIK CHAND ROCHAR AND VINOD KUMAR	17	4693.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173216	61	TR. OF THE SCARLET POPPIES OF ISSYK - KUL	1984	120	6	U-2409-MUM	83.00	0x0000783200000000	1984-03-31 00:00:00	THE KIRGHIZ FILM STUDIO	12	94	0	B/28/18848-MUM	105	110	107	N	SOVEXPORT FILM	1.00	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173217	44	SAMRAT PRITHVIRAJ CHAUHAN	1983	120	6	U-1173-MUM	4214.77	0x000077A400000000	1983-11-10 00:00:00	DINESH FILMS	12	87	176	B/28/18610-MUM	105	109	107	N	DINESH FILMS	16	4214.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173218	51	EKATEE	1979	120	6	U-90182-MUM	3866.80	0x0000716A00000000	1979-06-30 00:00:00	G. CHOUGLE, KARSAAZ. (INDIA)	12	87	176	B/28/12249-MUM	105	109	107	N	G. CHOUGLE, KARSAAZ.	15	3866.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173219	61	TR. OF SEMURG	1984	120	6	U-2410-MUM	70.00	0x0000783200000000	1984-03-31 00:00:00	UZBEK FILM STUDIO.	12	94	0	B/28/18850-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173220	44	TEEN CHOR	1983	120	6	U-1174-MUM	3748.29	0x000077A500000000	1983-11-11 00:00:00	RAVI MALIK & G. D. NAVAMI	12	87	176	B/28/18613-MUM	105	109	107	N	BHARAT PICTURES (MADRAS)	15	3757.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173221	61	TR. OF STRONG IN SPIRIT	1984	120	6	U-2411-MUM	80.00	0x0000783400000000	1984-04-02 00:00:00	SVERDLAVSK FILM STUDIO.	12	94	0	B/28/18852-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173222	61	MORE MILK FOR MORE PEOPLE	1978	120	6	U-88482-MUM	162.00	0x0000707900000000	1978-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/728-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173223	44	ACHANAK	1983	120	6	U-1175-MUM	2626.63	0x000077A500000000	1983-11-11 00:00:00	RUPAM PICTURES PVT. LTD.	12	87	176	B/28/18611-MUM	105	109	107	N	RUPAM PICTURES PVT. LTD.	10	2626.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173224	61	TR. OF RUSTAM AND SUKHRAB	1984	120	6	U-2412-MUM	80.00	0x0000783400000000	1984-04-02 00:00:00	TAJIK FILM STUDIO.	12	94	0	B/28/18854-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173225	61	ASIA-A CONTINENTAL OVERVIEW	1979	120	6	U-90184-MUM	182.88	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A.)	12	88	0	B/28/12179-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173226	60	BAGHI SHAHZADA	1978	120	6	U-88483-MUM	4058.00	0x0000707B00000000	1978-11-03 00:00:00	GEEPEE FILMS	12	87	176	B/28/11737-MUM	105	109	107	N	GEEPEE FILMS	15	4069.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173227	61	COTTON IN TODAY'S WORLD	1979	120	6	U-90185-MUM	121.92	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A.)	12	88	0	B/28/12180-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173228	44	GUNEHGAR - TRL	1978	120	6	U-88484-MUM	85.22	0x0000707B00000000	1978-11-03 00:00:00	SIMLA PRODUCTIONS	12	94	0	B/28/11741-MUM	105	110	107	N	S. KAMRUDDIN	1	85.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173229	44	TERE GHAR KE SAMNE	1983	120	6	U-1176-MUM	3969.00	0x000077A500000000	1983-11-11 00:00:00	NAV KETAN	12	87	176	B/28/18606-MUM	105	109	107	N	NAV KETAN	15	3969.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173230	61	TR. OF ESPIONAGE IN JANGIER	1984	120	6	U-2413-MUM	75.13	0x0000783500000000	1984-04-03 00:00:00	DORICA FILM, ROME ATLANTIC DA FILM, MADRID.	12	94	0	B/28/18817-MUM	105	110	108	N	L. F. DORANHA & SONS.	1.00	75.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173231	61	SEBASTIAN - TRL	1978	120	6	U-88485-MUM	80.31	0x0000707B00000000	1978-11-03 00:00:00	HERBERT BRODKIN AND MICHAL POWELL	12	94	0	B/28/11749-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173232	61	THE TAMING OF FIRE	1984	120	6	U-2414-MUM	4553.00	0x0000783600000000	1984-04-04 00:00:00	A MOS FILM STUDIO.	12	87	176	B/28/18836-MUM	105	109	107	N	SOVEXPORT FILM.	16.00	4553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173233	61	GENETICS : HUMAN HEREDITY	1979	120	6	U-90186-MUM	152.40	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/12182-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173234	61	SERUM PROTEINS - IMMUNOLOGICAL ANALYSIS & DIAGNOSTIC IMPORTANCY	1983	120	6	U-1177-MUM	280.00	0x000077A500000000	1983-11-11 00:00:00	FILM IN SCIENCE & TECHNIQUE EBERHAD STOCK, BIELEFE	12	88	0	B/28/18614-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173235	61	THE HUMAN BODY : THE BRAIN	1979	120	6	U-90187-MUM	182.88	0x0000716C00000000	1979-07-02 00:00:00	A CORONET FILMS. (USA)	12	88	0	B/28/12183-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173236	61	SEBASTIAN	1978	120	6	U-88486-MUM	2672.90	0x0000707B00000000	1978-11-03 00:00:00	HERBERT BRODKIM & MICHAEL	12	87	176	B/28/11748-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2672.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173237	61	OEDIPUS THE KING - TRL	1978	120	6	U-88487-MUM	81.12	0x0000707B00000000	1978-11-03 00:00:00	MICHAEL LUKE	12	94	0	B/28/11751-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	81.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173238	61	BARBARELLA - TRL	1978	120	6	U-88488-MUM	76.81	0x0000707B00000000	1978-11-03 00:00:00	DINO DE LAURENTIIS	12	94	0	B/28/11753-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173239	44	NAMAK HARAAM	1983	120	6	U-1178-MUM	3993.03	0x000077A800000000	1983-11-14 00:00:00	RSJ PRODUCTION	12	87	176	B/28/18579-MUM	105	109	107	N	RSJ PRODUCTION	15	3993.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173240	61	BARBARELLA - TEASER TRL NO. 3	1978	120	6	U-88489-MUM	34.14	0x0000707B00000000	1978-11-03 00:00:00	DINO DE LAURENTIIS	12	88	0	B/28/11754-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173241	44	PREM PATRA	1983	120	6	U-1179-MUM	4551.00	0x000077A800000000	1983-11-14 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/18577-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	17	4551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173242	61	BARBARELLA - TEASER TRL NO. 2	1978	120	6	U-88490-MUM	30.18	0x0000707B00000000	1978-11-03 00:00:00	DINO DE LAURETIIS	12	94	0	B/28/11755-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173243	44	NOOR MAHAL	1979	120	6	U-91101-MUM	3994.33	0x0000717000000000	1979-07-06 00:00:00	RATAN KUMAR (INDIA)	12	87	176	B/28/12233-MUM	105	109	107	N	RATAN KUMAR RATAN PRODUCTIONS	15	3994.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173244	44	BANDINI	1983	120	6	U-1180-MUM	4191.00	0x000077A800000000	1983-11-14 00:00:00	BIMAL ROY	12	87	176	B/28/18576-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173245	44	BAAZ	1978	120	6	U-88491-MUM	4092.24	0x0000708100000000	1978-11-09 00:00:00	MISS HARIDARSHAN	12	87	176	B/28/11742-MUM	105	109	107	N	GURU DUTT FILMS PVT. LTD.	15	4149.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173246	44	RAJ RANI MEERA	1979	120	6	U-91102-MUM	3693.26	0x0000717000000000	1979-07-06 00:00:00	CHITRA BHARATI	12	87	176	B/28/12245-MUM	105	109	107	N	CHITRA BHARATI	14	3693.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173247	61	GENETICS-CHROMSOMES & GENES	1979	120	6	U-90188-MUM	152.40	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/12184-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173248	61	OEDIPUS THE KING	1978	120	6	U-88492-MUM	2752.95	0x0000708100000000	1978-11-09 00:00:00	MICHAEL LUKE	12	87	176	B/28/11750-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2752.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173249	44	ANAMIKA	1983	120	6	U-1181-MUM	3571.65	0x000077A800000000	1983-11-14 00:00:00	TAHIR HUSSAIN, T. V. FILMS PVT. LTD.	12	87	176	B/28/18608-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	14	3599.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173250	44	TARZAN AUR HERCULES - TRL	1979	120	6	U-91103-MUM	91.44	0x0000717000000000	1979-07-06 00:00:00	JAYANT FILMS	12	94	0	B/28/12250-MUM	105	110	107	N	JAYANT FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173251	61	LIFE IN GRASSLANDS: ARGENTINE PAMPAS	1979	120	6	U-90189-MUM	121.92	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/12185-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173252	44	LADY KILLER	1983	120	6	U-1182-MUM	3979.78	0x000077A900000000	1983-11-15 00:00:00	DHANATRAI	12	87	176	B/28/18612-MUM	105	109	107	N	PEOPLE PICTURES	14	4022.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173253	61	TR. OF THE TAMING OF FIRE	1984	120	6	U-2415-MUM	80.00	0x0000783600000000	1984-04-04 00:00:00	A MOS FILM STUDIO.	12	94	0	B/28/18837-MUM	105	110	107	N	SOVEXPORT FILM	1.00	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173254	44	TARZAN AUR HERCULES	1979	120	6	U-91104-MUM	3693.26	0x0000717000000000	1979-07-06 00:00:00	HERCULES, JAYANT FILMS	12	87	176	B/28/12252-MUM	105	109	107	N	HERCULES, JAYANT FILMS	14	3693.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173255	61	THE METRIC SYSTEM	1979	120	6	U-90190-MUM	121.92	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12186-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173256	54	POSTI	1978	120	6	U-88493-MUM	4360.46	0x0000708100000000	1978-11-09 00:00:00	KWATRA PRODUCTIONS	12	87	176	B/28/11755A-MUM	105	109	107	N	S. BALWANT SINGH, ZEAL PICTURES	15	4360.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173257	61	BARBARELLA	1978	120	6	U-88494-MUM	2521.31	0x0000708100000000	1978-11-09 00:00:00	DINO DE LAURENTIIS	12	87	176	B/28/11752-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2521.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173258	44	MERE LAL - TRL	1979	120	6	U-91105-MUM	89.91	0x0000717000000000	1979-07-06 00:00:00	JYOTSNA SEN	12	94	0	B/28/12180A-MUM	105	110	107	N	SATYEN BOSE	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173259	44	NAMAK HARAAM : TRL	1983	120	6	U-1183-MUM	87.17	0x000077AB00000000	1983-11-17 00:00:00	R.S.J. PRODUCTIONS (COMBINE)	12	94	0	B/28/18578A-MUM	105	110	107	N	R.S.J. PRODUCTIONS (COMBINE)	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173260	85	REVOLT OF THE TOYS	1979	120	6	U-90191-MUM	182.87	0x0000716D00000000	1979-07-03 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAK)	12	88	0	B/28/12188-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173261	51	PAWANAKANTCHA DHONDI	1978	120	6	U-88495-MUM	3947.48	0x0000708100000000	1978-11-09 00:00:00	V. S. THAKUR, MAHALAXMI CHITRA	12	87	176	B/28/11756A-MUM	105	109	107	N	V. S. THAKUR, MAHALAXMI CHITRA	14	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173262	44	ANAMIKA : TRL	1983	120	6	U-1184-MUM	88.39	0x000077AB00000000	1983-11-17 00:00:00	TAHIR HUSSAIN KHAN	12	94	0	B/28/18609-MUM	105	110	107	N	T. V. FILMS PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173263	51	JIWHALA	1978	120	6	U-88496-MUM	3493.62	0x0000708100000000	1978-11-09 00:00:00	ARMA RAM, GURU DUTT FILM PVT. LTD.	12	87	176	B/28/11760-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILM PVT. LTD.	13	3493.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173264	61	PROFILES OF ELEMENTARY PHYSICAL EDUCATION	1979	120	6	U-90192-MUM	365.76	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12189-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173265	44	KOYEE BHI HO	1983	120	6	U-1185-MUM	138.37	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/18598-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	138.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173266	44	DEVAR BHAABI	1978	120	6	U-88497-MUM	3990.75	0x0000708100000000	1978-11-09 00:00:00	J. P. SEHGAL AND KAILASH KAPOOR	12	87	176	B/28/11758-MUM	105	109	107	N	P. C. KHANNA	16	3990.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173267	61	THE BATTLE FOR BERLIN	1984	120	6	U-2416-MUM	3496.00	0x0000783600000000	1984-04-04 00:00:00	MOS FILM STUDIO.	12	87	176	B/28/18838-MUM	105	109	107	N	SOVEXPORT FILM	14.00	3496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173268	61	MANAGER WANTED	1978	120	6	U-88498-MUM	301.45	0x0000708D00000000	1978-11-21 00:00:00	LEAON S. GOLD (ROUNDTABLE PRODUCTION)	12	88	0	B/28/11736-MUM	105	110	108	N	AMA PRIVATE LTD.	3	301.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173269	61	CONCENTRATE FEEDS FOR MORE MILK	1983	120	6	U-1186-MUM	288.00	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/18600-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173270	44	DO DOONI CHAAR	1978	120	6	U-88499-MUM	3874.31	0x0000708700000000	1978-11-15 00:00:00	BIMAL ROY PICTURES	12	87	176	B/28/11739-MUM	105	109	107	N	BIMAL ROY PICTURES	13	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173271	44	ISE ABHI KAREN	1983	120	6	U-1187-MUM	374.60	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/18601-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	374.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173272	61	ELEMENTS 3	1978	120	6	U-88500-MUM	515.00	0x0000708D00000000	1978-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11417-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	515.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173273	61	DECCAN COLLEGE, POONA	1983	120	6	U-1188-MUM	329.96	0x000077AB00000000	1983-11-17 00:00:00	D.S. JOSHI	12	88	0	B/28/18596-MUM	105	110	107	N	SULBHA JOSHI, DISU FILMS	1	329.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173274	61	VIRUSES - THRESHOLD OF LIFE	1979	120	6	U-90193-MUM	152.00	0x0000716D00000000	1979-07-03 00:00:00	A CORONET FILM. (USA)	12	88	0	B/28/12190-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173275	61	WORKING WITH OTHER SUPERVISORS	1979	120	6	U-90194-MUM	82.30	0x0000716D00000000	1979-07-03 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/12191-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173276	61	THE LOST ASSAULT	1984	120	6	U-2417-MUM	2049.00	0x0000783600000000	1984-04-04 00:00:00	A MOS FILM STUDIO.	12	87	176	B/28/18838A-MUM	105	109	107	N	SOVEXPORT FILM .	8.00	2049.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173277	61	ENERGY IN OUR RIVERS	1979	120	6	U-90195-MUM	121.92	0x0000716D00000000	1979-07-03 00:00:00	CORONET FILMS. (USA)	12	88	0	B/28/12192-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173278	61	ANNA	1984	120	6	U-2418-MUM	2775.20	0x0000783600000000	1984-04-04 00:00:00	LUX FILM	12	87	176	B/28/18814-MUM	105	109	107	N	LILY FILM COMPANY	12.00	2775.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173279	44	AADMI AUR INSAAN - TRL	1979	120	6	U-90197-MUM	50.29	0x0000716E00000000	1979-07-04 00:00:00	B. R. FILMS. (INDIA)	12	94	0	B/28/12234-MUM	105	110	107	N	B. R. FILMS.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173280	61	BATTLE FORBELIN	1984	120	6	U-2419-MUM	2964.00	0x0000783600000000	1984-04-04 00:00:00	MOS FILM STUDIO	12	87	176	B/28/18841-MUM	105	109	107	N	SOVEXPORT FILM	9.00	2964.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173281	61	SEMURG	1984	120	6	U-2420-MUM	2073.00	0x0000783600000000	1984-04-04 00:00:00	UZBEK FILM STUDIO	12	87	176	B/28/18848A-MUM	105	109	107	N	SOVEXPORT FILM	8.00	2073.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173282	44	MIRZA SAHIBAN - TRL	1979	120	6	U-90198-MUM	112.78	0x0000716E00000000	1979-07-04 00:00:00	MADHUKAR PICTURES (INDIA)	12	94	0	B/28/12237-MUM	105	110	107	N	MUDNANEY FILM SERVICE	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173283	51	KAKA MALA WACHVA	1979	120	6	U-90200-MUM	3960.88	0x0000716E00000000	1979-07-04 00:00:00	G. CHOUGLE (INDIA)	12	87	176	B/28/12251-MUM	105	109	107	N	KARSAAZ	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173284	61	BHANDARKAR ORIENTAL RESEARCH INSTITUTE POONA	1983	120	6	U-1189-MUM	324.60	0x000077AB00000000	1983-11-17 00:00:00	D. S. JOSHI	12	88	0	B/28/18595-MUM	105	110	108	N	SULABHA D. JOSHI	1	324.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173285	61	AUDIO VISUAL MATERIALS IN TEACHING	1979	120	6	U-90183-MUM	148.12	0x0000716C00000000	1979-07-02 00:00:00	CORONET FILMS. (U.S.A.)	12	88	0	B/28/12178-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	148.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173286	44	SUNEHRI NAGIN : TRL	1983	120	6	U-1190-MUM	87.00	0x000077AC00000000	1983-11-18 00:00:00	EVEREST PICTURES, PVT. LTD.	12	94	0	B/28/18607-MUM	105	110	107	N	EVEREST PICTURES, PVT. LTD.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173287	44	BHUVAN SHOME	1979	120	6	U-90196-MUM	3048.61	0x0000716D00000000	1979-07-03 00:00:00	MRINAL SEN (INDIA)	12	87	176	B/28/12232-MUM	105	109	107	N	RAJASHRI PRODUCTIONS (PVT.) (LTD.)	11	3048.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173288	61	LINEAR ACCELARATOR	1979	120	6	U-91106-MUM	152.40	0x0000717000000000	1979-07-06 00:00:00	MULLARD LTD.	12	88	0	B/28/12187-MUM	105	110	108	N	N.E. & I.F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173289	44	JOSHILA : TRL	1983	120	6	U-1191-MUM	89.92	0x000077AC00000000	1983-11-18 00:00:00	GULSHAN RAI, TRIMURTI FILMS (PVT.) LTD.	12	94	0	B/28/18602-MUM	105	110	107	N	GULSHAN RAI, TRIMURTI FILMS (PVT.) LTD.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173290	44	AYA SAWAN JHOOM KE - TRL	1979	120	6	U-91107-MUM	101.50	0x0000717A00000000	1979-07-16 00:00:00	SHRI J.OM. PRAKASH	12	94	0	B/28/12277-MUM	105	110	107	N	SHRI J.OM. PRAKASH	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173291	44	AYA SAWAN JHOOM KE	1979	120	6	U-91108-MUM	4781.40	0x0000717A00000000	1979-07-16 00:00:00	J. OM. PRAKASH, FILMYUG.	12	87	176	B/28/12276-MUM	105	109	107	N	J. OM. PRAKASH, FILMYUG.	18	4781.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173292	44	EK KHILARI BAWAN PATTEY : TRL	1983	120	6	U-1192-MUM	37.48	0x000077AC00000000	1983-11-18 00:00:00	ASHOK ROY	12	94	0	B/28/18628-MUM	105	110	107	N	ASHOK ROY ART INDIA MOVIES	1	37.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173293	61	FOR A FISTFUL OF DIAMONDS	1979	120	6	U-91109-MUM	2651.27	0x0000717A00000000	1979-07-16 00:00:00	J.J. BALCAZAR (ITALY)	12	87	176	B/28/12278-MUM	105	109	108	N	OVERSEAS PVT. LTD.	11	2651.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173294	61	EXPLORING THE ATOMIC NUCLEUS	1979	120	6	U-91110-MUM	152.40	0x0000717A00000000	1979-07-16 00:00:00	A CORONET FILM (USA)	12	88	0	B/28/12181-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173295	61	CIRCUS PARADE	1981	120	6	U-98501-MUM	2262.00	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOUCMENTARY FILMS STUDIO	12	87	176	B/28/16846-MUM	105	109	108	N	SOVEXPORTFILM	10	2262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173296	61	CIRCUS PARADE - TRL	1981	120	6	U-98502-MUM	100.00	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	94	0	B/28/16847-MUM	105	110	108	N	SOVEXPORTFILM	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173297	61	THE DIAMOND ARM	1981	120	6	U-98503-MUM	2730.00	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	87	176	B/28/16848-MUM	105	109	108	N	SOVEXPORTFILM	10	2730.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173298	61	THE DIAMOND ARM - TRL	1981	120	6	U-98504-MUM	74.00	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	94	0	B/28/16849-MUM	105	110	108	N	SOVEXPORTFILM	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173299	61	GIRL SEEKS FATHER	1981	120	6	U-98505-MUM	2512.16	0x0000747C00000000	1981-08-24 00:00:00	BYELORUSSION FILM STUDIO	12	87	176	B/28/16852-MUM	105	109	108	N	SOVEXPORTFILM	9	2512.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173300	61	GOSHA THE CIRCUS STAR (KING OF ARENA)	1981	120	6	U-98506-MUM	2010.00	0x0000747C00000000	1981-08-24 00:00:00	MOFRILM STUDIO	12	87	176	B/28/16853-MUM	105	109	108	N	SOVEXPORTFILM	8	2010.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173301	61	ONE CHANCE IN A THOUSAND	1981	120	6	U-98507-MUM	2212.00	0x0000747C00000000	1981-08-24 00:00:00	ODESSA FILM STUDIO	12	87	176	B/28/16854-MUM	105	109	108	N	SOVEXPORTFILM	8	2212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173302	61	ONE CHANCE IN A THOUSAND - TRL	1981	120	6	U-98508-MUM	70.00	0x0000747C00000000	1981-08-24 00:00:00	ODESSA FILM STUDIO	12	94	0	B/28/16855-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173304	61	BULLETFEARS THE BRAVE	1984	120	6	U-2421-MUM	2234.00	0x0000783600000000	1984-04-04 00:00:00	A SVERDOLOVSK FILM STUDIOS	12	87	176	B/28/18851-MUM	105	109	107	N	SOVEXPORT FILM	9.00	2234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173305	61	THE END OF THE COSSACK CHIEFTAIN	1984	120	6	U-2422-MUM	3237.00	0x0000783700000000	1984-04-05 00:00:00	A KAZAK FILM STUDIO.	12	87	176	B/28/18855-MUM	105	109	107	N	SOVEXPORT FILM.	12.00	3237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173306	61	ON THE WAY TO BERLIN	1984	120	6	U-2423-MUM	2509.00	0x0000783700000000	1984-04-05 00:00:00	LEN FILM STUDIO.	12	87	176	B/28/18862-MUM	105	109	107	N	SOVEXPORT FILM.	9.00	2509.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173307	44	CHANDA AUR BIJALI - TRL	1983	120	6	U-103884-MUM	87.18	0x000076A800000000	1983-03-03 00:00:00	ATMARAM.	12	94	0	B/28/18040-MUM	105	110	107	N	ATMARAM.	1	87.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173308	61	THE WHITE SUN OF THE DESERT	1981	120	6	U-98509-MUM	2323.00	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	87	176	B/28/16856-MUM	105	109	108	N	SOVEXPORTFILM	9	2323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173309	61	ZAKHAR BERKUT	1984	120	6	U-2424-MUM	2690.00	0x0000783700000000	1984-04-05 00:00:00	ALEXENDER DOVZHENKA FILM STUDIO.	12	87	176	B/28/18857-MUM	105	109	107	N	SOVEXPORT FILM	10.00	2690.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173310	61	THE WHITE SUN OF THE DESERT - TRL	1981	120	6	U-98510-MUM	70.00	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	94	0	B/28/16857-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173311	61	THE TRAIN	1984	120	6	U-2425-MUM	3568.24	0x0000783700000000	1984-04-05 00:00:00	JULES BRICKEN ( U.S.A. )	12	87	176	B/28/18756-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	14.00	3568.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173312	61	WAR AND PEACE PART II	1981	120	6	U-98511-MUM	4449.00	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	87	176	B/28/16858-MUM	105	109	108	N	SOVEXPORFILM	20	4449.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173313	51	GHARKUL	1984	120	6	U-2426-MUM	3970.02	0x0000783800000000	1984-04-06 00:00:00	C. RAMCHANDRA	12	87	176	B/28/18869-MUM	105	109	107	N	LIKERTY ENTERPRISES ( PRIVATE LTD. )	14.00	3970.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173314	44	KOSHISH - TRL	1983	120	6	U-103885-MUM	52.73	0x000076A800000000	1983-03-03 00:00:00	UTTAM CHITRA.	12	94	0	B/28/18037-MUM	105	110	107	N	UTTAM CHITRA.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173315	61	INVISIBLE TERROR	1984	120	6	U-2427-MUM	3590.48	0x0000783800000000	1984-04-06 00:00:00	WORLD PICTURE.	12	87	176	B/28/18813-MUM	105	109	107	N	POPULAR PICTURE.	24.00	3590.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173316	61	HEALTHY FEET	1983	120	6	U-1193-MUM	122.00	0x000077AD00000000	1983-11-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18588-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173317	61	AUXILIARY VIEWS: SINGLE AUXILARIES	1983	120	6	U-1194-MUM	260.00	0x000077AD00000000	1983-11-19 00:00:00	MC GRAW HILL INTERNATIONALCORPN.	12	88	0	B/28/18594-MUM	105	110	108	N	N. E. & I. F. M. LTD.	3	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173318	44	TR. OF BLACK MAIL	1984	120	6	U-2428-MUM	61.26	0x0000783800000000	1984-04-06 00:00:00	VINOD DOSHI	12	94	0	B/28/18867-MUM	105	110	107	N	V. R. PICTURE.	1.00	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173319	61	THE SEA IN FLAMES	1984	120	6	U-2429-MUM	3975.00	0x0000783900000000	1984-04-07 00:00:00	MOS FILM STUDIO.	12	87	176	B/28/18842-MUM	105	109	107	N	SOVEXPORT FILM.	15.00	3975.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173320	61	STRONG IN SPIRIT	1984	120	6	U-2430-MUM	3090.00	0x0000783900000000	1984-04-07 00:00:00	SVERDLOVSK FILM STUDIO.	12	87	176	B/28/18844-MUM	105	109	107	N	SOVEXPORT FILM.	12.00	3090.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173321	61	THE TELEPHONE	1983	120	6	U-1195-MUM	126.00	0x000077AD00000000	1983-11-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/28/18581-MUM	105	110	108	N	N. E. & I. F. LTD.	2	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173322	61	ELECRICITY MEASUREMENT	1983	120	6	U-1196-MUM	132.00	0x000077AD00000000	1983-11-19 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/28/18591-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173323	61	ELECRICITY DISTRIBUTION	1983	120	6	U-1197-MUM	176.00	0x000077AD00000000	1983-11-19 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/28/18592-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173324	61	PRESENTING YOUR SALES CASE CONVINCINGLY	1983	120	6	U-1198-MUM	315.47	0x000077AD00000000	1983-11-19 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/28/18584-MUM	105	110	108	N	N. E. & I. F. LTD.	3	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173325	61	ATTITUDES AND HEALTH	1981	120	6	U-98001-MUM	121.92	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16201-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173326	44	AAKRANT	1983	120	6	U-103886-MUM	3373.85	0x000076A900000000	1983-03-04 00:00:00	GIRISH VAIDYA.	12	87	176	B/28/17785-MUM	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION.	12	3373.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173327	61	MAKING A BALANCED AQUARIUM	1983	120	6	U-1199-MUM	122.00	0x000077AD00000000	1983-11-19 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/28/18586-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173328	61	ABOVE THE TIMBERLINE	1983	120	6	U-1200-MUM	173.00	0x000077AD00000000	1983-11-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18580-MUM	105	110	108	N	N. E. & I. F. LTD.	2	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173329	61	SEVEN GOLDEN MEN STRIKE AGAIN - TRL	1983	120	6	U-103887-MUM	104.79	0x000076AD00000000	1983-03-08 00:00:00	MARCO VICARIO.	12	94	0	B/28/18045-MUM	105	110	108	N	UNITED ASSOCIATES DISC. PVT. LTD.	1	104.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173330	44	TUMSE ACHHA KAUN HAI	1979	120	6	U-91111-MUM	4762.16	0x0000717B00000000	1979-07-17 00:00:00	PRAMOD CHAKRAVORTY	12	87	176	B/28/12294-MUM	105	109	107	N	PRAMOD CHAKRAVORTY	18	4762.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173331	44	USTAD-420	1979	120	6	U-91112-MUM	3934.36	0x0000717B00000000	1979-07-17 00:00:00	SWARN SINGH	12	87	176	B/28/12295-MUM	105	109	107	N	SWARN SINGH	15	3934.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173332	61	FINIAN'S RAINBO	1979	120	6	U-91113-MUM	3974.89	0x0000717B00000000	1979-07-17 00:00:00	JOSEPH LANDON (USA)	12	87	176	B/28/12308-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	16	3974.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173333	61	AN INTRODUCTION TO ACUTE INFLAMMATION	1979	120	6	U-91114-MUM	137.00	0x0000717B00000000	1979-07-17 00:00:00	DEREK STEWART PRODUCTION (FRANCE)	12	366	0	B/28/12315-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173334	61	REGIONAL NERVE BLOCKS OF THE UPPER EXTREMITY	1979	120	6	U-91115-MUM	340.00	0x0000717B00000000	1979-07-17 00:00:00	A. B. ASTRA	12	366	0	B/28/12316-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173335	44	LATT SAHEB - TRL	1979	120	6	U-91116-MUM	107.00	0x0000717C00000000	1979-07-18 00:00:00	INTERNATIONAL ENTERPRISES	12	94	0	B/28/12307-MUM	105	110	107	N	LOVJI D	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173336	51	FOR YOUR HAPPINESS	1979	120	6	U-91117-MUM	57.91	0x0000718300000000	1979-07-25 00:00:00	N.B. SUKHWANI	12	88	0	B/28/12256-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173337	61	ADVENTURES	1979	120	6	U-91118-MUM	120.00	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/12257-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173338	70	ANIMAL MOVIE	1979	120	6	U-91119-MUM	117.00	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/12258-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173339	70	ALPHABET	1979	120	6	U-91120-MUM	77.00	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/12259-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173340	61	THE BLACK SUN	1984	120	6	U-2431-MUM	2819.10	0x0000783900000000	1984-04-07 00:00:00	BYELARUS FILM STUDIOS.	12	87	176	B/28/18846-MUM	105	109	107	N	SOVEXPORT FILM.	11.00	2824.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173341	61	THE ACCESSIBLE ARTIC	1979	120	6	U-91121-MUM	267.00	0x0000718300000000	1979-07-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12260-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173342	61	WAR AND PEACE PART II - TRL	1981	120	6	U-98512-MUM	160.00	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	94	0	B/28/16859-MUM	105	110	108	N	SOVEXPORTFILM	1	160.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173343	61	THE SCARLET POPPIES OF LASSYK - KUL	1984	120	6	U-2432-MUM	2726.00	0x0000783900000000	1984-04-07 00:00:00	THE KIRGHIZFILM STUDIO.	12	87	176	B/28/18847-MUM	105	109	107	N	SOVEXPORT FILM	10.00	2726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173344	61	ON THE WATERFRONT	1983	120	6	U-103888-MUM	3007.16	0x000076AE00000000	1983-03-09 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/28/17966-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3007.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173345	61	RUSTAM AND SUKHRAB	1984	120	6	U-2433-MUM	2652.00	0x0000783B00000000	1984-04-09 00:00:00	TAJIK FILM STUDIO.	12	87	176	B/28/18853-MUM	105	109	107	N	SOVEXPORT FILM.	10.00	2652.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173346	61	RESPIRATORY INSUFFICIENCY & THE GENERAL PRACTITIONER	1979	120	6	U-91122-MUM	291.00	0x0000718300000000	1979-07-25 00:00:00	J.R. GEIGY S.A. BASLE (FRANCE)	12	366	0	B/28/12317-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	291.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173347	44	SHIV PARVTI	1984	120	6	U-2434-MUM	3971.00	0x0000783B00000000	1984-04-09 00:00:00	TRILOK KAPOOR. T. K. FILMS	12	87	176	B/28/18864-MUM	105	109	107	N	TRILOK KAPOOR. T. K. FILMS	15.00	3971.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173348	61	WHAT IS LEUKAEMIA	1979	120	6	U-91123-MUM	184.00	0x0000718300000000	1979-07-25 00:00:00	J.R. GEIGY S.A. BASLE (FRANCE)	12	88	0	B/28/12318-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173349	44	ALIBABA AND FORTY THIEVES	1984	120	6	U-2435-MUM	4172.71	0x0000783B00000000	1984-04-09 00:00:00	BASANT PICTURES.	12	87	176	B/28/18865-MUM	105	109	107	N	BASANT PICTURES.	16.00	4172.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173350	61	COLLAPSE IN THE DENTAL CHAI	1979	120	6	U-91124-MUM	165.00	0x0000718300000000	1979-07-25 00:00:00	A. B. ASTRA	12	366	0	B/28/12319-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173351	44	YE GULISTAN HAMARA	1983	120	6	U-103889-MUM	4369.91	0x000076B000000000	1983-03-11 00:00:00	ATMA RAM, GURU DUTT FILM COMBINE.	12	87	176	B/28/18038-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILM COMBINE.	16	4369.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173352	61	WAR AND PEACE PART - I : TRL	1981	120	6	U-98513-MUM	220.0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	94	0	B/28/16860-MUM	105	110	108	N	SOVEXPORTFILM	1	220.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173353	61	AND THERE WAS NO MORE SEA	1979	120	6	U-91125-MUM	289.55	0x0000718300000000	1979-07-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE NETHERLAND	12	366	0	B/28/12428A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	289.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173354	61	THE DEED OF FARHAD	1981	120	6	U-98514-MUM	2255.00	0x0000747F00000000	1981-08-27 00:00:00	UZEBKFILM STUDIO	12	87	176	B/28/16850-MUM	105	109	108	N	SOVEXPORTFILM	8	2255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173355	61	KINETIC MOLECULAR THEORY	1981	120	6	U-98002-MUM	98.76	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS MAX A ROSENHERG.	12	88	0	B/28/16200-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173356	61	RAMBRANDT PAINTER OF MEN	1979	120	6	U-91126-MUM	256.45	0x0000718300000000	1979-07-25 00:00:00	THE NETHERLANDS GOVT. INFORMATION SERVICE	12	366	0	B/28/12429A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	256.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173357	44	DHARTI KI GOD MEIN	1984	120	6	U-2436-MUM	3663.50	0x0000783B00000000	1984-04-09 00:00:00	G. P. AGARWAL	12	87	176	B/28/18870-MUM	105	109	107	N	G. P. AGARWAL	14.00	3663.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173358	61	DEED OF FARHAD - TRL	1981	120	6	U-98515-MUM	77.00	0x0000747F00000000	1981-08-27 00:00:00	UZBEKFILM STUDIO	12	94	0	B/28/16851-MUM	105	110	108	N	SOVEXPORTFILM	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173359	61	THE CROWN OF THE RUSSIAN EMPIRE	1984	120	6	U-2437-MUM	2926.00	0x0000783B00000000	1984-04-09 00:00:00	MOS FILM STUDIO.	12	87	176	B/28/18884-MUM	105	109	107	N	SOVEXPORT FILM.	14.00	2926.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173360	61	YOUR COMMUNICATION SKILLS : WRITING	1981	120	6	U-98003-MUM	121.92	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16211-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173361	44	PUGLI	1984	120	6	U-2438-MUM	3387.70	0x0000783C00000000	1984-04-10 00:00:00	YUSUF HASAN.	12	87	176	B/28/18871-MUM	105	109	107	N	ASHA ART INTERNATIONAL	14.00	3516.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173362	44	DO CHOR - TRL	1983	120	6	U-103890-MUM	81.69	0x000076B000000000	1983-03-11 00:00:00	RAJ KHOSLA FILMS.	12	94	0	B/28/18048-MUM	105	110	107	N	RAJ KHOSLA FILMS.	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173363	61	A NATION IS MARCHING	1984	120	6	U-2439-MUM	245.06	0x0000783C00000000	1984-04-10 00:00:00	M. R. A. PRODUCTIONS.	12	366	0	B/28/18860-MUM	105	110	107	N	FRIENDS OF MORAL RE - ARMAMENT ( INDIA )	1.00	245.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173364	61	VISION U. S. A. 15	1984	120	6	U-2440-MUM	293.83	0x0000783D00000000	1984-04-11 00:00:00	THOMAS CRAVEN	12	366	0	B/28/18822-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1.00	293.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173365	61	THE UNIVERSITY TODAY	1984	120	6	U-2441-MUM	252.98	0x0000783D00000000	1984-04-11 00:00:00	EARLE LUBY INC.	12	366	0	B/28/18825-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1.00	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173366	61	TRL. OF THE CROWN OF THE RUSSIAN EMPIRE	1984	120	6	U-2442-MUM	90.00	0x0000783D00000000	1984-04-11 00:00:00	A MOS FILM STUDIO.	12	94	0	B/28/18835-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173367	61	FINIAN'S RAINBOW - TRL	1979	120	6	U-91127-MUM	80.46	0x0000718300000000	1979-07-25 00:00:00	JOSEPH LANDON (USA)	12	94	0	B/28/12309-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173368	44	LOAFER - TRL	1983	120	6	U-103891-MUM	106.00	0x000076B000000000	1983-03-11 00:00:00	R. C. KUMAR, CENTURY FILMS.	12	94	0	B/28/18050-MUM	105	110	107	N	M/S. EVERSHINE BUILDERS PVT. LTD.	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173369	61	DIAMONDS FOR BREAKFAST - TRL	1979	120	6	U-91128-MUM	92.96	0x0000718600000000	1979-07-28 00:00:00	CARLO PONTI, & PIERRE ROUVE (USA)	12	94	0	B/28/12349-MUM	105	110	108	N	PARAMOUNT FILMS INDIA PVT LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173370	60	MEHBOOB KI MEHNDI	1981	120	6	U-98516-MUM	4422.50	0x0000747F00000000	1981-08-27 00:00:00	H. S. RAWAIL	12	87	176	B/28/16781-MUM	105	109	107	N	SHRICHAND VISHANDAS RAHEJA	17	4422.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173371	61	TRL. OF BATTLE FOR BERLINE THE LAST ASSAULT	1984	120	6	U-2443-MUM	109.00	0x0000783D00000000	1984-04-11 00:00:00	MOS FILM STUDIO.	12	94	0	B/28/18841A-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173372	44	DO CHOR	1983	120	6	U-103892-MUM	3856.33	0x000076B300000000	1983-03-14 00:00:00	RAJ KHOSLA FILMS.	12	87	176	B/28/18047-MUM	105	109	107	N	RAJ KHOSLA FILMS.	15	3856.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173373	129	ACCENT ON LEARNING	1981	120	6	U-98517-MUM	305.70	0x0000748100000000	1981-08-29 00:00:00	THE DEPARTMENT OF PHOTOGRAPHY OHIO	12	88	0	B/28/16817-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173374	51	DEVA TUZI SONYACHI JEJURI	1979	120	6	U-91129-MUM	3960.66	0x0000718B00000000	1979-08-02 00:00:00	RAM GABALE	12	87	176	B/28/12240-MUM	105	109	107	N	GEETA FILMS	14	3960.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173375	61	A MAN FOR ALL PEOPLE	1984	120	6	U-2444-MUM	292.30	0x0000783D00000000	1984-04-11 00:00:00	MRA PRODUCTION.	12	366	0	B/28/18859-MUM	105	110	107	N	MISS PADMINI KIRTANE	1.00	292.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173376	61	VISION USA 19	1984	120	6	U-2445-MUM	287.43	0x0000784200000000	1984-04-16 00:00:00	THOMAS CRAVEN.	12	366	0	B/28/18828-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1.00	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173377	61	FIRE IN THE FOREST	1979	120	6	U-91130-MUM	243.84	0x0000718B00000000	1979-08-02 00:00:00	THE U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	363	0	B/28/12290-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173378	61	MERRY GO ROUND - SEX EDUCATION PROGRAMME NO. 1 THE BEGINNING	1981	120	6	U-98518-MUM	213.36	0x0000748100000000	1981-08-29 00:00:00	B. B. C.	12	88	0	B/28/16819-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173379	44	LOAFER	1983	120	6	U-103893-MUM	3968.19	0x000076B300000000	1983-03-14 00:00:00	R. C. KUMAR, CENTURY FILMS.	12	87	176	B/28/18049-MUM	105	109	107	N	EVERSHINE BUILDERS PVT. LTD.	17	3968.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173380	61	FORGE WELDING	1979	120	6	U-91131-MUM	131.67	0x0000718B00000000	1979-08-02 00:00:00	UNITED FILMS (USA)	12	366	0	B/28/12292-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173381	61	TRL. OF ZAKHAR BERKUT	1984	120	6	U-2446-MUM	80.00	0x0000784200000000	1984-04-16 00:00:00	ALEXENDER DOYZHENKE FILM STUDIO.	12	94	0	B/28/18858-MUM	105	110	107	N	SOVEXPORT FILM	1.00	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173382	61	OXIDATION - REDUCTION	1981	120	6	U-98519-MUM	109.73	0x0000748100000000	1981-08-29 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16821-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173383	51	PREET SHIKWA MALA	1983	120	6	U-103894-MUM	3603.64	0x000076B300000000	1983-03-14 00:00:00	CHANDRAKANT V. VED & RAVI PATANKAR	12	87	176	B/28/18059-MUM	105	109	107	N	RAJAN CHITRA.	14	3603.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173384	60	MERE GHARIB NAWAZ	1984	120	6	U-2447-MUM	3993.98	0x0000784200000000	1984-04-16 00:00:00	SHAKEEL PICTURES	12	87	176	B/28/18878-MUM	105	109	107	N	MAJEED DIWANA	16.00	3993.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173385	61	CRANE OPERATIONS SAFETY PRECAUTIONS	1979	120	6	U-91132-MUM	158.80	0x0000718B00000000	1979-08-02 00:00:00	U. S. NAVY	12	88	0	B/28/12293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173386	44	GANGA SAGAR	1984	120	6	U-2448-MUM	420.92	0x0000784200000000	1984-04-16 00:00:00	RUPAM CHITRA.	12	366	0	B/28/18873-MUM	105	110	107	N	RUPAM CHITRA.	2.00	420.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173387	61	STRUCTRE OF WATER	1981	120	6	U-98520-MUM	153.62	0x0000748100000000	1981-08-29 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173388	61	GET WET	1981	120	6	U-96601-MUM	103.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15017-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173389	61	VISION USA ISSUE NUMBER 16	1984	120	6	U-2449-MUM	284.68	0x0000784200000000	1984-04-16 00:00:00	THOMAS CRAVEN.	12	366	0	B/28/18823-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1.00	284.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173390	61	HAWAIIAN AYE AYE	1979	120	6	U-91133-MUM	70.41	0x0000718B00000000	1979-08-02 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/28/12310-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	1	70.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173391	129	BHOODAN YATRA	1983	120	6	U-103895-MUM	600.00	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/18051-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173392	61	SIMPLE DEMONSTRATIONS WITH AIR	1981	120	6	U-98521-MUM	121.92	0x0000748100000000	1981-08-29 00:00:00	CORONET INSTRUCTIONS FILM	12	88	0	B/28/16825-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173393	44	POOJA - TRL	1979	120	6	U-91134-MUM	121.92	0x0000718B00000000	1979-08-02 00:00:00	VARMA FILMS	12	94	0	B/28/12311-MUM	105	110	107	N	VARMA FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173394	61	YOUR COMMUNICATION SKILLS : SPEAKING	1981	120	6	U-98004-MUM	121.92	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16212-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173395	61	WHAT ON EARTH	1981	120	6	U-96602-MUM	114.00	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15018-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173396	61	WORKING WITH A COMPUTER : A SIMPLE PROGRAMME	1981	120	6	U-98005-MUM	326.44	0x0000744700000000	1981-07-02 00:00:00	B. B. C.	12	88	0	B/28/16213-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	326.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173397	61	STYLES OF LEADERSHIP	1979	120	6	U-91135-MUM	283.46	0x0000718B00000000	1979-08-02 00:00:00	ROUNDTABLE PRODUCTIONS	12	366	0	B/28/12312-MUM	105	110	108	N	AMA PRIVATE LTD.	3	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173398	61	UNDERGROUND	1981	120	6	U-96603-MUM	70.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15019-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173399	44	KATHPUTALI	1981	120	6	U-98522-MUM	4457.03	0x0000748400000000	1981-09-01 00:00:00	BRIJSADNAH DYNAMO, DYBANO INTRNATIONAL	12	87	176	B/28/16870-MUM	105	109	107	N	BRIJSADNAH DYNAMO, DYBANO INTRNATIONAL	17	4457.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173400	85	TUKTU & THE TRIALS OF STRENTH	1979	120	6	U-91136-MUM	166.00	0x0000718B00000000	1979-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12330-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173401	61	YOUR HOME DEFENCE - HOME GUARDS	1981	120	6	U-98006-MUM	406.00	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16227-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173402	61	SPHERES	1981	120	6	U-96604-MUM	91.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15020-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	91.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173403	60	SHAN-E-KHUDA	1981	120	6	U-98523-MUM	3736.54	0x0000748400000000	1981-09-01 00:00:00	VIJAY SATYAL	12	87	176	B/28/16873-MUM	105	109	108	N	VANITA FILMS	14	3736.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173404	44	BANDHAN	1979	120	6	U-91137-MUM	4078.22	0x0000718B00000000	1979-08-02 00:00:00	SIRCAR PRODUCTIONS	12	87	176	B/28/12339-MUM	105	109	107	N	RAJESHRI PICTURES PRIVATE LTD.	15	4078.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173405	61	VINOBA BHAVE - THE MAN	1981	120	6	U-98007-MUM	593.00	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173406	51	SUKHACHE SOBTI	1981	120	6	U-98524-MUM	3348.52	0x0000748600000000	1981-09-03 00:00:00	SHREE CHITRA	12	87	176	B/28/16869-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	13	3348.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173407	129	TOWARDS BETTER SOCIETY	1983	120	6	U-103896-MUM	328.00	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/18052-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	328.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173408	61	9 MINUTES	1981	120	6	U-96605-MUM	109.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15021-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173409	61	TRL. OF CRIME AND PUNISHMENT	1984	120	6	U-2450-MUM	95.00	0x0000784200000000	1984-04-16 00:00:00	MAXIM GORKI CENTRAL STUDIO FILMS FOR CHILDREN	12	94	0	B/28/18829-MUM	105	110	107	N	SOVEXPORT FILM	1.00	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173410	51	ANNA ANI ANNA ALIAS ANNAPOORNA	1979	120	6	U-91138-MUM	3931.92	0x0000718B00000000	1979-08-02 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/28/12347A-MUM	105	109	107	N	UDAY CHITRA	14	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173411	44	BHAGWAN PARSHURAM	1981	120	6	U-98525-MUM	3972.76	0x0000748600000000	1981-09-03 00:00:00	N. D. KOTHARI	12	87	176	B/28/16874-MUM	105	109	107	N	MEWAR FILMS	16	3972.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173412	61	GLIMPSES OF CENTRAL INDIA (FRENCH & GERMAN)	1981	120	6	U-98008-MUM	302.50	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16245-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	302.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173413	129	ETAWAH STORY	1983	120	6	U-103897-MUM	290.00	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	365	0	B/28/18053-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173414	44	EK KE BAAD EK	1981	120	6	U-98526-MUM	3475.22	0x0000748A00000000	1981-09-07 00:00:00	RAJ RISHI	12	87	176	B/28/16883-MUM	105	109	107	N	RAJ RISHI	13	3475.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173415	61	HURRY SUNDOWN	1979	120	6	U-91139-MUM	3706.60	0x0000718B00000000	1979-08-02 00:00:00	OTTO PREMINGER	12	87	176	B/28/12350-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	3706.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173416	61	TOO BAD SHE IS BAD	1981	120	6	U-98527-MUM	2680.20	0x0000748A00000000	1981-09-07 00:00:00	DOCUMENTO FILMS	12	87	176	B/28/16871-MUM	105	109	108	N	JAGAT FILMS	10	2685.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173417	61	METAMORPHOSES	1981	120	6	U-96606-MUM	37.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15022-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	37.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173418	61	DILLY DALLYING (HINDI, TAMIL, TELUGU & BENGALI)	1981	120	6	U-98009-MUM	312.12	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16246-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173419	61	TOO BAD SHE IS BAD - TRL	1981	120	6	U-98528-MUM	99.00	0x0000748A00000000	1981-09-07 00:00:00	DOCUMENTO FILMS	12	94	0	B/28/16872-MUM	105	110	108	N	JAGAT FILMS	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173420	61	HOUSE OF CARDS - TRL	1979	120	6	U-91140-MUM	71.66	0x0000718B00000000	1979-08-02 00:00:00	DICK BERG	12	94	0	B/28/12355-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT.) LTD.	1	71.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173421	61	TRL. OF THE BLACK SUN	1984	120	6	U-2451-MUM	88.00	0x0000784200000000	1984-04-16 00:00:00	BYELARUS FILM STUDIOS.	12	94	0	B/28/18845A-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173422	44	INDIRAJI AUR BACHHE	1983	120	6	U-103898-MUM	286.51	0x000076B500000000	1983-03-16 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/18054-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173423	44	RATON-KA-RAJA	1981	120	6	U-98529-MUM	3963.60	0x0000748D00000000	1981-09-10 00:00:00	RANGLOK PRODUCTIONS	12	87	176	B/28/16882-MUM	105	109	107	N	RANGLOK PRODUCTIONS	15	3963.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173424	61	TRL. OF THE END OF THE COSSACK CHIEFTAIN	1984	120	6	U-2452-MUM	70.00	0x0000784200000000	1984-04-16 00:00:00	A KEZAKH FILM STUDIO.	12	94	0	B/28/18856-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173425	88	'L'EVASION DES CARROUSELS (BLUE BONNETS)	1981	120	6	U-96607-MUM	213.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15025-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173426	43	DILLY DALLYING (MARATHI, KANNADI, MALAYALAM, PUNJABI, ORIYA, ASSAMESE, KASHMIRI)	1981	120	6	U-98010-MUM	312.12	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16247-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173427	44	DHARTI KAHE PUKARKE	1979	120	6	U-91141-MUM	4734.69	0x0000718B00000000	1979-08-02 00:00:00	DEENANATH SHASTRI	12	87	176	B/28/12356-MUM	105	109	107	N	DEENANATH SHASTRI, VAISHALI FILMS	17	4734.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173428	44	ITIHAS KI KHOJ (DISCOVERY OF HISTORY)	1983	120	6	U-103899-MUM	833.00	0x000076B500000000	1983-03-16 00:00:00	CHILDREN' FILM SOCIETY.	12	365	0	B/28/18055-MUM	105	110	107	N	CHILDREN' FILM SOCIETY.	3	833.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173429	61	TRL. OF ON THE WAY TO BERLIN	1984	120	6	U-2453-MUM	70.00	0x0000784300000000	1984-04-17 00:00:00	LEN FILM STUDIO	12	94	0	B/28/18863-MUM	105	110	107	N	SOVEXPORT FILM.	1.00	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173430	51	GALLOPING HORSE	1984	120	6	U-2454-MUM	201.78	0x0000784300000000	1984-04-17 00:00:00	MRA PRODUCTIONS.	12	366	0	B/28/18866-MUM	105	110	107	N	RAHUL KAPADIA.	1.00	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173431	44	BAL JAGAT NO. 9	1983	120	6	U-103900-MUM	388.62	0x000076B500000000	1983-03-16 00:00:00	CHILDREN'S FILM SOCIETY.	12	364	0	B/28/18056-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	388.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173432	61	THE CRUCIAL YEAR	1981	120	6	U-98011-MUM	486.15	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	486.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173433	44	TRL. OF ALIBABA AND FORTY THIEVES	1984	120	6	U-2455-MUM	176.78	0x0000784300000000	1984-04-17 00:00:00	BASANT PICTURES.	12	94	0	B/28/18868-MUM	105	110	107	N	BASANT PICTURES.	1.00	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173434	44	SOLDIER AS THAKUR DILERSINGH -TRL	1979	120	6	U-91142-MUM	84.73	0x0000718C00000000	1979-08-03 00:00:00	B.R.P. CHHIBBER	12	94	0	B/28/12360-MUM	105	110	107	N	P.S.PICTURES	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173435	61	COSMIC ZOOM	1981	120	6	U-96608-MUM	122.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15015-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173436	61	THE SILENCERS - TRL	1981	120	6	U-98530-MUM	120.09	0x0000748D00000000	1981-09-10 00:00:00	IRVING ALLEN	12	94	0	B/28/16242-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173437	61	CASE OF MR. X (HINDI, TAMIL, TELUGU & BENGALI)	1981	120	6	U-98012-MUM	313.94	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16250-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173438	61	CONTINENTAL DRIFT	1981	120	6	U-96609-MUM	116.00	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15013-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173439	60	PYAR KA MAUSAM - TRL	1979	120	6	U-91143-MUM	94.44	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/28/12364-MUM	105	110	107	N	NASIR HUSAIN FILMS PVT. LTD.	1	94.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173440	61	SOLDIER BLUE - TRL NO. 2	1981	120	6	U-98531-MUM	98.73	0x0000748D00000000	1981-09-10 00:00:00	HAROLD LOEB & GABRIEL KATZKA	12	94	0	B/28/16892-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	98.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173441	61	TRL. OF A CANDIDATE FOR A KILLING	1984	120	6	U-2456-MUM	80.49	0x0000784300000000	1984-04-17 00:00:00	STANLEY ABRAHMS.	12	94	0	B/28/18875-MUM	105	110	107	N	S. S. FILMS	1.00	80.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173442	44	JUNGLE KI DUNIYA	1981	120	6	U-98532-MUM	3314.40	0x0000748D00000000	1981-09-10 00:00:00	C. J. KANSARA	12	87	176	B/28/16878-MUM	105	109	107	N	SWASTIK CHITRAMALA	12	3314.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173443	44	PARCHHAIYAN	1984	120	6	U-2457-MUM	3850.54	0x0000784400000000	1984-04-18 00:00:00	NOORJAHAAN FILMS	12	87	176	B/28/18861-MUM	105	109	107	N	NOORJAHAAN FILMS	15.00	3876.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173444	60	BLUFF MASTER	1984	120	6	U-2458-MUM	3916.02	0x0000784400000000	1984-04-18 00:00:00	SUBHASH K. DEASAI.	12	87	176	B/28/18808-MUM	105	109	107	N	SUDHA R. SHAH.	14.00	3916.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173445	61	ANDROMEDA STRAIN - TRL	1981	120	6	U-98533-MUM	84.74	0x0000748D00000000	1981-09-10 00:00:00	ROBERT WISE	12	94	0	B/28/16890-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173446	61	DANCE OF SIVA	1984	120	6	U-2459-MUM	1125.32	0x0000784700000000	1984-04-21 00:00:00	CONTEMPORARY FILMS.	12	365	0	B/28/188879-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	4.00	1125.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173447	61	THE LAST BULLET - TRL	1981	120	6	U-98534-MUM	69.19	0x0000748D00000000	1981-09-10 00:00:00	ROBERT ARTHUR	12	94	0	B/28/16886-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173448	44	KROREPATI	1979	120	6	U-91144-MUM	4559.00	0x0000718C00000000	1979-08-03 00:00:00	OMPRAKASH SAIGAL	12	87	176	B/28/12362-MUM	105	109	107	N	T. TARACHAND	16	4559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173449	44	SAGAR KI SANTAN (CHILDREN OF SEA)	1981	120	6	U-98013-MUM	556.87	0x0000744800000000	1981-07-03 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	366	0	B/28/16251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	556.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173450	44	TAXI DRIVER	1984	120	6	U-2460-MUM	3646.02	0x0000784700000000	1984-04-21 00:00:00	NAV KETAN.	12	87	176	B/28/18877-MUM	105	109	107	N	NAV KETAN.	14.00	3646.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173451	44	GAMBLER	1981	120	6	U-96610-MUM	4547.01	0x000073C600000000	1981-02-23 00:00:00	AMAR JEET, NALANDA	12	87	176	B/28/15030-MUM	105	109	107	N	AMAR JEET, NALANDA	18	4547.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173452	44	HEER RAANJA - TRL	1981	120	6	U-98535-MUM	30.00	0x0000748D00000000	1981-09-10 00:00:00	CHETAN ANAND, HIMALAYA FILMS	12	94	0	B/28/16893-MUM	105	110	107	N	HIMALAYA FILMS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173453	61	GLIMPSES OF EASTERN INDIA (FRENCH & GERMAN)	1981	120	6	U-98014-MUM	303.28	0x0000744800000000	1981-07-03 00:00:00	FACT FILMS.	12	366	0	B/28/16252-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	303.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173454	51	SONGADYA	1981	120	6	U-96611-MUM	3898.99	0x000073C700000000	1981-02-24 00:00:00	DADA KONDAKE	12	87	176	B/28/15035-MUM	105	109	107	N	DADA KONDAKE, SADICHHA CHITRA	15	3898.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173455	60	BAHARON KE SAPNE - TRL	1979	120	6	U-91145-MUM	100.58	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/28/12363-MUM	105	110	107	N	NASIR HUSAIN FILMS PVT. LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173456	44	HAMRAHI	1984	120	6	U-2461-MUM	3853.72	0x0000784900000000	1984-04-23 00:00:00	SUBASH SAGAR	12	87	176	B/28/18880-MUM	105	109	107	N	SAGAR ART CORPORATION.	15.00	3853.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173457	61	AM I TRUSTWORTHY ?	1981	120	6	U-98015-MUM	121.92	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173458	61	KING KONG - TRL	1979	120	6	U-91146-MUM	86.56	0x0000718C00000000	1979-08-03 00:00:00	RKO RADIO PICTURES	12	94	0	B/28/12366-MUM	105	110	107	N	THE UNITED PIONEER FILMS PVT.LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173459	51	KALI BAIKO	1981	120	6	U-96612-MUM	3532.64	0x000073C800000000	1981-02-25 00:00:00	KAMAL KUMAR & G. C. CHANDWANI	12	87	176	B/28/15038-MUM	105	109	107	N	G. C. CHANDWANI	13	3532.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173460	44	PATANGA	1981	120	6	U-98536-MUM	4322.97	0x0000748D00000000	1981-09-10 00:00:00	VARMA FILMS	12	87	176	B/28/16880-MUM	105	109	107	N	RAJESHRI PICTURES PVT. LTD.	15	4322.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173461	44	MERI BHABHI	1979	120	6	U-91147-MUM	4433.00	0x0000718C00000000	1979-08-03 00:00:00	A.A. NADIADWALA	12	87	176	B/28/12367-MUM	105	109	107	N	A. G. FILMS	16	4433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173462	61	THE MAN IN THE IRON MASK - TRL	1983	120	6	U-103821-MUM	88.98	0x0000769200000000	1983-02-09 00:00:00	EDWARD SMALL	12	94	0	B/28/17977-MUM	105	110	108	N	SCREEN ENTERPRISES.	1	88.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173463	61	BASKETBALL FUNDAMENTALS	1981	120	6	U-98016-MUM	121.92	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173464	44	MANCHALI	1984	120	6	U-2462-MUM	3783.18	0x0000784900000000	1984-04-23 00:00:00	RAJA NAWATHE PRODUCTIONS	12	87	176	B/28/18883-MUM	105	109	107	N	NITIN ENTERPRISES.	16.00	3783.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173465	44	PARDESI	1979	120	6	U-91148-MUM	4148.31	0x0000718C00000000	1979-08-03 00:00:00	NAYA SANSAR INTERNATIONAL	12	87	176	B/28/12365-MUM	105	109	107	N	NAYA SANSAR INTERNATIONAL	16	4148.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173466	44	JOROO KA GHULAM	1984	120	6	U-2463-MUM	4226.66	0x0000784900000000	1984-04-23 00:00:00	M/S. UNITED FOUR	12	87	176	B/28/18882-MUM	105	109	107	N	M/S. UNITED FOUR	16.00	4226.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173467	129	APATHY	1981	120	6	U-96614-MUM	279.20	0x000073C900000000	1981-02-26 00:00:00	C. T. BAPTISTA	12	88	0	B/28/15028-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173468	61	WATRLOO	1981	120	6	U-98537-MUM	3803.30	0x0000748E00000000	1981-09-11 00:00:00	DINO DE LAURENTIIS	12	87	176	B/28/16876-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	3803.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173469	51	ANOLKHI	1984	120	6	U-2464-MUM	3544.09	0x0000784A00000000	1984-04-24 00:00:00	KAMLAKAR TORNE.	12	87	176	B/28/18888-MUM	105	109	107	N	KAMLAKAR V. TORNE	14.00	3544.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173470	61	DYNAMIC OF SOLUTION	1981	120	6	U-98017-MUM	164.59	0x0000744800000000	1981-07-03 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16255A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173471	44	SIMALA ROAD - TRL	1979	120	6	U-91149-MUM	86.87	0x0000718C00000000	1979-08-03 00:00:00	JUGAL KISHORE	12	94	0	B/28/12384-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173472	61	GAME IN 21 POINTS	1981	120	6	U-96615-MUM	135.00	0x000073C900000000	1981-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/15033-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173473	61	CROMWELL	1981	120	6	U-98538-MUM	4023.36	0x0000748E00000000	1981-09-11 00:00:00	IRVING ALLEN	12	87	176	B/28/16877-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	4023.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173474	44	SIMALA ROAD	1979	120	6	U-91150-MUM	3831.63	0x0000718C00000000	1979-08-03 00:00:00	JUGAL KISHORE	12	87	176	B/28/12385-MUM	105	109	107	N	JUGAL PRODUCTIONS	15	3846.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173475	61	THE HALF - MASTED SCHOONER	1981	120	6	U-96616-MUM	80.00	0x000073C900000000	1981-02-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/15034-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173476	61	CORBETT NATIONAL PARK	1984	120	6	U-2465-MUM	1149.00	0x0000784900000000	1984-04-23 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF U. P.	12	366	0	B/28/18874-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	2.00	1149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173477	61	THE ELECTROMOTIVE FORCE SERIES	1981	120	6	U-98018-MUM	131.79	0x0000744800000000	1981-07-03 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173478	61	A NEW LEAF	1981	120	6	U-98539-MUM	2773.30	0x0000748D00000000	1981-09-10 00:00:00	HOWARD W. KOCH	12	87	176	B/28/16887-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2795.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173479	44	ALBELA MASTANA	1979	120	6	U-91151-MUM	3902.25	0x0000718C00000000	1979-08-03 00:00:00	GHANSYAM	12	87	176	B/28/12388-MUM	105	109	107	N	PRAGNA PICTURES PVT.LTD.	14	3902.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173480	61	THE TEMPLES OF HALEBID AND BELUR	1981	120	6	U-96617-MUM	400.81	0x000073C900000000	1981-02-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/15026-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	400.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173481	44	BARAAT - TRL	1983	120	6	U-103860-MUM	91.44	0x0000769F00000000	1983-02-22 00:00:00	K. AMARNATH PRODUCTIONS.	12	94	0	B/28/18020-MUM	105	110	107	N	MUDNANEY FILM SERVICE.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173482	44	ALBELA MASTANA - TRL	1979	120	6	U-91152-MUM	81.00	0x0000718C00000000	1979-08-03 00:00:00	GHANSHYAM SHAH	12	94	0	B/28/12389-MUM	105	110	107	N	PRAGNA PICTURES PVT.LTD.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173483	44	IMTIHAN	1984	120	6	U-2466-MUM	3991.39	0x0000784A00000000	1984-04-24 00:00:00	B. A. CHANDIRMANI	12	87	176	B/28/18889-MUM	105	109	107	N	B. A. CHANDIRMANI, ARTS PICTURE.	15.00	3991.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173484	61	THE LAST BULLET	1981	120	6	U-98540-MUM	296.43	0x0000748D00000000	1981-09-10 00:00:00	ROBERT ARTHUR	12	87	176	B/28/16885-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2960.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173485	51	DEOMANOOS	1981	120	6	U-96618-MUM	3744.16	0x000073CA00000000	1981-02-27 00:00:00	A. KRISHNAMURTHI & A. V. S. MANI	12	87	176	B/28/15041-MUM	105	109	107	N	AKM PRDUCTIONS	13	3744.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173486	60	PYAR KA MAUSAM	1979	120	6	U-91153-MUM	4423.08	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/28/12390-MUM	105	109	107	N	NASIR HUSAIN FILMS PVT. LTD.	17	4432.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173487	60	MERE MEHBOOB	1984	120	6	U-2467-MUM	4523.30	0x0000784B00000000	1984-04-25 00:00:00	H. S. RAWAIL	12	87	176	B/28/18896-MUM	105	109	107	N	DARSHAN SABARWAL	18.00	4523.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173488	61	GRASSLAND FARMING	1981	120	6	U-98019-MUM	117.34	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16257-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173489	51	DAIVA JANILE KUNI	1981	120	6	U-96619-MUM	3962.27	0x000073CA00000000	1981-02-27 00:00:00	HEMANT CHITRA	12	87	176	B/28/15040-MUM	105	109	107	N	M/S. HEMANT CHITRA	14	3962.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173490	44	TRL HAMRAHI	1984	120	6	U-2468-MUM	93.88	0x0000784D00000000	1984-04-27 00:00:00	SUBASH SAGAR	12	94	0	B/28/18881-MUM	105	110	107	N	SAGAR ART CORPORATION.	1.00	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173491	61	HYDROGEN	1981	120	6	U-98020-MUM	152.40	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173492	44	TRL. NO. 2 PURAB AUR PACCHIM	1984	120	6	U-2469-MUM	96.93	0x0000784D00000000	1984-04-27 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	12	94	0	B/28/1885-MUM	105	110	107	N	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	1.00	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173493	44	RAJDHANI MEN	1981	120	6	U-96620-MUM	30.48	0x000073CA00000000	1981-02-27 00:00:00	SWAIN - SCREEN PUBLICITY	12	365	0	B/28/15008-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173494	61	LIFE IN THE WOODLOT	1981	120	6	U-98021-MUM	189.58	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173495	44	TRL. NO. 1 PURAB AUR PACCHIM	1984	120	6	U-2470-MUM	108.20	0x0000784D00000000	1984-04-27 00:00:00	VISHAL INTERNATIONAL PROD PVT. LTD.	12	94	0	B/28/18885-MUM	105	110	107	N	VISHAL INTERNATIONAL PROD PVT. LTD.	1.00	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173496	44	MERI BHABHI - TRL	1979	120	6	U-91154-MUM	92.00	0x0000718C00000000	1979-08-03 00:00:00	A. A. NADIADWALA	12	94	0	B/28/12392-MUM	105	110	107	N	A. G. FILMS	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173497	61	INTRODUCING INSECTS	1981	120	6	U-98022-MUM	189.36	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/16260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173498	44	NATKHAT CHANDU	1981	120	6	U-96621-MUM	289.26	0x000073CB00000000	1981-02-28 00:00:00	DEEP KHOSLA	12	88	0	B/28/15032-MUM	105	110	107	N	DEEP KHOSLA	1	289.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173499	44	NIGHT IN CALCUTTA	1981	120	6	U-96622-MUM	3882.25	0x000073CB00000000	1981-02-28 00:00:00	AMRIT MAHENDRA	12	87	176	B/28/15039-MUM	105	109	107	N	MAHENDRA PRDUCTIONS	14	3901.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173500	61	ELECTRICAL OSCILLATION TO THE ELECTROMAGNETIC SPECTRUNK	1979	120	6	U-91155-MUM	267.31	0x0000718F00000000	1979-08-06 00:00:00	STEWART FILM LTD. AND ESSO FILM UNIT (USA)	12	88	0	B/28/12253A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	267.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173501	61	ON THE SPOT : FOREST WARDENS	1981	120	6	U-98023-MUM	332.83	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173502	44	BLACK CAT	1981	120	6	U-98024-MUM	4203.80	0x0000744B00000000	1981-07-06 00:00:00	G. P. SIPPY	12	87	176	B/28/16270-MUM	105	109	107	N	SIPPY FILMS (PRIVATE) LTD.	15	4203.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173503	61	FROM TEN TO TWELEVE	1979	120	6	U-91156-MUM	285.59	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12254-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	285.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173504	61	YOU AND YOUR PARENTS	1981	120	6	U-98025-MUM	152.40	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/28/16269-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173505	61	WHAT IS SCIENCE	1981	120	6	U-98026-MUM	121.92	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173506	44	SHIKAST	1981	120	6	U-96623-MUM	4027.63	0x000073CE00000000	1981-03-03 00:00:00	ASHA DEEP	12	87	176	B/28/15037-MUM	105	109	107	N	M/S S.K. BAIJAL	16	4279.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173507	61	THE BEAS PROJECT	1984	120	6	U-2471-MUM	279.00	0x0000784E00000000	1984-04-28 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	365	0	B/28/18898-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1.00	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173508	61	BALACED FERTILISERS	1984	120	6	U-2472-MUM	331.00	0x0000785000000000	1984-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18899-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2.00	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173509	61	PHOSPHATE FOR PLENTY	1981	120	6	U-98541-MUM	338.93	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16862-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	338.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173510	61	AMERICA PAESE DI DIO	1984	120	6	U-2473-MUM	2919.65	0x0000785200000000	1984-05-02 00:00:00	TITANUS INTERNATIONAL ( ITALY )	12	87	175	B/28/18886-MUM	105	109	108	N	EDUCATION FILMS OF INDIA.	12.00	2919.65	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
173511	61	CALL OF TARZAN	1984	120	6	U-2474-MUM	2972.00	0x0000785200000000	1984-05-02 00:00:00	PRINCIPAL PRODUCTIONS.	12	87	176	B/28/18887-MUM	105	109	107	N	HANSA PICTURES.	10.00	2972.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173512	44	DHARTI KI PUKAR	1979	120	6	U-91157-MUM	231.65	0x0000718F00000000	1979-08-06 00:00:00	K. A. ABBAS	12	363	0	B/28/12255-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	231.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173513	61	TOWARD EMOTIONAL MATURITY	1981	120	6	U-98027-MUM	219.46	0x0000744B00000000	1981-07-06 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173514	44	MERA DESH MERA DHARAM	1984	120	6	U-2475-MUM	3733.51	0x0000785200000000	1984-05-02 00:00:00	DARASINGH	12	87	176	B/28/18891-MUM	105	109	107	N	DARA PICTURES.	15.00	3797.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173515	61	THE STRUCTURE OF ATOMS	1981	120	6	U-98028-MUM	142.65	0x0000744B00000000	1981-07-06 00:00:00	MCGRAW HILL TEXT FILMS.	12	88	0	B/28/16266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173516	70	KOREAN ALPHABET	1979	120	6	U-91158-MUM	81.00	0x0000719000000000	1979-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12267-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173517	61	WE'RE GONNA HAVE RECESS	1979	120	6	U-91159-MUM	111.00	0x0000719000000000	1979-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12275-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173518	61	SOUTH EAST ASIA : THE LAND AND THE PEOPLE	1981	120	6	U-98029-MUM	148.13	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173519	44	JANATA COLLEGE	1979	120	6	U-91160-MUM	245.00	0x0000719000000000	1979-08-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/12279-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173520	61	SOCIAL COURTESY	1981	120	6	U-98030-MUM	121.92	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173521	61	PANAMA CANAL	1981	120	6	U-98031-MUM	121.92	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173522	61	FREEDOM'S CHALLENGE	1979	120	6	U-91161-MUM	325.00	0x0000719000000000	1979-08-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/12280-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173523	61	SIMPLE PLANTS BACTERIA	1981	120	6	U-98032-MUM	152.40	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173524	61	ECHINODERMS & MOLLUSKS	1979	120	6	U-91162-MUM	182.00	0x0000719000000000	1979-08-07 00:00:00	A CORONET FILM (USA)	12	88	0	B/28/12296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173525	61	A CITY IN HISTORY	1984	120	6	U-2476-MUM	591.61	0x0000785200000000	1984-05-02 00:00:00	IMAGE INDIA FILMS (P) LTD BANGALORE	12	365	0	B/28/18900-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	2.00	591.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173526	61	BATTLE OF GIANTS	1981	120	6	U-98033-MUM	3510.40	0x0000744B00000000	1981-07-06 00:00:00	FIDA CINEMOTOGRAFICA	12	87	176	B/28/16186-MUM	105	109	107	N	AMINA PAHAD.	10	3510.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173527	85	DELICATE DISIGNS	1981	120	6	U-98542-MUM	247.49	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173528	61	HOW TO USE A CLASSROOM FILM	1984	120	6	U-2477-MUM	198.00	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18905-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2.00	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173529	61	BATTLE OF GIANTS - TRL	1981	120	6	U-98034-MUM	98.68	0x0000744E00000000	1981-07-09 00:00:00	FIDA CINEMOTOGRAFICA	12	94	0	B/28/16185-MUM	105	110	107	N	AMINA PAHAD.	1	98.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173530	61	HEALTHY SKIN	1979	120	6	U-91163-MUM	121.92	0x0000719000000000	1979-08-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/12297-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173531	54	BHANGRA	1981	120	6	U-98036-MUM	3758.49	0x0000744E00000000	1981-07-09 00:00:00	GOLDEN MOVIES	12	87	176	B/28/16674-MUM	105	109	107	N	GOLDEN MOVIES	12	3758.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173532	61	THE FRENCH REVOLUTION	1979	120	6	U-91164-MUM	176.00	0x0000719000000000	1979-08-07 00:00:00	CORONET FILMS (USA)	12	88	0	B/28/12298-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173533	61	DANCES OF NEFA ALIAS DANCES OF ARUACHAL	1981	120	6	U-98543-MUM	97.83	0x0000748E00000000	1981-09-11 00:00:00	NORTH EAST FRONTIER AGENCY SHILLONG, ASSAM	12	363	0	B/28/16879-MUM	105	110	107	N	N. E. & I. F. LTD	1	97.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173534	44	PARDESI - TRL	1981	120	6	U-98037-MUM	93.44	0x0000744E00000000	1981-07-09 00:00:00	KUNDAN KUMAR	12	94	0	B/28/16272-MUM	105	110	107	N	KUNDAN FILMS.	1	93.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173535	61	THE NAPOLEONIC ERA	1979	120	6	U-91165-MUM	148.13	0x0000719000000000	1979-08-07 00:00:00	CORONET FILMS (USA)	12	88	0	B/28/12300-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173536	44	DOOR KA RAHI	1981	120	6	U-98544-MUM	4516.52	0x0000749200000000	1981-09-15 00:00:00	KISHOR KUMAR	12	87	176	B/28/16831-MUM	105	109	107	N	KISHOR KUMAR	17	4516.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173537	44	CHETNA - TRL	1981	120	6	U-98038-MUM	28.96	0x0000744E00000000	1981-07-09 00:00:00	I. M. KUNNU.	12	94	0	B/28/16673-MUM	105	110	107	N	S. KAMARUDDIN	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173538	61	MANGERIAL GRID	1979	120	6	U-91166-MUM	377.00	0x0000719000000000	1979-08-07 00:00:00	UNIVERSITY EXTENSION (UNIVERSITY CALIFORNIA)	12	88	0	B/28/12340-MUM	105	110	108	N	AMA PRIVATE LTD.	1	377.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173539	61	RAID ON ROMMEL	1981	120	6	U-98545-MUM	2682.67	0x0000749200000000	1981-09-15 00:00:00	HARRY TATELMAN	12	87	176	B/28/16865-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2682.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173540	61	PRODUCTION CONTRLO PART I I	1984	120	6	U-2478-MUM	119.48	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/18906-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173541	61	HURRY SUNDOWN - TRL	1979	120	6	U-91167-MUM	103.12	0x0000719000000000	1979-08-07 00:00:00	OTTO PREMINGER	12	94	0	B/28/12351-MUM	105	110	108	N	PARAMOUNT FILMS INDIA PVT LTD.	1	103.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173542	85	IN ONE DAY	1979	120	6	U-91168-MUM	202.00	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12335-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173543	61	QUALITY CONTROL	1984	120	6	U-2479-MUM	110.95	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	366	0	B/28/18907-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173544	51	SHIKLELI BAICO	1981	120	6	U-98039-MUM	3435.10	0x0000744F00000000	1981-07-10 00:00:00	M. R. SHINDE.	12	87	176	B/28/16703-MUM	105	109	107	N	SIREL CHITRA	12	3435.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173545	70	FLY WAY NORTH	1979	120	6	U-91169-MUM	120.00	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12336-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173546	61	PRODUCTION CONTROL - 1	1984	120	6	U-2480-MUM	119.00	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL BOOK CO.	12	366	0	B/28/18908-MUM	105	110	107	N	N. E. & I. F. LTD.	1.00	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173547	70	FISHERMAN'S FALL	1979	120	6	U-91170-MUM	159.00	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12337-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173548	61	POSTURE HABITS	1980	120	6	U-92801-MUM	121.92	0x0000723300000000	1980-01-17 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/12624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173549	51	KEECHAK WADHA	1981	120	6	U-98040-MUM	4138.27	0x0000744F00000000	1981-07-10 00:00:00	MANIK STUDIOS	12	87	176	B/28/16702-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173550	44	KEECHAK WADHA	1981	120	6	U-98041-MUM	4118.15	0x0000744F00000000	1981-07-10 00:00:00	MANIK STUDIOS	12	87	176	B/28/16701-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	4118.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173551	51	LOK SHAHIR RAM JOSHI	1984	120	6	U-2481-MUM	3267.15	0x0000785700000000	1984-05-07 00:00:00	RAJKAMAL KALAMANDIR ( PVT. LTD. )	12	87	176	B/28/18892-MUM	105	109	107	N	RAJKAMAL KALAMANDIR ( PVT. LTD. )	15.00	3267.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173552	44	NAYA SAVERA	1984	120	6	U-2482-MUM	342.28	0x0000785700000000	1984-05-07 00:00:00	N. E. &  I. F. LTD.	12	366	0	B/28/18911-MUM	105	110	107	N	N. E. &  I. F. LTD.	3.00	342.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173553	61	WORLD OF LITTLE THINGS	1980	120	6	U-92802-MUM	159.71	0x0000723300000000	1980-01-17 00:00:00	MOODY INSITUTE OF SCIENCE.	12	88	0	B/28/12628-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173554	61	DIESEL ENGINES : FUELS SYSTEMS	1981	120	6	U-98546-MUM	441.35	0x0000749400000000	1981-09-17 00:00:00	U. S. NAVY	12	88	0	B/28/16908-MUM	105	110	108	N	TECHNICAL SERVICES, MANAGER INDIAN OIL CORP. LTD.	4	441.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173555	70	THE BEAR AND MOUSE	1979	120	6	U-91171-MUM	93.00	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12338-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173556	61	GENGHIS KHAN - TRL	1981	120	6	U-98547-MUM	90.53	0x0000749400000000	1981-09-17 00:00:00	IRVING ALLEN	12	94	0	B/28/16718-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173557	61	ACTION AND REACTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-91172-MUM	145.69	0x0000719200000000	1979-08-09 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	88	0	B/28/12393-MUM	105	110	108	N	THE UNITED PIONEER FILMS PVT.LTD.	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173558	44	SHARMEELEE	1981	120	6	U-98548-MUM	4582.06	0x0000749B00000000	1981-09-24 00:00:00	SUBODH MUKERJI	12	87	176	B/28/16904-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTION	17	4582.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173559	61	FARADAY'S LAWS	1979	120	6	U-91173-MUM	179.83	0x0000719200000000	1979-08-09 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	88	0	B/28/12394-MUM	105	110	108	N	THE UNITED PIONEER FILMS PVT.LTD.	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173560	61	PAUL TAYLOR & COMPANY : AN ARTIST & HIS WORK	1979	120	6	U-91174-MUM	361.49	0x0000719200000000	1979-08-09 00:00:00	STEEG PRODUCTIONS INC.	12	88	0	B/28/12396-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	361.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173561	44	SHARMEELEE - TRL	1981	120	6	U-98549-MUM	106.68	0x0000749B00000000	1981-09-24 00:00:00	SUBODH MUKERJI	12	94	0	B/28/16903-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173562	61	THE VALLEY OF GWANGI	1979	120	6	U-91175-MUM	2619.15	0x0000719200000000	1979-08-09 00:00:00	CHARLES H. SCHNEER	12	87	176	B/28/12397-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	10	2619.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173563	61	GENGHIS KHAN	1981	120	6	U-98550-MUM	3596.03	0x0000749B00000000	1981-09-24 00:00:00	IRVING ALLEN	12	87	176	B/28/16717-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3596.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173564	44	MEM DIDI	1981	120	6	U-96624-MUM	3962.70	0x000073DB00000000	1981-03-16 00:00:00	L. B. LACHMAN	12	87	176	B/28/15042-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	14	3962.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173565	44	SHER E BAGDAD	1979	120	6	U-91176-MUM	3419.22	0x0000719200000000	1979-08-09 00:00:00	PYARELAL	12	87	176	B/28/12235-MUM	105	109	107	N	HIND PICTURES	12	3419.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173566	44	GUNAH AUR KANUN	1981	120	6	U-98552-MUM	3992.88	0x0000749F00000000	1981-09-28 00:00:00	K. L. BHATIA & JOHNY WHISKY	12	87	176	B/28/16894-MUM	105	109	107	N	VARSHA FILMS	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173567	44	SINGAPORE	1981	120	6	U-98553-MUM	4419.70	0x0000749F00000000	1981-09-28 00:00:00	F. C. MEHRA	12	87	176	B/28/16899-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	16	4419.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173568	44	EK SHRIMAN EK SHRIMATI	1979	120	6	U-91177-MUM	3992.88	0x0000719200000000	1979-08-09 00:00:00	SURINDER KAPOOR,AMAR CHHAYA	12	87	176	B/28/12357A-MUM	105	109	107	N	AMAR CHHAYA	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173569	51	LAXMAN RESHA	1981	120	6	U-96626-MUM	3893.53	0x000073DB00000000	1981-03-16 00:00:00	PARAS	12	87	176	B/28/15043-MUM	105	109	107	N	JWALA ART PRODUCTONS	14	3893.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173570	44	GUDDI	1981	120	6	U-98554-MUM	3317.75	0x0000749F00000000	1981-09-28 00:00:00	RUPAM CHITRA	12	87	176	B/28/16901-MUM	105	109	107	N	RUPAM CHITRA	13	3317.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173571	44	RAJA HARISHCHANDRA	1979	120	6	U-91178-MUM	3291.54	0x0000719300000000	1979-08-10 00:00:00	TRIVEDI PRODUCTIONS	12	87	176	B/28/12222-MUM	105	109	107	N	CHITRA BHARATI	15	3291.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173572	61	THE HOUSE THAT DIED	1981	120	6	U-96627-MUM	451.08	0x000073DD00000000	1981-03-18 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/15049-MUM	105	110	108	N	N. E. & I. F. LTD.	2	451.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173573	44	GAJAGOURI	1981	120	6	U-98042-MUM	3563.72	0x0000744F00000000	1981-07-10 00:00:00	PRABHAT STUDIOS	12	87	176	B/28/16700-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	13	3563.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173574	44	JANG BAHADUR	1979	120	6	U-91179-MUM	3593.90	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	87	176	B/28/12241-MUM	105	109	107	N	CHITRA BHARATI	14	3593.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173575	44	KHUDA KA BANDA	1979	120	6	U-91180-MUM	3883.76	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	87	176	B/28/12242-MUM	105	109	107	N	CHITRA BHARATI	14	3883.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173576	61	HOW CHILDREN PAINT	1981	120	6	U-96628-MUM	167.04	0x000073DD00000000	1981-03-18 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INSTRUCTIVE FI	12	88	0	B/28/15050-MUM	105	110	108	N	N. E. & I. F. LTD.	2	167.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173577	44	CHAMAK CHANDNI	1979	120	6	U-91181-MUM	3826.77	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	87	176	B/28/12243-MUM	105	109	107	N	CHITRA BHARATI	14	3826.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173578	61	TRANSITORS : HIGH FREQUENCY OPERATION AMPLIFIERS AND OSCILLATORS	1981	120	6	U-98043-MUM	153.66	0x0000744F00000000	1981-07-10 00:00:00	U. S. NAVY	12	366	0	B/28/16676A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173579	44	BHAKTA PRAHLAD	1979	120	6	U-91182-MUM	3918.87	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	87	176	B/28/12244-MUM	105	109	107	N	CHITRA BHARATI	14	3918.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173580	61	SAMPURAN SING (A FAMER FOR PUNJAB)	1981	120	6	U-96629-MUM	304.80	0x000073DD00000000	1981-03-18 00:00:00	YAVAR ABBAS	12	88	0	B/28/15048-MUM	105	110	107	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173581	44	JAHAN PYAR MILEY	1981	120	6	U-98555-MUM	4776.22	0x0000749F00000000	1981-09-28 00:00:00	L. R. T. FILMS	12	87	176	B/28/16907-MUM	105	109	107	N	L. R. T. FILMS	17	4776.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173582	44	HARISHCHANDRA	1981	120	6	U-96630-MUM	3686.25	0x000073DF00000000	1981-03-20 00:00:00	RAMUBHAI S DESAI	12	87	176	B/28/15046-MUM	105	109	107	N	PRABHA PICTURES	14	3686.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173583	61	HAPPY DEATHDAY	1979	120	6	U-91183-MUM	977.80	0x0000719600000000	1979-08-13 00:00:00	LOUIS FLEMMING (U.K.)	12	363	0	B/28/12399-MUM	105	110	108	N	R.E. NORMINGTON	2	977.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173584	43	JESAL TORAL	1981	120	6	U-98556-MUM	3750.50	0x0000749F00000000	1981-09-28 00:00:00	KANTI DAVE KIRTI FILMS	12	87	176	B/28/16905-MUM	105	109	107	N	KANTI DAVE KIRTI FILMS	14	3750.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173585	61	SPACE SCIENCE STUDYING THE STARS	1981	120	6	U-96631-MUM	153.00	0x000073DF00000000	1981-03-20 00:00:00	CORONET INSTUCTIONAL FILMS	12	88	0	B/28/15047-MUM	105	110	108	N	N. E. & I. F. LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173586	129	AMERICA IN SPACE: THE FIRST DECADE	1979	120	6	U-91184-MUM	313.03	0x0000719700000000	1979-08-14 00:00:00	NASA	12	366	0	B/28/12395-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173587	51	AVAGHACHI SANSAR	1981	120	6	U-96632-MUM	4508.91	0x000073DF00000000	1981-03-20 00:00:00	ANANT G. MANE	12	87	176	B/28/15051-MUM	105	109	107	N	V. N. SAR-POTDAR	16	4508.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173588	61	FERTILISER MIXTURES	1981	120	6	U-98557-MUM	293.82	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/16861-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173589	61	HANDICRAFTS OF GUJARAT	1979	120	6	U-91185-MUM	487.98	0x0000719700000000	1979-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/28/12401-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	487.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173590	61	VACUUM & TECHNOLOGY	1981	120	6	U-98044-MUM	339.84	0x0000744F00000000	1981-07-10 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC, EDUCATIONAL FILM	12	366	0	B/28/16676-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	339.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173591	61	HIROSHIMA - TRL	1979	120	6	U-91186-MUM	40.23	0x0000719700000000	1979-08-14 00:00:00	TAKEO ITCHI TAKEO KIKUCHI MOTION PICTURES PROD.	12	94	0	B/28/12216-MUM	105	110	108	N	KRISHANCHAND, PELICAN FILMS INDIA	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173592	61	LAND OF THE PHARAOHS : TRL	1981	120	6	U-96634-MUM	121.31	0x000073DF00000000	1981-03-20 00:00:00	WARNER BROS PICTURES INC	12	94	0	B/28/15053-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173593	61	INDIAN NEWS REVIEW DIARY ON BANGLA DESH	1981	120	6	U-98558-MUM	1414.00	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28/16864-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	5	1414.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173594	61	TRANSISTORS : LOW FREQUENCY AMPLIFIERS	1981	120	6	U-98045-MUM	160.02	0x0000744F00000000	1981-07-10 00:00:00	U. S. NAVY	12	88	0	B/28/16677-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173595	63	DHANI LUGAI	1979	120	6	U-91187-MUM	3792.08	0x0000719700000000	1979-08-14 00:00:00	B. K. ADARSH	12	87	176	B/28/12231-MUM	105	109	107	N	B.K. ADARSH, ADARSHLOK	15	3792.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173596	61	BARSALINO - TRL	1981	120	6	U-98559-MUM	90.53	0x000074A000000000	1981-09-29 00:00:00	ALAIN DELON	12	94	0	B/28/16866-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173597	44	SHER E BAGDAD - TRL	1979	120	6	U-91188-MUM	98.45	0x0000719700000000	1979-08-14 00:00:00	PYARELAL	12	94	0	B/28/12236-MUM	105	110	107	N	HIND PICTURES	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173598	44	PARDE KE PEECHHEY	1981	120	6	U-96635-MUM	4220.49	0x000073E500000000	1981-03-26 00:00:00	M. C. RAMAMURTHY	12	87	176	B/28/15052-MUM	105	109	107	N	R. K. GANESH	16	4226.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173599	44	SAWAN KI GHATA - TRL	1979	120	6	U-91189-MUM	89.69	0x0000719700000000	1979-08-14 00:00:00	SHAKTI FILMS	12	94	0	B/28/12238-MUM	105	110	107	N	SHAKTI FILMS	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173600	61	CRITICAL PATH	1981	120	6	U-98560-MUM	180.00	0x000074A000000000	1981-09-29 00:00:00	RICHARD COSTAIN LTD.	12	88	0	B/28/16868-MUM	105	110	108	N	NATIONAL EDUCATION FILMS LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173601	44	MELA	1981	120	6	U-96636-MUM	4112.36	0x000073E600000000	1981-03-27 00:00:00	A. A. NADIADWALA, A. G. FILM	12	87	176	B/28/15058-MUM	105	109	107	N	A. G. FILMS (P) LTD.	16	4112.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173602	61	BULDINGS ALREADY BEGUN	1979	120	6	U-91190-MUM	200.00	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12261-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173603	61	TRANSISTORS : PN JUNCTION FUNDAMENTALS	1981	120	6	U-98046-MUM	124.36	0x0000744F00000000	1981-07-10 00:00:00	BRAY STUDIOS.	12	88	0	B/28/16678-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173604	44	MELA : TRL	1981	120	6	U-96637-MUM	91.44	0x000073E600000000	1981-03-27 00:00:00	A. G. FILMS (P) LTD.	12	94	0	B/28/15059-MUM	105	110	107	N	MUNIRA A. G. FILMS (P) LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173605	61	GROWING UP SAFELY	1979	120	6	U-91191-MUM	285.00	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12262-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173606	61	A NEW LEAF -TRL	1981	120	6	U-98561-MUM	87.18	0x000074A000000000	1981-09-29 00:00:00	HOWARD W. KOCH	12	94	0	B/28/16888-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	87.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173607	61	FOUR LINE CONICS	1979	120	6	U-91192-MUM	125.00	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	88	0	B/28/12263-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173608	70	FLIGHT	1979	120	6	U-91193-MUM	95.00	0x0000719700000000	1979-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/12264-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	95.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173609	44	ICHHAPU-RAN	1981	120	6	U-96638-MUM	1846.78	0x000073E900000000	1981-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/15061-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1846.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173610	61	INDIAN DIALOGUE	1979	120	6	U-91194-MUM	313.00	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12266-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173611	61	NOTES FOR A FILM ABOUT DONNA AND GAIL	1979	120	6	U-91195-MUM	336.00	0x0000719700000000	1979-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	366	0	B/28/12268-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	2	336.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173612	44	KALA PARVAT	1981	120	6	U-96639-MUM	2414.00	0x000073E900000000	1981-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/28/15060-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2414.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
173613	61	ANDROMEDA STRAIN	1981	120	6	U-98562-MUM	3237.70	0x000074A000000000	1981-09-29 00:00:00	ROBERT WISE	12	87	176	B/28/16889-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	3237.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173614	44	TIRANGA	1981	120	6	U-98047-MUM	121.92	0x0000744F00000000	1981-07-10 00:00:00	HIND EDUCATIONAL FILMS.	12	88	0	B/28/16679-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173615	44	AAJ AUR KAL	1981	120	6	U-96640-MUM	4139.78	0x000073EA00000000	1981-03-31 00:00:00	PANCHDEEP CHITRA	12	87	176	B/28/15044-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4212.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173616	44	THINK OF THE OTHER MAN (SOCHIYETO)	1981	120	6	U-98048-MUM	232.86	0x0000744F00000000	1981-07-10 00:00:00	NATIONAL EDUCATION CINE ACADAMY.	12	88	0	B/28/16680-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173617	61	WILLAGE TANKS	1981	120	6	U-98563-MUM	459.94	0x0000748100000000	1981-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	459.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173618	61	A GLIMPSE OF THE PAST	1984	120	6	U-2483-MUM	100.58	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY	12	366	0	B/28/18918-MUM	105	110	107	N	N. E. & I. F. LTD.	1.00	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173619	44	ACHHUT KANYA	1981	120	6	U-96641-MUM	3899.00	0x000073EA00000000	1981-03-31 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/15045-MUM	105	109	107	N	FAMOUS CINE LABORATORY	15	3899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173620	61	OPERATION AND CARE OF VICTOR SOUND PROJECTOR	1981	120	6	U-98049-MUM	113.69	0x0000744F00000000	1981-07-10 00:00:00	INTERNATIONAL FILM BREAU INC.	12	366	0	B/28/16681-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173621	61	LEARNING ABOUT THE PAST	1984	120	6	U-2484-MUM	100.58	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY	12	366	0	B/28/18919-MUM	105	110	107	N	N. E. & I. F. LTD.	1.00	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173622	61	YOUR PROPERTY	1981	120	6	U-98564-MUM	259.08	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16896-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173623	61	THROWING	1984	120	6	U-2485-MUM	119.00	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY.	12	366	0	B/28/18920-MUM	105	110	107	N	N. E. &  I. F. LTD.	1.00	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173624	70	POEM	1979	120	6	U-91196-MUM	59.00	0x0000719700000000	1979-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/12270-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	59.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173625	44	KASHMIR KI KALI	1984	120	6	U-2486-MUM	4467.38	0x0000785900000000	1984-05-09 00:00:00	SHAKTI FILMS.	12	87	176	B/28/18901-MUM	105	109	107	N	SHAKTI FILMS.	17.00	4467.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173626	44	BAARAH BAJE	1981	120	6	U-98050-MUM	3791.41	0x0000745200000000	1981-07-13 00:00:00	SIPPY FILMS PRIVATE LTD.	15	87	176	B/28/16675-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	14	3791.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173627	61	POWER IN PERPETUITY	1979	120	6	U-91197-MUM	229.00	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12271-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173628	44	KAL KI BAAT	1984	120	6	U-2487-MUM	333.44	0x0000785A00000000	1984-05-10 00:00:00	N. E. &  I. F. LTD.	12	366	0	B/28/18913-MUM	105	110	107	N	N. E. &  I. F. LTD.	1.00	333.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173629	61	FOR YOUR SAFETY	1979	120	6	U-91198-MUM	294.00	0x0000719700000000	1979-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/12284-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173630	61	INTRODUCTION TO RATING	1984	120	6	U-2488-MUM	177.39	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL COAL BOARD FILMS UNIT.	12	366	0	B/28/18914-MUM	105	110	107	N	N. E. &  I. F. LTD.	1.00	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173631	61	ANTENNA FUNDAMENTALS PART III BANDWIDTH	1984	120	6	U-2489-MUM	131.67	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/18915-MUM	105	110	108	N	N. E. &  I. F. LTD.	2.00	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173632	44	JAI JAWAN	1981	120	6	U-98565-MUM	510.54	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	510.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173633	61	I DOAND I UNDERSTAND	1979	120	6	U-91199-MUM	156.06	0x0000719700000000	1979-08-14 00:00:00	A GRAPHIC FILMS	12	366	0	B/28/12285-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173634	61	ANTENNA FUNDAMENTALE PART - I PROPOGATION	1984	120	6	U-2490-MUM	183.25	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/18916-MUM	105	110	108	N	N. E. &  I.  F. LTD.	2.00	183.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173635	61	FROM FOREST TO TIMBER YARD	1979	120	6	U-91200-MUM	103.63	0x0000719700000000	1979-08-14 00:00:00	BRENT FILMS	12	88	0	B/28/12289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173811	44	ANJAM	1981	120	6	U-97436-MUM	3986.77	0x0000741C00000000	1981-05-20 00:00:00	S. J. RAJDEO	12	87	176	B/28/16118-MUM	105	109	107	N	SARGAM CHITRA	15	3986.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173636	51	JOHAR MAILAP ALIA SANT CHKHAMELA ALIAS SANT CHOKHAMELA ALIAS HEE WAT PANDHARICHI	1981	120	6	U-96643-MUM	3342.13	0x000073F100000000	1981-04-07 00:00:00	MANGAL PICTURES	12	87	176	B/28/12532-MUM	105	109	107	N	RANJIT K. BUDHKAR	11	3342.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173637	61	THE HUMAN MACHINE	1981	120	6	U-98051-MUM	164.59	0x0000745200000000	1981-07-13 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/16682-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173638	61	ANTENNA FUNDAMENTALS PART - II DIRECTIVITY	1984	120	6	U-2491-MUM	141.12	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/18917-MUM	105	110	108	N	N. E. &  I. F. LTD.	2.00	141.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173639	61	THAT DELTA-THAT RIVER	1981	120	6	U-98566-MUM	326.00	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16898-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173640	44	PYAR KA RISHTA	1984	120	6	U-2492-MUM	3928.72	0x0000785B00000000	1984-05-11 00:00:00	TONY WOLKER	12	87	176	B/28/18937-MUM	105	109	107	N	GOLDEN FILMS	16.00	3948.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173641	44	BEDARD JAMANA KYA JANE	1981	120	6	U-96644-MUM	3948.68	0x000073F100000000	1981-04-07 00:00:00	SUBHASH K. DESAI	15	87	176	B/28/15055-MUM	105	109	107	N	RAMNIKLAL C. SHAH	14	3948.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173642	44	KALE GORE	1981	120	6	U-98567-MUM	694.94	0x000074A000000000	1981-09-29 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	366	0	B/28/16902-MUM	105	110	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	2	694.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173643	61	FAIR CHANCE (HINDI & BENGALI)	1981	120	6	U-98052-MUM	152.40	0x0000745200000000	1981-07-13 00:00:00	WOODBURY CONKLING ROGER CLARK.	12	88	0	B/28/16683-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173644	44	JIS DESH MEN GANGA BEHTI HAI	1981	120	6	U-96646-MUM	4977.99	0x000073F900000000	1981-04-15 00:00:00	RANBIR RAJKAPOOR	12	87	176	B/28/1981-MUM	105	109	107	N	R.K. FILMS	20	5434.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173645	61	HOW MANY STARS	1981	120	6	U-98053-MUM	121.92	0x0000745200000000	1981-07-13 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/16684-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173646	61	INSTRUCTING THE WORKER ON THE JOB	1981	120	6	U-98568-MUM	145.08	0x000074A000000000	1981-09-29 00:00:00	CARAVEL FILMS INC.	12	366	0	B/28/16906-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173647	61	FEMALE CYCLE	1981	120	6	U-98054-MUM	91.44	0x0000745200000000	1981-07-13 00:00:00	FILMS INCORPORATION	12	88	0	B/28/16685-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173648	44	JAB PYAR KISISE HOTA HAI	1981	120	6	U-98569-MUM	4776.83	0x000074A100000000	1981-09-30 00:00:00	NASIR HUSAIN OF NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/28/16919-MUM	105	109	107	N	NASIR HUSAIN OF NASIR HUSAIN FILMS PVT. LTD.	18	4776.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173649	61	BEGINNING GOOD POSTURE HABITS	1981	120	6	U-96647-MUM	121.92	0x000073F900000000	1981-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/15072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173650	61	TRANSISTORS : MINORITY CARRIERS	1984	120	6	U-2493-MUM	124.35	0x0000785B00000000	1984-05-11 00:00:00	BRAY STUDIOS INC.	12	366	0	B/28/18922-MUM	105	110	107	N	N. E. & I. F. LTD.	2.00	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173651	61	FROM HERE TO ETERNITY	1981	120	6	U-98570-MUM	3153.16	0x000074AE00000000	1981-10-13 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	87	176	B/28/16730-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	1	3153.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173652	61	BUILDING HOUSES	1984	120	6	U-2494-MUM	333.76	0x0000785B00000000	1984-05-11 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	366	0	B/28/18924-MUM	105	110	107	N	N. E. &  I.  F. LTD.	3.00	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173653	61	FROM HERE TO ETRNITY	1981	120	6	U-98571-MUM	97.23	0x000074AE00000000	1981-10-13 00:00:00	COLUMBIA PICTURES CORP.	12	366	0	B/28/16731-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173654	85	CIRCUS THRILLS (TITLES IN ENGLISH)	1981	120	6	U-98055-MUM	90.00	0x0000745200000000	1981-07-13 00:00:00	CASTLE FILMS.	12	88	0	B/28/16686-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173655	61	BULLETIN BOARD FOR EFFECTIVE TEACHING	1981	120	6	U-96648-MUM	110.03	0x000073F900000000	1981-04-15 00:00:00	STATE UNIVERSITY OF LOWA	12	88	0	B/28/15074-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173656	61	CHEMICAL FAMILIES	1984	120	6	U-2495-MUM	243.84	0x0000786000000000	1984-05-16 00:00:00	DAVID SON FILMS.	12	366	0	B/28/18928-MUM	105	110	107	N	N. E. &  I. F. LTD.	1.00	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173657	44	UPAASNA	1981	120	6	U-96649-MUM	4319.32	0x000073FA00000000	1981-04-16 00:00:00	MOHAN	12	87	176	B/28/15063-MUM	105	109	107	N	MOHAN FILMS	16	4319.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173658	61	FREEDOM TO LEARN	1984	120	6	U-2496-MUM	209.70	0x0000786000000000	1984-05-16 00:00:00	UNITED FILMS SERVICE	12	366	0	B/28/18930-MUM	105	110	107	N	N. E. &  I.  F. LTD.	1.00	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173659	61	GUINEA WORM	1981	120	6	U-98572-MUM	468.48	0x000074AE00000000	1981-10-13 00:00:00	RAM GABALE	12	366	0	B/28/16909-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	468.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173660	44	KOHINOOR	1981	120	6	U-96650-MUM	4483.61	0x0000740000000000	1981-04-22 00:00:00	V. N. SINHA, REPUBLIC FILMS CORPN.	12	87	176	B/28/16048-MUM	105	109	107	N	JAYSINH PICTURES PVT. LTD.	17	4483.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173661	43	GUJARAT KE LOK GEET : PART II (ENG,TAMIL, BENGALI, HINDI, MARATHI, KANNADI, TELUGU,ORIYA)	1981	120	6	U-98056-MUM	475.48	0x0000745200000000	1981-07-13 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	366	0	B/28/16699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173662	61	FIGHTING FOREST FIRES WITH HAND TOOLS	1981	120	6	U-98573-MUM	230.83	0x000074AE00000000	1981-10-13 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA	12	366	0	B/28/16910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	230.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173663	44	PARAS	1981	120	6	U-96651-MUM	4447.30	0x0000740000000000	1981-04-22 00:00:00	N. N. SIPPY	12	87	176	B/28/16052-MUM	105	109	107	N	PRITHVI PICTURERS	17	4447.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173664	80	MARYADA	1981	120	6	U-97401-MUM	4435.75	0x0000741400000000	1981-05-12 00:00:00	ARABIND SEN	12	87	176	B/28/16053-MUM	105	109	107	N	ARABIND SEN	17	4435.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173665	61	INTRODUCTION TO REACTION KNETICS	1984	120	6	U-2497-MUM	153.62	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDIO.	12	366	0	B/28/18931-MUM	105	110	107	N	N. E. &  I.  F. LTD .	1.00	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173666	44	KANOON	1981	120	6	U-96652-MUM	3987.70	0x0000740000000000	1981-04-22 00:00:00	B. R. FILMS	12	87	176	B/28/16050-MUM	105	109	107	N	B. R. FILMS	15	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173667	61	YOUR JOB, GOOD WORK HABITS	1981	120	6	U-97402-MUM	153.00	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	365	0	B/28/16094-MUM	105	110	108	N	N.E. & I.F. LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173668	44	VIVIDH BHARATI (ENG., TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI, KANNADA, MALAYALAM, PUNJABI)	1981	120	6	U-98057-MUM	411.00	0x0000745200000000	1981-07-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16698-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173669	61	MOLECULAR MOTION	1984	120	6	U-2498-MUM	144.78	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCTAION MATERIAL STUDIO.	12	366	0	B/28/18932-MUM	105	110	107	N	N. E.  I. F. LTD.	1.00	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173670	61	LORD, LER ME DIE, BUT NOT DIE OUT JAMES DICKEY POET	1981	120	6	U-98574-MUM	405.38	0x000074AE00000000	1981-10-13 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	366	0	B/28/16911-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	405.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173671	61	LONIZATION ENERGY	1984	120	6	U-2499-MUM	268.22	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY.	12	366	0	B/28/18933-MUM	105	110	107	N	N. E. &  I. F. LTD.	1.00	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173672	61	SHAPES AND POLARITIES OF MOLECULES	1984	120	6	U-2500-MUM	219.46	0x0000786100000000	1984-05-17 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY.	12	365	0	B/28/18934-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	1.00	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173673	61	HELEN KELLER IN HER STORY	1981	120	6	U-98575-MUM	225.55	0x000074AE00000000	1981-10-13 00:00:00	NANCY HAMILTON	12	366	0	B/28/16912-MUM	105	110	108	N	UNITED STATED INFORMATION SERVICE	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173674	61	ANTARCTICA	1981	120	6	U-98576-MUM	219.15	0x000074AE00000000	1981-10-13 00:00:00	SIDNEY J. STIBER PRODUCTION INC.	12	366	0	B/28/16913-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173675	61	THE FACE OF LINCOLN	1981	120	6	U-98577-MUM	239.27	0x000074AE00000000	1981-10-13 00:00:00	WILBUR T. BLUME	12	88	0	B/28/16914-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173676	61	APOLLO 14 MISSION TO FRA MAURO	1981	120	6	U-98578-MUM	306.02	0x000074AE00000000	1981-10-13 00:00:00	UNITED STATE INFORMATION AGENCY	12	366	0	B/28/16915-MUM	105	110	108	N	UNITED STATED INFORMATION SERVICE	1	306.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173677	61	THE THIRD POLLUTION	1981	120	6	U-98579-MUM	252.37	0x000074AE00000000	1981-10-13 00:00:00	SUART FINLEY	12	88	0	B/28/16916-MUM	105	110	108	N	UNITED STATED INFORMATION SERVICE	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173678	44	ANDAZ	1981	120	6	U-96653-MUM	4561.94	0x0000740100000000	1981-04-23 00:00:00	G. P. SIPPY	12	87	176	B/28/16052A-MUM	105	109	107	N	SIPPY FILMS	17	4561.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173679	42	42	1977	120	6	U-84901-MUM	4165.40	0x00006E7400000000	1977-06-02 00:00:00	FILM TRUST OF INDIA	12	87	176	B/28/10562-MUM	105	109	107	N	ANIL K. SENGUPTA	16.00	4165.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173680	61	HOPE IN A WASTELAND (HINDI, TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI, KANNADA, URDU, PUNJABI)	1981	120	6	U-98058-MUM	506.00	0x0000745200000000	1981-07-13 00:00:00	A. B. SARAN, ORGANISER FILMS KHADI & VILLAGE IND.	12	366	0	B/28/16697-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	506.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173681	183	ABHISHAP	1981	120	6	U-96654-MUM	578.82	0x0000740100000000	1981-04-23 00:00:00	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY	12	88	0	B/28/16049-MUM	105	110	107	N	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY	2	578.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173682	44	SARDAR	1977	120	6	U-84902-MUM	3979.15	0x00006E7400000000	1977-06-02 00:00:00	M.U.N. PRODUCTIONS	12	87	176	B/28/10557-MUM	105	109	107	N	I. A. NADIADWALA	15.00	3997.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173683	61	APPLIED NUTRITION	1981	120	6	U-98059-MUM	529.41	0x0000745200000000	1981-07-13 00:00:00	SATYENDRA N. GOYAL	12	366	0	B/28/16696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	529.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173684	61	ROBERT FROST	1981	120	6	U-98580-MUM	282.85	0x000074AE00000000	1981-10-13 00:00:00	SIDNEY J. STEIBER PRODUCTION INC.	12	366	0	B/28/16917-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173685	61	WINDS AND THEIR CAUSES	1981	120	6	U-97403-MUM	127.10	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16103-MUM	105	110	108	N	N.E. & I.F. LTD.	1	127.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173686	44	ANITA	1977	120	6	U-84903-MUM	3930.10	0x00006E7400000000	1977-06-02 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS	12	87	176	B/28/10519-MUM	105	109	107	N	RAJ KHOSLA FILMS	16.00	3930.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173687	44	RUSTAM KAUN?	1981	120	6	U-96655-MUM	3804.78	0x0000740100000000	1981-04-23 00:00:00	A JAISWAL, AMRIT KALA MANDIR	12	87	176	B/28/16043-MUM	105	109	107	N	AMRIT KALA MANDIR	14	3804.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173688	44	PATANGA	1981	120	6	U-98581-MUM	3971.54	0x000074AF00000000	1981-10-14 00:00:00	KEDAR KAPOOR AND R. S. SHARMA	12	87	176	B/28/16918-MUM	105	109	107	N	R. S. SHARMA, MESSRS K. R. FILMS	16	3971.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173689	51	OWALANI	1977	120	6	U-84904-MUM	3435.35	0x00006E7400000000	1977-06-02 00:00:00	W. Y. DEOOLGAONKAR	12	87	176	B/28/10558-MUM	105	109	107	N	W. Y. DEOOLGAONKAR	11.00	3435.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173690	44	GUILTY (ENG., TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI, KANNADA, MALYALAM, ASSAMESE, PUNJABI)	1981	120	6	U-98060-MUM	303.28	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16695-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173691	61	YOUR JOB, YOU AND YOUR BOSS	1981	120	6	U-97404-MUM	183.00	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16093-MUM	105	110	108	N	N.E. & I.F. LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173692	44	BEGUNAH	1981	120	6	U-96656-MUM	3950.27	0x0000740100000000	1981-04-23 00:00:00	AMRIT JAISWAL	12	87	176	B/28/16044-MUM	105	109	107	N	AMRIT KALA MANDIR	15	3950.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173693	44	NADAN	1981	120	6	U-98582-MUM	4536.34	0x000074AF00000000	1981-10-14 00:00:00	DEVEN VARMA, NAVARATNA FILMS	12	87	176	B/28/16920-MUM	105	109	107	N	NAVARATNA FILMS	17	4536.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173694	61	ACCIDENT'S DON'T HAPPEN NO. 4 FALLS	1977	120	6	U-84905-MUM	57.30	0x00006E7400000000	1977-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10576-MUM	105	110	108	N	N E & IF LTD.	1.00	57.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173695	61	YOU AND YOUR WORK	1981	120	6	U-97405-MUM	121.92	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16100-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173696	61	BREATHING	1981	120	6	U-98583-MUM	142.04	0x000074AF00000000	1981-10-14 00:00:00	G. R. INSTRUCTIONAL LTD.	12	366	0	B/28/16921-MUM	105	110	108	N	AMA PRIVATE LTD.	1	142.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173697	44	KHAMOSHI	1981	120	6	U-96657-MUM	3494.23	0x0000740100000000	1981-04-23 00:00:00	HEMANT KUMAR	12	87	176	B/28/16055-MUM	105	109	107	N	GITANJALI	13	3494.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173698	61	IT HAPPENED IN THE NORTH	1977	120	6	U-84906-MUM	117.43	0x00006E7400000000	1977-06-02 00:00:00	THE MOSCOW POPULAR SCIENCE FILM  ( USSR )	12	88	0	B/28/10572-MUM	105	110	108	N	NE & IF LTD.	1.00	117.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173699	61	LOOKING AHEAD (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU, KANNADA, PUNJABI, ORIYA, URDU, KASHMIRI)	1981	120	6	U-98061-MUM	287.73	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173700	61	WINNING THE COAL	1981	120	6	U-97406-MUM	433.72	0x0000741400000000	1981-05-12 00:00:00	NATIONAL COAL BOARD	12	88	0	B/28/16091-MUM	105	110	107	N	N.E. & I.F. LTD.	1	433.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173701	44	MA KA AANCHAL	1981	120	6	U-96658-MUM	3759.71	0x0000740100000000	1981-04-23 00:00:00	JAGDEV BHAMBRI	12	87	176	B/28/16054-MUM	105	109	107	N	JAGDEV BHAMBRI	15	3759.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173702	61	HELEN OF TROY	1977	120	6	U-84907-MUM	3278.28	0x00006E7400000000	1977-06-02 00:00:00	WARNER BROS. PICTURES THE  ( USA )	12	87	176	B/28/10543-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8.00	3278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173703	61	THE MAKING OF A DECISION	1981	120	6	U-98584-MUM	351.13	0x000074AF00000000	1981-10-14 00:00:00	RANK AUDIO VISUALS LTD.	12	366	0	B/28/16922-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	351.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173704	43	GUJARAT KE LOK GEET : PART I (ENG., HINDI, TAMIL, TELUGU, BENGALI, MARATHI, KANNADA, MALAYALAM, PUNJABI, ORIYA,)	1981	120	6	U-98062-MUM	393.00	0x0000745300000000	1981-07-14 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	366	0	B/28/16693-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	393.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173705	61	WHAT'S INSIDE THE EARTH?	1981	120	6	U-97407-MUM	150.87	0x0000741400000000	1981-05-12 00:00:00	HERBERT SCHICK A FILM ASSOCIATES	12	88	0	B/28/16092-MUM	105	110	108	N	N.E. & I.F. LTD.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173706	44	CARAVAN	1981	120	6	U-98585-MUM	4504.22	0x000074AF00000000	1981-10-14 00:00:00	TAHIR HUSAIN KHAN, T. V. FILMS	12	87	176	B/28/16924-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	17	4504.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173707	44	LIGHT HOUSE	1977	120	6	U-84908-MUM	2509.72	0x00006E7400000000	1977-06-02 00:00:00	CHILDREN FILM SOCIETY	12	87	176	B/28/10559-MUM	105	109	107	N	CHILDREN FILM SOCIETY	9.00	2509.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173708	61	GLIMPSES OF WESTERN INDIA (FRENCH & GERMAN)	1981	120	6	U-98063-MUM	303.58	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16692-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	303.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173709	61	YOUR JOB, GETTING AHEAD	1981	120	6	U-97408-MUM	183.00	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16095-MUM	105	110	108	N	N.E. & I.F. LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173710	44	DAKU MANGAL SINGH	1977	120	6	U-84909-MUM	3998.38	0x00006E7500000000	1977-06-03 00:00:00	BANY TALWAR	12	87	176	B/28/10297-MUM	105	109	107	N	PINKY FILMS	16.00	3998.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173711	44	CARAVAN - TRL	1981	120	6	U-98586-MUM	89.00	0x000074AF00000000	1981-10-14 00:00:00	TAHIR HUSAIN KHAN, T. V. FILMS PVT. LTD.	12	94	0	B/28/16925-MUM	105	110	107	N	MS. T. V. FILMS PVT. LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173712	44	VEER CHHATRASAAL	1981	120	6	U-98587-MUM	3927.35	0x000074B000000000	1981-10-15 00:00:00	SHREE GANESH FILMS	12	87	176	B/28/16938-MUM	105	109	107	N	SHREE GANESH FILMS	14	3927.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173713	44	DEEDAR	1977	120	6	U-84910-MUM	3430.52	0x00006E7400000000	1977-06-02 00:00:00	FILMKAR LTD.	12	87	176	B/28/10581-MUM	105	109	107	N	URMILA PICTURES.	14.00	3430.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173714	44	AANCHAL	1981	120	6	U-97409-MUM	4255.92	0x0000741500000000	1981-05-13 00:00:00	PANCHDEEP CHITRA	12	87	176	B/28/16042-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4255.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173715	44	SANSAR	1981	120	6	U-98588-MUM	4322.09	0x000074B000000000	1981-10-15 00:00:00	MOHAN SEGAL, PROPRITOR, DELUX FILMS	12	87	176	B/28/16926-MUM	105	109	107	N	DELUX FILMS	16	4322.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173716	61	AN ANCIENT CURSE (HINDI, TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI, KANNADA, URDU, ORIYA, PUNJABI)	1981	120	6	U-98064-MUM	609.00	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16691-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173717	61	HOW SEEDS ARE SCATTERED	1981	120	6	U-97410-MUM	115.82	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16031-MUM	105	110	108	N	N.E. & I.F. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173718	44	ALBELA	1981	120	6	U-98589-MUM	4407.30	0x000074B000000000	1981-10-15 00:00:00	SANAL KOTHARI	12	87	176	B/28/16933-MUM	105	109	107	N	SHREEJI FILMS	16	4407.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173719	44	NAULAKHA HAR	1977	120	6	U-84911-MUM	4295.85	0x00006E7500000000	1977-06-03 00:00:00	RATANDEEP PICTURES	12	87	176	B/28/10580-MUM	105	109	107	N	RAJSHRI PICTURES PVT. LTD.	15.00	4295.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173720	44	APNA HAATH JAGANNATH	1981	120	6	U-98590-MUM	4523.84	0x000074B000000000	1981-10-15 00:00:00	DELUX FILMS	12	87	176	B/28/16939-MUM	105	109	107	N	DELUX FILMS	16	4523.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173721	61	FIXING AND SECTION CUTTING	1981	120	6	U-97411-MUM	129.84	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16014-MUM	105	110	108	N	N.E. & I.F. LTD.	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173722	44	TRAILER OF SATI SAVITRI	1977	120	6	U-84912-MUM	84.43	0x00006E7500000000	1977-06-03 00:00:00	B. R. PACHISIA	12	94	0	B/28/10563-MUM	105	110	107	N	B. R. PRODUCTIONS	1.00	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173723	61	EXPLORATION OF UPPER AIR	1981	120	6	U-98065-MUM	846.00	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16690-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	846.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173724	61	GENTICS FUNCTION OF DNA AND RNA	1981	120	6	U-97412-MUM	153.00	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16022-MUM	105	110	108	N	N.E. & I.F. LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173725	44	SEEMA	1981	120	6	U-98591-MUM	3870.09	0x000074B000000000	1981-10-15 00:00:00	MS. KANWAR SOHANLAL, FILMNAGAR	12	87	176	B/28/16936-MUM	105	109	107	N	MS. KANWAR SOHANLAL, FILMNAGAR	15	3870.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173726	44	NAYA ZAMANA	1981	120	6	U-96659-MUM	4287.93	0x0000740100000000	1981-04-23 00:00:00	PRAMOD CHAKRAVORTY	12	87	176	B/28/1646-MUM	105	109	107	N	PRAMOD CHAKRAVORTY	17	4287.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173727	61	INTRODUCTION TO PHYSICS	1981	120	6	U-97413-MUM	121.92	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16037-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173728	44	SEEMA - TRL	1981	120	6	U-98592-MUM	86.87	0x000074B000000000	1981-10-15 00:00:00	KANWAR SOHANLAL GHAI	12	94	0	B/28/16937-MUM	105	110	107	N	FILM NAGAR	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173729	61	ACCIDENT DON' T HAPPEN NO. 5	1977	120	6	U-84913-MUM	85.34	0x00006E7500000000	1977-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10578-MUM	105	110	107	N	N E & IF LTD.	1.00	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173730	61	SEED CUM FERTILISER DRILL	1981	120	6	U-98066-MUM	184.00	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/16689-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173731	44	CHANGEZ KHAN - TRL	1981	120	6	U-96660-MUM	131.06	0x0000740100000000	1981-04-23 00:00:00	GULSHAN BAHL	12	94	0	B/28/16047-MUM	105	110	107	N	N. C. FILM	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173732	61	BHOWANI JUNCTION	1981	120	6	U-98593-MUM	2805.99	0x000074B600000000	1981-10-21 00:00:00	PANDRO S. BERMAN	12	87	176	B/28/16941-MUM	105	109	108	N	METRO-GOLDWYN MAYER INDIA LTD.	13	2805.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173733	44	RAASTE AUR MANZIL	1981	120	6	U-96661-MUM	3965.75	0x0000740200000000	1981-04-24 00:00:00	N. H. IMAM	12	87	176	B/28/16056-MUM	105	109	107	N	N. H. IMAM	15	3965.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173734	44	AFSANA	1981	120	6	U-98594-MUM	4259.89	0x000074B800000000	1981-10-23 00:00:00	SHRI GOPAL PICTURES	12	87	176	B.28/16884-MUM	105	109	107	N	SHRI GOPAL PICTURES	16	4259.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173735	129	RANGOLI ( BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU, KANNADA, MALYALAM, PUNJABI, ORIYA, URDU, KASHMIRI)	1981	120	6	U-98067-MUM	446.00	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16688-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173736	44	JUNGLEE	1981	120	6	U-98595-MUM	4306.00	0x000074C000000000	1981-10-31 00:00:00	SUBODH MUKERJI	12	87	176	B/28/16942-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTION	1	4306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173737	61	ANTARTIC BIOLOGY	1981	120	6	U-96662-MUM	243.84	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/15076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173738	61	INERTIA	1981	120	6	U-97414-MUM	287.11	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16038-MUM	105	110	108	N	N.E. & I.F. LTD.	1	287.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173739	44	ADHIKAR	1981	120	6	U-98596-MUM	4386.98	0x000074C400000000	1981-11-04 00:00:00	S. NOOR	12	87	176	B/28/16944-MUM	105	109	107	N	KALA ENTERPRISES	16	4386.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173740	61	ACCIDENTS DON' T HAPPEN NO. 3 HANDLING	1977	120	6	U-84914-MUM	71.63	0x00006E7500000000	1977-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10577-MUM	105	110	108	N	N E & IF LTD.	1.00	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173741	44	USNE KAHA THA	1981	120	6	U-98597-MUM	4199.53	0x000074C400000000	1981-11-04 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/16959-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4199.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173742	61	THE WEAVERS	1981	120	6	U-98068-MUM	807.32	0x0000745400000000	1981-07-15 00:00:00	ART FILM OF ASIA PVT. LTD.	12	366	0	B/28/16018-MUM	105	110	107	N	INTERNATIONAL CO-OPERATIVE ALIANCE.	3	807.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173743	226	ELEKTRONKY (ELECTRONICS)	1981	120	6	U-97415-MUM	186.00	0x0000741600000000	1981-05-14 00:00:00	CZECHASLOVAK FILMS	12	88	0	B/28/16013-MUM	105	110	108	N	N.E. & I.F. LTD.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173744	61	AIRPLANES : PRINCIPLES OF FLIGHT	1981	120	6	U-96663-MUM	121.92	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/15077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173745	44	PARAYA DHAN	1981	120	6	U-98598-MUM	3681.38	0x000074C400000000	1981-11-04 00:00:00	RAJENDRA BHATIA	12	87	176	B/28/16956-MUM	105	109	107	N	KIRON PRODUCTIONS	14	3681.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173746	44	AAS KA PANCHHI	1981	120	6	U-98599-MUM	4929.23	0x000074C400000000	1981-11-04 00:00:00	J. OM PRAKASH	12	87	176	B/28/16955-MUM	105	109	107	N	J. OM PRAKASH	18	4929.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173747	61	AIR ALL ABOUT US	1981	120	6	U-96664-MUM	121.92	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15078-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173748	44	APNA KHOON APNA DUSHMAN	1981	120	6	U-98600-MUM	3962.40	0x000074C400000000	1981-11-04 00:00:00	KUMRAN A. KHAN	12	87	176	B/28/16954A-MUM	105	109	107	N	MS. ESSEN FILMS	16	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173749	197	KALA-SE-KANCHAN-HANDICRAFTS OF U. P.	1981	120	6	U-98069-MUM	310.29	0x0000745400000000	1981-07-15 00:00:00	SHRI SC JOSHI & A S SISHNOI DIRECTOR OF INFORMATIO	12	363	0	B/28/16225-MUM	105	110	107	N	DHIRENDRA PANDE.	1	310.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173750	61	HOW TO STUDY	1981	120	6	U-97416-MUM	121.92	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16029-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173751	61	CITIZENSHIP AND YOU	1981	120	6	U-96665-MUM	152.40	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173752	61	ICE (JUNIOR SCIENCE SERIES)	1981	120	6	U-97417-MUM	140.21	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16034-MUM	105	110	108	N	N.E. & I.F. LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173753	61	CAREERS IN AGRICULTURE	1981	120	6	U-96666-MUM	153.00	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15087-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173754	61	THREE PHASES MOTOR : PART I : PREPARING TO REWIND	1981	120	6	U-98070-MUM	184.71	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/16704-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173755	61	HEART HOW IT WORKS	1981	120	6	U-97418-MUM	137.15	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/16026-MUM	105	110	108	N	N.E. & I.F. LTD.	1	137.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173756	61	THE CALENDER : STORY OF ITS DEVELOPMENT	1981	120	6	U-96667-MUM	121.92	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15088-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173757	61	CHIMP'S LAST CHANCE	1981	120	6	U-96668-MUM	90.00	0x0000740500000000	1981-04-27 00:00:00	CASTLE FILMS	12	88	0	B/28/15089-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173758	61	DO YOU KNOW(BANGALI, TAMIL. ORISSA & MALYALAM)	1981	120	6	U-97419-MUM	29.87	0x0000741600000000	1981-05-14 00:00:00	F.B. PRODUCTIONS	12	88	0	B/28/16085-MUM	105	110	107	N	F.B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173759	61	BICYCLE SAFETY SKILLS	1981	120	6	U-96669-MUM	121.92	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15090-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173760	61	GLOBAL CONCEPTS IN MAPS	1981	120	6	U-97420-MUM	120.39	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16023-MUM	105	110	108	N	N.E. & I.F. LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173761	61	A NEW SUPERVISOR TAKES A LOOK AT HIS JOB	1981	120	6	U-98071-MUM	143.17	0x0000745400000000	1981-07-15 00:00:00	STANDARD VACUME OIL.	12	88	0	B/28/16705-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	143.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173762	61	COULOMB'S LAW	1981	120	6	U-96670-MUM	331.92	0x0000740500000000	1981-04-27 00:00:00	ANDOVER PRODUCTIONS (USA)	12	88	0	B/28/15094-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	331.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173763	61	TURNING A TAPER WORK	1981	120	6	U-98072-MUM	137.16	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16706-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173764	61	CHISELS AND GAUGES	1981	120	6	U-96671-MUM	142.64	0x0000740500000000	1981-04-27 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/28/15095-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173765	44	TUHI MERI ZINDAGI	1977	120	6	U-84915-MUM	4999.36	0x00006E7600000000	1977-06-04 00:00:00	S. MUKERJI	12	87	176	B/28/10197-MUM	105	109	107	N	FILMALAYA PVT. LTD.	19.00	4999.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173766	61	PRINCIPLES OF GEARING : AN INTRODUCTION	1981	120	6	U-98073-MUM	205.74	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16707-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173767	61	MALARIA ERADICATION	1977	120	6	U-84916-MUM	423.06	0x00006E7900000000	1977-06-07 00:00:00	EASTERN MOVIES	12	363	0	B/28/10583-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2.00	423.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173768	61	BUSHCRAFT	1981	120	6	U-96672-MUM	286.50	0x0000740500000000	1981-04-27 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/28/15096-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	286.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173769	54	MAIN JATTI PUNJAB DI	1977	120	6	U-84917-MUM	3962.09	0x00006E7900000000	1977-06-07 00:00:00	RAJKUMAR KOHLI	12	87	176	B/28/10199-MUM	105	109	107	N	RAJKUMAR KOHLI, SHANKAR MOVIES	14.00	3962.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173770	61	INSTALLING CONDUIT	1981	120	6	U-98074-MUM	274.32	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16708-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173771	61	VIRUSES AND CANCER	1977	120	6	U-85601-MUM	146.30	0x00006EC600000000	1977-08-23 00:00:00	J. R. GEIGY S. A. BASLE	12	88	0	B/28/10767-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173772	61	BLAST FURNACE	1981	120	6	U-96673-MUM	222.50	0x0000740500000000	1981-04-27 00:00:00	THE POPULAR & SCIENTIFICA EDUCATIONAL FILMS STUDIO	12	88	0	B/28/15097-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173773	61	THE WILDERNESS TRAIL	1977	120	6	U-84918-MUM	165.00	0x00006E7900000000	1977-06-07 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	363	0	B/28/10575-MUM	105	110	108	N	N E & IF LTD.	2.00	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173774	51	BAIKO MAHERI JAATE	1977	120	6	U-85602-MUM	3930.00	0x00006EC600000000	1977-08-23 00:00:00	MADHUSUDAN KELKAR	12	87	176	B/28/10705-MUM	105	109	107	N	AJAY FILM DISTRIBUTORS	14	3930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173775	61	THE HYDRAULIC CONTROLS IN THE HYDRAUMATIC TRANSMISSION	1981	120	6	U-98075-MUM	318.21	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16709-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173776	61	HEAR BETTER HEALTHY EARS	1977	120	6	U-84919-MUM	121.92	0x00006E7900000000	1977-06-07 00:00:00	CORONET INSTRUCTIONAL FILM  ( USA )	12	363	0	B/28/10574-MUM	105	110	108	N	N E & IF LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173777	61	RISING TIDE	1977	120	6	U-84920-MUM	337.72	0x00006E7900000000	1977-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA  ( CANADA )	12	363	0	B/28/10573-MUM	105	110	108	N	N E  & I F LTD.	3.00	337.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173778	224	DON'T SMOKE (NEFAICITE)	1981	120	6	U-96675-MUM	84.00	0x0000740500000000	1981-04-27 00:00:00	CZECH FILMEXPORT	12	88	0	B/28/15099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173779	61	THE WORLD AT YOUR FEET	1977	120	6	U-85603-MUM	246.89	0x00006EC600000000	1977-08-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10773-MUM	105	110	108	N	N. E. & I. F. LTD.	2	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173780	61	DEVELOPMENT OF INDIVIDUAL DIFFRENCES	1981	120	6	U-96676-MUM	167.13	0x0000740500000000	1981-04-27 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28/16000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173781	61	A PIECE OF WOOD	1981	120	6	U-98076-MUM	152.00	0x0000745400000000	1981-07-15 00:00:00	THE U S DEPARTMENT OF AGRICULTURE FOREST SER.	12	88	0	B/28/16711-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173812	51	MY SON	1981	120	6	U-97437-MUM	4413.51	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16082-MUM	105	109	107	N	A.V.DAMLE	15	4413.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173782	61	TURNING A TAPER WITH THE TAILSTOCK SET OVER	1981	120	6	U-98077-MUM	190.51	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/16713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173783	44	TRAILER OF LOVE IN SIMLA	1977	120	6	U-84921-MUM	104.85	0x00006E8000000000	1977-06-14 00:00:00	S. MUKERJI FILMALAYA PVT. LTD.	12	94	0	B/28/10585-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	110.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173784	60	BAHARON KE SAPNE	1977	120	6	U-84922-MUM	4366.87	0x00006E8200000000	1977-06-16 00:00:00	NASIR HUSAIN FILMS (P) LTD.	12	87	176	B/28/10588-MUM	105	109	107	N	NASIR HUSAIN FILMS (P) LTD.	17.00	4366.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173785	61	PRINCIPLES OF REFRIGERATION	1981	120	6	U-98078-MUM	221.89	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16714-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173786	61	THREE PHASE MOTOR : PART 2 REWINDING	1981	120	6	U-98079-MUM	190.50	0x0000745500000000	1981-07-16 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/16715-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173787	61	PREPARING A CUPOLA FOR CHARGING	1981	120	6	U-98080-MUM	750.00	0x0000745700000000	1981-07-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16716-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	750.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173788	61	CITIZENS AND CITIZENS (HINDI, TAMIL, TEL., BENG., GUJ., MAR., PUNJABI, ORIYA, ASSAMESE & URDU)	1981	120	6	U-98081-MUM	293.00	0x0000745700000000	1981-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/16238A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173789	61	RECOGNITION OF LEPROSY	1981	120	6	U-98082-MUM	139.29	0x0000745700000000	1981-07-18 00:00:00	A COMMUNICABLE DISEASE CENTRE PRODUCTION.	12	88	0	B/28/16712-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173790	61	THE MICROMETER	1981	120	6	U-98083-MUM	167.64	0x0000745700000000	1981-07-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/16710-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173791	61	INERTIAL MASS	1981	120	6	U-97421-MUM	207.47	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16039-MUM	105	110	107	N	N. E. I. F. LTD.	1	207.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173792	61	THE INTERFERENCE OF PHOTONS	1981	120	6	U-97422-MUM	138.68	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16040-MUM	105	110	108	N	N. E. I. F. LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173793	61	EFFECTIVE LISTENING	1981	120	6	U-97423-MUM	164.59	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16011-MUM	105	110	108	N	N. E. I. F. LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173794	61	UNDERSTANDING OUR UNIVERSE	1981	120	6	U-97424-MUM	121.92	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16097-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173795	61	ADAPTATIONS OF PLANTS AND ANIMALS	1981	120	6	U-97425-MUM	152.40	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15080-MUM	105	110	108	N	N. E. I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173796	61	CASE OF THE HIDDEN FACTOR	1981	120	6	U-97426-MUM	268.82	0x0000741600000000	1981-05-14 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/15068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173797	226	HARDENING OF IN GOT STEEL	1981	120	6	U-97427-MUM	789.00	0x0000741B00000000	1981-05-19 00:00:00	CZECH FILMEXPORT	12	88	0	B/28/16025-MUM	105	110	108	N	N. E. I. F. LTD.	3	789.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173798	61	IS THERE COMMUNICATION WHEN YOU SPEAK	1981	120	6	U-97428-MUM	186.53	0x0000741B00000000	1981-05-19 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/16090-MUM	105	110	107	N	N. E. I. F. LTD.	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173799	61	HOW TOSUPERVISE	1981	120	6	U-97429-MUM	179.83	0x0000741B00000000	1981-05-19 00:00:00	NATIONAL COAL BOARD FILMS UNIT	12	88	0	B/28/16033-MUM	105	110	107	N	N. E. I. F. LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173800	61	EARTHQUAKES AND VOLCANOES	1981	120	6	U-97430-MUM	145.38	0x0000741B00000000	1981-05-19 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTIONS	12	88	0	B/28/16088-MUM	105	110	108	N	N. E. I. F. LTD.	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173801	61	FIELD TRIPS FOR DISCOVERY	1980	120	6	U-92803-MUM	146.30	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK COMPANY.	12	88	0	B/28/12632-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173802	61	INTRODUCTION TO CHEMISTRY	1981	120	6	U-97431-MUM	121.92	0x0000741B00000000	1981-05-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16036-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173803	61	BEYOND OUR SOLAR SYSTEM	1981	120	6	U-97432-MUM	121.92	0x0000741B00000000	1981-05-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/15071-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173804	61	REFLECTION (JUNIOR SCIENCE SERIES)	1980	120	6	U-92804-MUM	130.15	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/12639-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173805	61	SETTING THE STAGE FOR LEARNING MOTIVATION	1980	120	6	U-92806-MUM	227.07	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK COMPANY.	12	88	0	B/28/12641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173806	61	A DAY AT THE ZOO	1980	120	6	U-92807-MUM	110.03	0x0000723300000000	1980-01-17 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	88	0	B/28/12666-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173807	61	GRIEVANCE HEARING	1981	120	6	U-97433-MUM	175.86	0x0000741B00000000	1981-05-19 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/16089-MUM	105	110	108	N	N. E. I. F. LTD.	2	175.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173808	44	ELAAN	1981	120	6	U-97434-MUM	3962.10	0x0000741B00000000	1981-05-19 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/28/16106-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	15	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173809	44	BUDDHA MIL GAYA	1981	120	6	U-97435-MUM	3946.16	0x0000741C00000000	1981-05-20 00:00:00	L. B. LACHMAN, L. B. FILMS	12	87	175	B/28/16123-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	16	3946.16	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
173810	61	WARP & WEFT (HANDCRAFT SERIES)	1980	120	6	U-92808-MUM	116.43	0x0000723300000000	1980-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/12667-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173813	51	AMRIT MANTHAN	1981	120	6	U-97438-MUM	4247.08	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16084-MUM	105	109	107	N	A.V. DAMLE	15	4247.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173814	44	JANE ANJANE	1981	120	6	U-97439-MUM	3980.69	0x0000741C00000000	1981-05-20 00:00:00	SHAKTI FILMS	12	87	176	B/28/16176-MUM	105	109	107	N	SHAKTI FILMS	15	3988.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173815	51	DHARMATMA	1981	120	6	U-97440-MUM	3961.49	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16081-MUM	105	109	107	N	A.V. DAMLE	15	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173816	44	PARAS -TRL	1981	120	6	U-97441-MUM	97.54	0x0000741C00000000	1981-05-20 00:00:00	N. N. SIPPY	12	94	0	B/28/16164-MUM	105	110	107	N	N. N. SIPPY	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173817	44	JANE ANJANE - TRL	1981	120	6	U-97442-MUM	91.74	0x0000741C00000000	1981-05-20 00:00:00	SHAKTI FILMS	12	94	0	B/28/16117-MUM	105	110	107	N	SHAKTI FILMS	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173818	85	UNKOLEBAVKA (LULLABY)	1980	120	6	U-92809-MUM	202.99	0x0000723300000000	1980-01-17 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/12696-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173819	44	ELAAN - TRL	1981	120	6	U-97443-MUM	99.98	0x0000741C00000000	1981-05-20 00:00:00	F.C. MEHRA	12	94	0	B/28/16107-MUM	105	110	107	N	EAGLE FILMS	1	99.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173820	43	UPPAR GAGAN VISHAL	1981	120	6	U-98084-MUM	3860.29	0x0000745700000000	1981-07-18 00:00:00	RAGHUVIR VYAS.	12	87	176	B/28/16732-MUM	105	109	107	N	GAYATRI FILMS.	14	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173821	44	VAASNA - TRL	1981	120	6	U-97444-MUM	103.93	0x0000741C00000000	1981-05-20 00:00:00	KULJIT PAUL, PROPRIETOR ANURITA ARTS	12	94	0	B/28/16080-MUM	105	110	107	N	KULJIT PAUL, PROPRIETOR ANURITA ARTS	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173822	44	SAMPOORNA RAMAYANA	1981	120	6	U-98085-MUM	100.28	0x0000745A00000000	1981-07-21 00:00:00	BASANT PICTURES.	12	366	0	B/28/16720-MUM	105	110	107	N	BASANT PICTURES	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173823	129	KANGRA AND KULU	1980	120	6	U-92810-MUM	427.00	0x0000723300000000	1980-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	365	0	B/28/12699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173824	44	JEEVAN MRITYU - TRL	1981	120	6	U-97445-MUM	42.67	0x0000741C00000000	1981-05-20 00:00:00	R. K. BARJATYA, RAJSHRI PRODUCTIONS	12	94	0	B/28/16086-MUM	105	110	107	N	R. K. BARJATYA, RAJSHRI PRODUCTIONS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173825	58	MOTHI EN THOZHAN	1981	120	6	U-98086-MUM	1908.35	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/16721-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173826	44	DULHAN EK RAAT KI	1980	120	6	U-92812-MUM	4538.47	0x0000723300000000	1980-01-17 00:00:00	M. BHAVANI SINGH.	12	87	176	B/28/12670-MUM	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	15	4538.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173827	61	THE FACES OF DEPRESSION	1977	120	6	U-85604-MUM	312.12	0x00006EC700000000	1977-08-24 00:00:00	ROBERT ANDERSON ASSOCIATES LTD.	12	363	0	B/28/10766-MUM	105	110	108	N	SUHRID GEIGY TRADING PVT. LTD.	1	312.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173828	44	JYOTI	1981	120	6	U-97446-MUM	4719.83	0x0000741E00000000	1981-05-22 00:00:00	A. DEVDAS	12	87	176	B/28/16175-MUM	105	109	107	N	CHITRAMITRA	17	4719.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173829	44	INSAAF - TRL	1977	120	6	U-85605-MUM	81.99	0x00006ECB00000000	1977-08-28 00:00:00	S. J. RAJDEO	12	94	0	B/28/10747-MUM	105	110	107	N	SARGAM CHITRA	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173830	59	ASINCHINA LEKHA	1981	120	6	U-98087-MUM	2232.21	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/16722-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173831	80	AAN	1977	120	6	U-85606-MUM	4434.23	0x00006EC800000000	1977-08-25 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/10780-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	19	4434.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173832	61	THE LOST MAN - TRL	1980	120	6	U-92813-MUM	65.53	0x0000723400000000	1980-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	94	0	B/28/12645-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173833	45	MEENA KEGADA	1981	120	6	U-98088-MUM	2232.21	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/16723-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173834	45	MOTHIVA KATHE	1981	120	6	U-98089-MUM	1908.35	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/16724-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173835	44	JANA GANA MANA	1981	120	6	U-97447-MUM	121.92	0x0000741F00000000	1981-05-23 00:00:00	HIND EDUCATIONAL FILMS	12	88	0	B/28/16058-MUM	105	110	107	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173836	44	AAP KI PARCHHAIYAN	1977	120	6	U-85607-MUM	3932.36	0x00006EC800000000	1977-08-25 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/28/10752A-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	15	3932.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173837	59	KUKKA KADHA	1981	120	6	U-98090-MUM	1908.35	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/16725-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173838	61	CARTOUCHE	1977	120	6	U-85608-MUM	3185.19	0x00006EC800000000	1977-08-25 00:00:00	A FRANCO ITALIAN CO-PRODUCTION OF LES FILMS	12	87	176	B/28/10777-MUM	105	109	108	N	PATEL ENTERPRISES	12	3185.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173839	61	SOUND ALL ABOUT US	1981	120	6	U-97448-MUM	121.92	0x0000741F00000000	1981-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16135-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173840	61	ALL ABOUT EVE	1977	120	6	U-85609-MUM	1426.38	0x00006EC900000000	1977-08-26 00:00:00	20TH CENTURY FOX FILM CORP.	12	366	0	B/28/10781-MUM	105	110	108	N	U. S. I. S.	3	1426.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173841	49	KATHIRUNNA KATHU	1981	120	6	U-98091-MUM	2232.21	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/16726-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173842	61	THE SUN AND HOW IT AFFECTS	1981	120	6	U-97449-MUM	121.92	0x0000741F00000000	1981-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16133-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173843	61	CARTOUCHE - TRL	1977	120	6	U-85610-MUM	102.65	0x00006EC900000000	1977-08-26 00:00:00	A FRANCO-ITALIAN CO PRODUCTIONS OF LES FILMS	12	94	0	B/28/10778-MUM	105	110	108	N	PATEL ENTRPRISES	1	102.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173844	61	THE LOST MAN - TEASER TRL	1980	120	6	U-92814-MUM	39.62	0x0000723400000000	1980-01-18 00:00:00	UNIVERSAL PICTURES COMPANY INC.	12	94	0	B/28/12646-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173845	61	WITNESS KILLED - TRL	1977	120	6	U-85611-MUM	79.71	0x00006EC900000000	1977-08-26 00:00:00	TOHO COMPANY LTD.	12	94	0	B/28/10776-MUM	105	110	108	N	PATEL ENTERPRISES	1	79.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173846	44	VAISHNAV JAN	1981	120	6	U-97450-MUM	259.08	0x0000741F00000000	1981-05-23 00:00:00	JIMMY KAPADIA	12	363	0	B/28/16163-MUM	105	110	107	N	PREMIBAI JIMMY KAPADIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173847	61	NATURE OF WORK : THE DEPARTMENT MANAGER	1981	120	6	U-97451-MUM	324.60	0x0000742100000000	1981-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/16113-MUM	105	110	108	N	N. E. I. F. LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173848	61	IN ENEMY COUNTRY - TRL	1980	120	6	U-92815-MUM	53.34	0x0000723400000000	1980-01-18 00:00:00	HARRY KELLER.	12	94	0	B/28/12650-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173849	61	WARNING SHOT	1977	120	6	U-85612-MUM	2736.00	0x00006ECE00000000	1977-08-31 00:00:00	BUZZ KULIK	12	87	176	B/28/10710-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2736.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173850	61	NATURE OF WORK : THE SKILLED WORKER	1981	120	6	U-97452-MUM	324.60	0x0000742100000000	1981-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/16112-MUM	105	110	108	N	N. E. I. F. LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173851	58	MEENAVIN KADITHAM	1981	120	6	U-98092-MUM	2232.21	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/16727-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173852	61	THE FACE OF THE HIGH ARETIC	1977	120	6	U-85613-MUM	147.83	0x00006ED300000000	1977-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10774-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	2	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173853	44	JANA GANA MANA - TRL	1981	120	6	U-97453-MUM	121.00	0x0000742100000000	1981-05-25 00:00:00	HIND EDUCATIONAL FILMS	12	94	0	B/28/16057-MUM	105	110	107	N	N. E. I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173854	44	SAPERA	1977	120	6	U-85614-MUM	3966.36	0x00006ED300000000	1977-09-05 00:00:00	INDO AFRICA FILMS LTD.	12	87	176	B/28/10784-MUM	105	109	107	N	B. J. PATEL	14	3966.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173855	61	FEVER HEAT - TRL	1980	120	6	U-92817-MUM	65.23	0x0000723400000000	1980-01-18 00:00:00	RUSSELL S. DOUGHTER.	12	94	0	B/28/12658-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173856	61	A STORY OF A STORM	1981	120	6	U-97454-MUM	121.92	0x0000742100000000	1981-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16130-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173857	80	UPKAR	1977	120	6	U-85615-MUM	4714.64	0x00006ED300000000	1977-09-05 00:00:00	VISHAL PICTURES	12	87	176	B/28/10789-MUM	105	109	107	N	R. N. GOSWAMI	20	4714.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173858	57	ABANA	1981	120	6	U-98093-MUM	4048.35	0x0000745A00000000	1981-07-21 00:00:00	T. M. BIHARI	12	87	176	B/28/16741-MUM	105	109	107	N	KANWAR KALA MANDIR	15	4048.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173859	44	SHAHI BAZAR - TRL	1977	120	6	U-85616-MUM	92.66	0x00006ED300000000	1977-09-05 00:00:00	G. A. THAKUR, CHANDI CHITRA	12	94	0	B/28/10788-MUM	105	110	107	N	EXCELSIOR FILM EXCHANGE	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173860	61	FAMILY PLANNING	1981	120	6	U-97455-MUM	112.77	0x0000742100000000	1981-05-25 00:00:00	N. E. I. F. LTD.	12	88	0	B/28/16147-MUM	105	110	107	N	N. E. I. F. LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173861	58	SHREE KRISHNA LEELA	1981	120	6	U-98094-MUM	3999.00	0x0000745A00000000	1981-07-21 00:00:00	BASANT PICTURES.	12	87	176	B/28/16728-MUM	105	109	107	N	BASANT PICTURES	15	3999.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173862	61	PRINCESS WITH THE GOLDEN HAIR	1977	120	6	U-85617-MUM	488.29	0x00006ED300000000	1977-09-05 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10790-MUM	105	110	108	N	N. E. & I. F. LTD.	4	488.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173863	61	THE MOON & HOW IT AFFECTS US	1981	120	6	U-97456-MUM	121.92	0x0000742100000000	1981-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16144-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173864	44	MAGROOR - TRL	1977	120	6	U-85618-MUM	121.62	0x00006ED300000000	1977-09-05 00:00:00	WADIA FILMS LTD.	12	94	0	B/28/10782-MUM	105	110	107	N	WADIA FILMS LTD.	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173865	51	JAGACHYA PATHIVAR	1981	120	6	U-98095-MUM	4055.77	0x0000745A00000000	1981-07-21 00:00:00	RAJA PARANJAPE	12	87	176	B/28/16740-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE.	15	4055.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173866	44	PAWAN PUTRA HANUMAN - TRL	1977	120	6	U-85619-MUM	149.35	0x00006ED300000000	1977-09-05 00:00:00	BASANT PICTURES	12	94	0	B/28/10783-MUM	105	110	107	N	BASANT PICTURES	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173867	61	APACHE UPRISING - TRL	1980	120	6	U-92818-MUM	57.00	0x0000723400000000	1980-01-18 00:00:00	A. C. LYLES.	12	94	0	B/28/12660-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173868	44	SHRIMAN SATYAWADI	1981	120	6	U-98096-MUM	4210.20	0x0000745A00000000	1981-07-21 00:00:00	ROOP KALA PICTURES	12	87	176	B/28/16742-MUM	105	109	107	N	MAHIPATRAY SHAH	14	4210.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173869	44	SHAHI BAZAR	1977	120	6	U-85620-MUM	3867.91	0x00006ED300000000	1977-09-05 00:00:00	G. A. THAKUR, CHANDNI CHITRA	12	87	176	B/28/10787-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173870	44	SATI ANSUYA	1977	120	6	U-85621-MUM	3848.40	0x00006ED600000000	1977-09-08 00:00:00	SHARAD PROUDCTION	12	87	176	B/28/10764-MUM	105	109	107	N	SHARAD PRODUCTION	14	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173871	61	MOVEMENT AND TIME	1981	120	6	U-97457-MUM	153.92	0x0000742100000000	1981-05-25 00:00:00	THE STUDIO OF POPULARS SCIENTIFIC & EDUCATIONAL	12	88	0	B/28/16150-MUM	105	110	108	N	N. E. I. F. LTD.	2	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173872	44	PARCHHAIN	1977	120	6	U-85622-MUM	4358.03	0x00006ED600000000	1977-09-08 00:00:00	RAJKAMAL KALAMANDIR	12	87	176	B/28/10786-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	16	4358.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173873	61	FORT UTAH - TRL	1980	120	6	U-92819-MUM	42.67	0x0000723400000000	1980-01-18 00:00:00	A. C. LYLES.	12	94	0	B/28/12662-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173874	61	THE MAN WHO STOPS ACCIDENTS	1981	120	6	U-97458-MUM	143.77	0x0000742400000000	1981-05-28 00:00:00	DENIS WARD	12	88	0	B/28/16070-MUM	105	110	108	N	N. E. I. F. LTD.	2	143.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173875	44	SANT GYANESHWAR - TRL	1977	120	6	U-85623-MUM	94.00	0x00006EE100000000	1977-09-19 00:00:00	RANGLOK RAMRAJ NAHTA	12	94	0	B/28/10791-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173876	51	BHAGYAWATI MEE YA SANSARI	1981	120	6	U-98097-MUM	4161.75	0x0000745B00000000	1981-07-22 00:00:00	NANDKUMAR LOMBAR	12	87	176	B/28/16743A-MUM	105	109	107	N	VIJAYANAND CHITRA	16	4161.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173877	61	IN ENEMY COUNTRY	1980	120	6	U-92820-MUM	2990.39	0x0000723400000000	1980-01-18 00:00:00	HARRY KELLER	12	87	176	B/28/12649-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	12	2990.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173878	47	NIRMON (DESTINY)	1977	120	6	U-85624-MUM	4418.84	0x00006EE300000000	1977-09-21 00:00:00	FRANK FERNAND	12	87	176	B/28/10797-MUM	105	109	107	N	FRANK FERNAND	16	4418.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173879	44	BEWAQOOF	1981	120	6	U-98098-MUM	4867.05	0x0000745B00000000	1981-07-22 00:00:00	JOHAR FILMS PVT. LTD.	12	87	176	B/28/16736-MUM	105	109	107	N	JOHAR FILMS PVT. LTD.	19	4867.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173880	44	TOWER HOUSE	1977	120	6	U-85625-MUM	4622.29	0x00006EE300000000	1977-09-21 00:00:00	DESH PRODUCTIONS	12	87	176	B/28/10741-MUM	105	109	107	N	VRAJA PICTUES	17	4622.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173881	61	ROCKETS PRINCIPLES AND SAFETY	1981	120	6	U-97459-MUM	117.04	0x0000742400000000	1981-05-28 00:00:00	EDWARD SCHUMAN FILM	12	88	0	B/28/16138-MUM	105	110	108	N	N. E. I. F. LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173882	61	SERGEANT RYKER	1980	120	6	U-92821-MUM	2402.74	0x0000723400000000	1980-01-18 00:00:00	FRANK TELFORD (USA)	12	87	176	B/28/12651A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2402.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173883	44	DO ANKHEN BARAH HAATH	1977	120	6	U-85626-MUM	4121.20	0x00006EE800000000	1977-09-26 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/10803-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	4121.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173884	44	AAP AYE BAHAR AAYEE - TRL	1981	120	6	U-98099-MUM	92.40	0x0000745B00000000	1981-07-22 00:00:00	MOHAN KUMAR EMKAY PRODUCTION	12	94	0	B/28/16734-MUM	105	110	107	N	MOHAN KUMAR EMKAY PRODUCTION	1	92.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173885	61	THE MASS OF ATOMS (PART -I)	1981	120	6	U-97460-MUM	214.88	0x0000742400000000	1981-05-28 00:00:00	PASSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/28/16145-MUM	105	110	107	N	N. E. I. F. LTD.	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173886	61	DEATH ON THE ARENA - TRL	1977	120	6	U-85627-MUM	115.23	0x00006EE900000000	1977-09-27 00:00:00	ELIO SEARDAMAGLIA	15	94	0	B/28/10805-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	115.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173887	44	THE TRAIN -TRL	1981	120	6	U-98100-MUM	84.64	0x0000745B00000000	1981-07-22 00:00:00	ROSE MOVIES	12	94	0	B/28/16735-MUM	105	110	107	N	ROSE MOVIES	1	84.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173888	61	FEVER HEAT	1980	120	6	U-92822-MUM	2884.93	0x0000723400000000	1980-01-18 00:00:00	RUSSELL S. DOUGHTEN, JR. (USA)	12	87	176	B/28/12657-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA PVT. LTD.	10	2884.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173889	61	SPECIFIC GRAVITY AND ARCHIMEDES PRINCIPLE	1981	120	6	U-97461-MUM	122.00	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16132-MUM	105	110	108	N	N. E. I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173890	61	FORT UTAH	1980	120	6	U-92823-MUM	2288.00	0x0000723400000000	1980-01-18 00:00:00	A. C. LYLES. (USA)	12	87	176	B/28/12661-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173891	61	THE WALLS OF HELL	1977	120	6	U-85628-MUM	2358.64	0x00006EE900000000	1977-09-27 00:00:00	HEMISPHERE PICTUES INC.	12	87	176	B/28/10800-MUM	105	109	108	N	DAMUBHAI M. THAKKER	10	2358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173892	61	THE PLAINSMAN	1980	120	6	U-92824-MUM	2581.96	0x0000723500000000	1980-01-19 00:00:00	RICHARD E. LYONS. (USA)	12	87	176	B/28/12718-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2581.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173893	61	THE WALLS OF HELL - TRL	1977	120	6	U-85629-MUM	57.34	0x00006EE900000000	1977-09-27 00:00:00	HEMISPHERE PICTUES INC.	12	94	0	B/28/10801-MUM	105	110	108	N	DAMUBHAI M. THAKKAR	1	57.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173894	61	LIFE IN NORTHERN KANDS (NORWAY)	1981	120	6	U-97462-MUM	121.92	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16068-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173895	44	SHAHEED - TRL	1977	120	6	U-85630-MUM	141.43	0x00006EEA00000000	1977-09-28 00:00:00	KEWAL P. KASHYAP	12	94	0	B/28/10817-MUM	105	110	107	N	KEWAL P. KASHYAP	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173896	61	LIFE IN THE ALPS	1981	120	6	U-97463-MUM	121.92	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16067-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173897	61	THE SLENDER THREAD - TRL	1977	120	6	U-85631-MUM	51.82	0x00006EEF00000000	1977-10-03 00:00:00	STEPHEN ALEXANCLER	12	94	0	B/28/10838-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173898	61	MADAME X - TRL	1977	120	6	U-85632-MUM	66.14	0x00006EEF00000000	1977-10-03 00:00:00	ROSS HUNTER	12	94	0	B/28/10833-MUM	105	110	108	N	UNIVERSAL PICTUES INDIA PVT. LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173899	61	ROCK CLIMBING	1981	120	6	U-97464-MUM	99.06	0x0000742400000000	1981-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/28/16137-MUM	105	110	108	N	N. E. I. F. LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173900	61	TOWN TAMER	1977	120	6	U-85633-MUM	2430.82	0x00006EEF00000000	1977-10-03 00:00:00	A. C. LYLES	12	87	176	B/28/10835-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2430.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173901	61	THE PLAINSMAN - TRL	1980	120	6	U-92825-MUM	59.43	0x0000723500000000	1980-01-19 00:00:00	RICHARD E. LYONS. (USA)	12	94	0	B/28/12719-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173902	61	TOWN TAMER - TRL	1977	120	6	U-85634-MUM	61.57	0x00006EEF00000000	1977-10-03 00:00:00	A. C. LYLES	12	94	0	B/28/10836-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173903	44	MR. QARTOON M. A.	1980	120	6	U-92826-MUM	4017.26	0x0000723500000000	1980-01-19 00:00:00	NATRAJA PRODUCTIONS.	12	87	176	B/28/12731-MUM	105	109	107	N	NATRAJA PRODUCTIONS.	15	4017.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173904	61	HOW TO MAKE BIOLOGICAL DRAWING	1981	120	6	U-97465-MUM	164.59	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/16032-MUM	105	110	108	N	N. E. I. F. LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173905	61	TIME FOR LIVING	1980	120	6	U-92827-MUM	335.28	0x0000723500000000	1980-01-19 00:00:00	PARKE DAVIS & CO. (INTERNATIONAL DIV)	12	365	0	B/28/12723-MUM	105	110	107	N	PARKE DAVIS (I) LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173906	61	AN IMPRESSION OF JOHN STEINBECK WRITER	1980	120	6	U-92828-MUM	235.00	0x0000723500000000	1980-01-19 00:00:00	DONALD WRYE.	12	88	0	B/28/12701-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173907	61	SDOWCRFT	1981	120	6	U-97466-MUM	59.44	0x0000742400000000	1981-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/28/16136-MUM	105	110	108	N	N. E. I. F. LTD.	1	59.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173908	61	STAGE FRIGHT AND WHAT TO DO ABOUT IT	1981	120	6	U-97467-MUM	109.72	0x0000742400000000	1981-05-28 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/28/16128-MUM	105	110	108	N	N. E. I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173909	61	SAMURAI PIRATE	1977	120	6	U-85635-MUM	84.47	0x00006EEF00000000	1977-10-03 00:00:00	TOHO CO. LTD.	12	94	0	B/28/10829-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LAB	1	84.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173910	61	THE MASS OF ATOMS (PART -II)	1981	120	6	U-97468-MUM	288.07	0x0000742400000000	1981-05-28 00:00:00	PASSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/28/16146-MUM	105	110	107	N	N. E. I. F. LTD.	3	288.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173911	61	AFRICAN SAFARI	1980	120	6	U-92829-MUM	2554.22	0x0000723500000000	1980-01-19 00:00:00	RONALD E. SHANIN.	12	87	176	B/28/12712-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2554.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173912	61	FALLING BODIES	1981	120	6	U-97469-MUM	140.81	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/16015-MUM	105	110	108	N	N. E. I. F. LTD.	2	140.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173913	61	SAMURAI PIRATE	1977	120	6	U-85636-MUM	2695.38	0x00006EEF00000000	1977-10-03 00:00:00	TOHO CO. LTD.	12	87	176	B/28/10828-MUM	105	109	108	N	EDUCATIONLA FILMS OF INDIA DIVISION OF FILM LAB.	7	2695.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173914	61	LAWS OF CONSERVATION OF ENERGY AND MATTER	1978	120	6	U-87801-MUM	91.44	0x0000701500000000	1978-07-24 00:00:00	CORONET FILM. (USA)	12	363	0	B/28/11324-MUM	105	110	108	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173915	61	READING IMPROVEMENT EFFECTIVE SPEEDS	1981	120	6	U-97470-MUM	121.92	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16140-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173916	61	THE COUNTERFEIT KILLER - TRL	1980	120	6	U-92830-MUM	53.64	0x0000723500000000	1980-01-19 00:00:00	HARRY TATELMAN.	12	94	0	B/28/12717A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173917	44	JAAL	1977	120	6	U-85637-MUM	3536.90	0x00006EEF00000000	1977-10-03 00:00:00	TR. FATEHCHAND	12	87	176	B/28/10799-MUM	105	109	107	N	RUSS FRAMROZE BALAPORIA	13	3536.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173918	61	THE MILLIKAN EXPERIMENT	1981	120	6	U-97471-MUM	323.38	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL EXPERIMENT	12	88	0	B/28/16075-MUM	105	110	107	N	N. E. I. F. LTD.	1	323.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173919	44	NAV JAVAN	1977	120	6	U-85638-MUM	3901.44	0x00006EEF00000000	1977-10-03 00:00:00	SANT FINGH	12	87	176	B/28/10794-MUM	105	109	107	N	S. S. FILMS	15	3901.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173920	61	THE MISSING INTEREST	1981	120	6	U-97472-MUM	104.00	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/16071-MUM	105	110	108	N	N. E. I. F. LTD.	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173921	61	USE AND CARE OF ANALYSTICAL BALANCE	1978	120	6	U-87802-MUM	261.18	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL TEXT FILMS U. S. A.	12	363	0	B/28/11328-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	261.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173922	61	MEASUREMENTS	1981	120	6	U-97473-MUM	235.27	0x0000742400000000	1981-05-28 00:00:00	PHYSICAL SCIENCE STUDY COMMITTEE	12	88	0	B/28/16072-MUM	105	110	107	N	N. E. I. F. LTD.	1	235.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173923	61	PRIVILEGE - TRL	1980	120	6	U-92831-MUM	85.95	0x0000723500000000	1980-01-19 00:00:00	JOHN HEYMAN.	12	94	0	B/28/12716-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173924	61	MECHANICAL ENERGY AND THERMAL ENERGY	1981	120	6	U-97474-MUM	240.17	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16074-MUM	105	110	107	N	N. E. I. F. LTD.	1	240.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173925	61	TRIANGLES-TYPES AND USES	1978	120	6	U-87803-MUM	121.92	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS U. S. A.	12	363	0	B/28/11329-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173926	61	BLACK TULIP	1977	120	6	U-85639-MUM	2996.53	0x00006EEF00000000	1977-10-03 00:00:00	MEDITERRANEE CINEMA	12	87	176	B/28/10826-MUM	105	109	108	N	EDUCATION FILMS OF INDIA	15	2996.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173927	61	MOVING WITH THE CENTER OF MASS	1981	120	6	U-97475-MUM	285.90	0x0000742400000000	1981-05-28 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/28/16073-MUM	105	110	107	N	N. E. I. F. LTD.	3	285.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173928	61	PAPER IN THE ROUND	1981	120	6	U-97476-MUM	120.69	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16157-MUM	105	110	108	N	N. E. I. F. LTD.	1	120.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173929	61	THE TROUBLE WITH WOMEN	1978	120	6	U-87804-MUM	73.76	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL TEXT FILM U. S. A.	12	363	0	B/28/11330-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173930	61	TUNNELLING MACHINERY	1981	120	6	U-97477-MUM	310.27	0x0000742500000000	1981-05-29 00:00:00	N.C.B. TECHNICAL FILMS UNIT	12	88	0	B/28/16125-MUM	105	110	107	N	N. E. I. F. LTD.	1	310.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173931	44	CHETAK AND RANA PRATAP	1977	120	6	U-85640-MUM	3269.03	0x00006EF000000000	1977-10-04 00:00:00	BLUE STAR MOVIES	12	87	176	B/28/10807-MUM	105	109	107	N	BLUE STAR MOVIES	14	3269.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173932	61	READING IMPROVEMENT: VOCABULARY SKILLS	1981	120	6	U-97478-MUM	121.92	0x0000742500000000	1981-05-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16141-MUM	105	110	107	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173933	61	FORM AND FUNCTION	1978	120	6	U-87805-MUM	326.14	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. USA	12	363	0	B/28/11331-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	326.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173934	61	MANAGEMENT TECHNIQUES (FILM NO. 5) INVESTMENT PLANNING	1981	120	6	U-97479-MUM	335.57	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV. (PAUL ELLIS)	12	88	0	B/28/16155-MUM	105	110	108	N	N. E. I. F. LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173935	61	THE COUNTERFEIT KILLER	1980	120	6	U-92832-MUM	2654.50	0x0000723500000000	1980-01-19 00:00:00	HARRY TATELMAN.	12	87	176	B/28/12716A-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2654.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173936	61	EARTH QUAKES	1978	120	6	U-87806-MUM	167.34	0x0000701500000000	1978-07-24 00:00:00	FILM ASSOCIATES (USA)	12	88	0	B/28/11332-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	167.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173937	61	APACHE UPRISING	1980	120	6	U-92833-MUM	2463.09	0x0000723700000000	1980-01-21 00:00:00	A. C. LYLES.	12	87	176	B/28/12659-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2463.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173938	61	CIRCULATION	1978	120	6	U-87807-MUM	313.14	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. U.S.A.	12	363	0	B/28/11333-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	313.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173939	61	SPACE SCIENCE MAN MADE SATELLITES	1978	120	6	U-87808-MUM	121.92	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS U. S. A.	12	363	0	B/28/11334-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173940	61	MANAGEMENT TECHNIQUES (FILM NO.4) CONTROLLING STOCKS	1981	120	6	U-97480-MUM	335.57	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV. (PAUL ELLIS)	12	88	0	B/28/16154-MUM	105	110	108	N	N. E. I. F. LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173941	61	MANAGEMENT TECHNIQUES (FILM NO.3) PRODUCING TO A PLAN	1981	120	6	U-97481-MUM	335.57	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV. (PAUL ELLIS)	12	88	0	B/28/16153-MUM	105	110	108	N	N. E. I. F. LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173942	61	MANAGEMENT TECHNIQUES (FILM NO.2) CONTROL BY BUDGETING	1981	120	6	U-97482-MUM	335.57	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV. (PAUL ELLIS)	12	88	0	B/28/16152-MUM	105	110	108	N	N. E. I. F. LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173943	61	MANAGEMENT TECHNIQUES (FILM NO.1) SEEING THE FUTURE	1981	120	6	U-97483-MUM	335.57	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV. (PAUL ELLIS)	12	88	0	B/28/16151-MUM	105	110	108	N	N. E. I. F. LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173944	61	LET US PLAY FAIR	1981	120	6	U-97484-MUM	121.92	0x0000742500000000	1981-05-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/16062-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173945	61	TUNNELLING TECHNIQUE	1981	120	6	U-97485-MUM	320.04	0x0000742500000000	1981-05-29 00:00:00	NATIONAL COAL BOARD TECHNICAL FILMS UNIT	12	88	0	B/28/16124-MUM	105	110	107	N	N. E. I. F. LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173946	61	AUXILIARY VIEWS DOUBLE AUXILIARIES	1978	120	6	U-87809-MUM	106.68	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. USA	12	363	0	B/28/11335-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173947	51	KANYADAAN	1981	120	6	U-97493-MUM	4141.32	0x0000742F00000000	1981-06-08 00:00:00	MADHAV SHINDE	12	87	176	B/28/16224-MUM	105	109	107	N	M/S. SUREL CHITRA	14	4141.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173948	61	BLACK TULIP - TRL	1977	120	6	U-85641-MUM	124.00	0x00006EEF00000000	1977-10-03 00:00:00	MEDITRRANEE CINEMA PARIS	12	94	0	B/28/10827-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173949	61	QUEEN OF SHEBA	1977	120	6	U-85642-MUM	3048.61	0x00006EF200000000	1977-10-06 00:00:00	WILLIAM M. PIZOR AND BERNARD LUBER	12	87	176	B/28/10795-MUM	105	109	108	N	SCREEN ENTERPRISES	12	3048.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173950	61	STORY IN SAND	1978	120	6	U-87810-MUM	128.02	0x0000701500000000	1978-07-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	363	0	B/28/11336-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173951	61	SUPERVISOR AS A LEADER PART I	1981	120	6	U-97494-MUM	152.40	0x0000743100000000	1981-06-10 00:00:00	UNITED WORLD FILM	12	366	0	B/28/15070-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173952	129	A DAY AT THE ZOO	1977	120	6	U-85643-MUM	964.38	0x00006EF000000000	1977-10-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/28/10824-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	4	964.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173953	61	BALANCE YOUR DIET FOR HEALTH & APPEARANCE	1981	120	6	U-97495-MUM	121.92	0x0000743100000000	1981-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	91	0	B/28/15073-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173954	61	A SAILOR IN THE MAKING	1977	120	6	U-85644-MUM	552.00	0x00006EF000000000	1977-10-04 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	88	0	B/28/10825-MUM	105	110	108	N	FILMS DIVISION GOVT, OF INDIA	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173955	226	ZUZANA LEARNS TO WRITE	1981	120	6	U-97497-MUM	240.00	0x0000743100000000	1981-06-10 00:00:00	CZECH FILMEXPORT	12	366	0	B/28/16108-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173956	61	NATURE OF WORK : GENERAL FOREMAN	1981	120	6	U-97498-MUM	324.60	0x0000743100000000	1981-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/16110-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	324.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173957	61	ALGEBRA RELATIONS : FUNCTIONS AND VARIATION	1978	120	6	U-87811-MUM	121.92	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS. U. S. A.	12	363	0	B/28/11338-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173958	61	UNDERSTANDING OUR EARTH : ROCKS AND MINERALS	1981	120	6	U-97499-MUM	121.92	0x0000743100000000	1981-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	366	0	B/28/16104-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173959	51	GURU KILLI	1981	120	6	U-97500-MUM	3969.18	0x0000743100000000	1981-06-10 00:00:00	SHEIPAD CHITRA	12	87	176	B/28/16220-MUM	105	109	107	N	NAVACHITRA FILM EXCHANGE	14	3969.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173960	61	GROWTH AND REPLACEMENT	1978	120	6	U-87812-MUM	330.75	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK COMPANY. U. S. A.	12	363	0	B/28/11339-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	330.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173961	61	MICROORGANISMS WITH CHLOROPHY II	1978	120	6	U-87813-MUM	329.18	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. U.S.A.	12	363	0	B/28/11340-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173962	61	LET'S DRAW WITH CRAYONS	1978	120	6	U-87814-MUM	121.92	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS. U. S. A.	12	363	0	B/28/11341-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173963	44	APNA DESH	1977	120	6	U-85645-MUM	4432.10	0x00006EF100000000	1977-10-05 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	15	87	176	B/28/10809-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	4432.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173964	61	WHAT IS AN ECLIPSE	1978	120	6	U-87815-MUM	120.70	0x0000701600000000	1978-07-25 00:00:00	A FILM ASSOCIATES OF CALIFORNIA PRODUCTION	12	363	0	B/28/11337-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173965	44	BAGHI SIPAHI	1978	120	6	U-87817-MUM	4397.65	0x0000701600000000	1978-07-25 00:00:00	V. P. PRODUCTION INDIA	12	87	176	B/28/11162-MUM	105	109	107	N	KULDIP RAI VARMA	18	4461.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173966	129	FOLK DANCES OF SAURASHTRA	1977	120	6	U-85646-MUM	362.00	0x00006EF100000000	1977-10-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	365	0	B/28/10823-MUM	105	110	108	N	FILMS DIVISION, GOVT OF INDIA	2	362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173967	61	PLANT GROWTH AND DEVELOPMENT	1978	120	6	U-87818-MUM	339.55	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK CO. U.S.A.	12	363	0	B/28/11358-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	339.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173968	44	DOOJ KA CHAAND	1977	120	6	U-85647-MUM	4126.67	0x00006EF200000000	1977-10-06 00:00:00	NHARAT BHOOSHAN, FILM ASIA	12	87	176	B/28/10798-MUM	105	109	107	N	NHARAT BHOOSHAN, FILM ASIA	15	4126.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173969	61	MAKING THAT SALE (SALESMAN SHIP SERIES)	1978	120	6	U-87819-MUM	190.19	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK CO. INC. U.S.A.	12	363	0	B/28/11359-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173970	61	REPRODUCTION	1978	120	6	U-87820-MUM	303.52	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK CO. (U.S.A.)	12	363	0	B/28/11345-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	303.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173971	61	CRUSTACEA AND THEIR ALLIES	1978	120	6	U-87821-MUM	333.76	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK COMPANY U.S. A.	12	363	0	B/28/11347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173972	61	TOKYO OLYMPIAD - TRL	1977	120	6	U-85648-MUM	35.96	0x00006EF300000000	1977-10-07 00:00:00	TOHO CO. LTD.	12	94	0	B/28/10831-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LAB	1	35.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173973	44	CHOLERA (HAIZA AUR USKI ROK THAM) - KANNADA	1978	120	6	U-87822-MUM	202.69	0x0000701700000000	1978-07-26 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD INDIA	12	363	0	B/28/11373-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173974	44	AANKHEN	1978	120	6	U-87823-MUM	5007.56	0x0000701700000000	1978-07-26 00:00:00	RAMANAND SAGAR INDIA	12	87	176	B/28/11431-MUM	105	109	107	N	SAGAR ART INTERNATIONAL.	18	5007.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173975	61	TOKYO OLYMPIAD	1977	120	6	U-85649-MUM	1460.00	0x00006EF300000000	1977-10-07 00:00:00	TOHO CO. LTD.	12	88	0	B/28/10830-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LAB.	3	1460.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173976	44	JALIM JADUGAR	1977	120	6	U-85650-MUM	3340.61	0x00006EF600000000	1977-10-10 00:00:00	FIRDAUS FILMS	12	87	176	B/28/10808-MUM	105	109	107	N	FIRDAUS FILMS	13	3340.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173977	61	THE NAKED BRIGADE	1977	120	6	U-85651-MUM	2735.06	0x00006EF700000000	1977-10-11 00:00:00	ALBERT J. COHEN	12	87	176	B/28/10834-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2735.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173978	61	THE PLOW THAT BROKE THE PLAINS	1977	120	6	U-85652-MUM	279.20	0x00006EF700000000	1977-10-11 00:00:00	A. U. S. DOCUMENTARY FILMS	12	88	0	B/28/10813-MUM	105	110	108	N	USIS	3	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173979	44	C. I. D. GIRL	1977	120	6	U-85653-MUM	3691.13	0x00006EFA00000000	1977-10-14 00:00:00	P. D. LAMBA	12	87	176	B/28/10806-MUM	105	109	107	N	SHANTI NIKETAN FILMS	13	3691.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173980	44	TRACKING DOWN INVISIBLE FOES	1978	120	6	U-87824-MUM	818.39	0x0000701700000000	1978-07-26 00:00:00	KIER POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	363	0	B/28/11372-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	818.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173981	61	WE ARE ONE	1977	120	6	U-85654-MUM	280.42	0x00006EFB00000000	1977-10-15 00:00:00	IMAGE INDIA FILMS	12	88	0	B/28/10852-MUM	105	110	108	N	LEENA MANGALDAS	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173982	61	SPY SMASHER	1977	120	6	U-85655-MUM	4801.71	0x00006EFB00000000	1977-10-15 00:00:00	REPUBLIC PICTURES CORPN.	12	87	176	B/28/10753-MUM	105	109	108	N	MS. JAYARAMAN PICTURES	17	4838.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
173983	44	RIFLE GIRL	1977	120	6	U-85656-MUM	3836.52	0x00006EFE00000000	1977-10-18 00:00:00	PEOPLE PICTURES	12	87	176	B/28/10848-MUM	105	109	107	N	PEOPLE PICTURES	13	3836.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173984	61	MARINE ANIMALS AND THEIR FOODS	1978	120	6	U-87825-MUM	91.44	0x0000701700000000	1978-07-26 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	363	0	B/28/11134A-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173985	44	NAYA DAUR	1977	120	6	U-85657-MUM	4811.88	0x00006EFE00000000	1977-10-18 00:00:00	B. R. FILMS	12	87	176	B/28/10845-MUM	105	109	107	N	B. R. FILMS	18	4811.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173986	44	SHRAWAN KUMAR	1978	120	6	U-87826-MUM	4091.84	0x0000701800000000	1978-07-27 00:00:00	RAMUBHAI S. DESAI, PRABHA PICTURE INDIA	12	87	176	B/28/11408-MUM	105	109	107	N	RAMUBHAI S. DESAI, PRABHA PICTURE	15	4091.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173987	61	HAMLET	1977	120	6	U-85658-MUM	211.53	0x00006F0000000000	1977-10-20 00:00:00	GENE MCKINNEY	12	363	0	B/28/10853-MUM	105	110	108	N	U. S. I. S.	15	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173988	44	JOHAR IN BOMBAY	1977	120	6	U-85659-MUM	3942.28	0x00006F0200000000	1977-10-22 00:00:00	THAKKAR FILMS	12	87	176	B/28/10840-MUM	105	109	107	N	THAKKAR FILMS	15	3942.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173989	61	ANIMALS BREATHE IN MANY WAYS	1978	120	6	U-87828-MUM	113.08	0x0000701800000000	1978-07-27 00:00:00	NORMAN BEAN FILMS. U.S.A.	12	363	0	B/28/11350-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173990	44	TAQDEER	1977	120	6	U-85660-MUM	4183.69	0x00006F0200000000	1977-10-22 00:00:00	T.C BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/28/10851-MUM	105	109	107	N	T.C BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	15	4183.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173991	51	SUKHA ALE MAZHYA DARI	1977	120	6	U-85661-MUM	3437.23	0x00006F0200000000	1977-10-22 00:00:00	V. P. SHINDE, MANINEE CHITRA	12	87	176	B/28/10849-MUM	105	109	107	N	DAULAT CORP. PVT. LTD.	12	3437.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173992	44	MR. X IN BOMBAY	1977	120	6	U-85662-MUM	3674.43	0x00006F0200000000	1977-10-22 00:00:00	C. M. THAKKAR	12	87	176	B/28/10841-MUM	105	109	107	N	C. M. THAKKAR	14	3674.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173993	61	THE FACE OF THE HIGH ARCTIC	1977	120	6	U-85663-MUM	147.83	0x00006F0700000000	1977-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/10847-MUM	105	110	108	N	N. E. & I. F. LTD.	2	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173994	51	THAMB LAXMI KUNKU LAVATE	1977	120	6	U-85664-MUM	3990.98	0x00006F0C00000000	1977-11-01 00:00:00	DATTARAM GAIKWAD	12	87	176	B/28/10855-MUM	105	109	107	N	RASIK CHITRA	15	3990.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173995	51	PATLACHI SOON	1977	120	6	U-85665-MUM	3914.55	0x00006F0C00000000	1977-11-01 00:00:00	DATTARAM GAIKWAD	12	87	176	B/28/10854-MUM	105	109	107	N	RASIK CHITRA	14	3914.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173996	61	WHERE'S JACK?	1980	120	6	U-92834-MUM	3263.00	0x0000723700000000	1980-01-21 00:00:00	STANLEY BAKER.	12	87	176	B/28/12692A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173997	44	AB DILLI DUR NAHIN	1977	120	6	U-85666-MUM	4013.30	0x00006F0C00000000	1977-11-01 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/10856-MUM	105	109	107	N	R. K. FILMS	15	4013.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173998	44	BEWAFA	1977	120	6	U-85667-MUM	3338.18	0x00006F0C00000000	1977-11-01 00:00:00	THE ART CENTRE	12	87	176	B/28/10839-MUM	105	109	107	N	THE ART CENTRE	12	3338.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
173999	61	SECRET CEREMONY - TRL	1980	120	6	U-92835-MUM	54.35	0x0000723700000000	1980-01-21 00:00:00	JOHN HEYMAN & NORMAN PRIGGEN.	12	94	0	B/28/12648-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	1	54.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174000	44	MERE LAL	1977	120	6	U-85668-MUM	4252.87	0x00006F0D00000000	1977-11-02 00:00:00	SMT JYOSNA SEN	12	87	176	B/28/10793-MUM	105	109	107	N	SATYEN BOSE	15	4252.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174001	44	BOXER - TRL	1977	120	6	U-85669-MUM	95.40	0x00006F1200000000	1977-11-07 00:00:00	DWARKADAS & SHRINATHDAS	12	94	0	B/28/10857-MUM	105	110	107	N	SUDARSHAN CHITRA	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174002	61	GOODBYE COLUMBUS - TRL	1980	120	6	U-92836-MUM	80.60	0x0000723700000000	1980-01-21 00:00:00	STANLEY R. JAFFE.	12	94	0	B/28/12653-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174003	61	DANGER DIABOLIK - TRL	1980	120	6	U-92837-MUM	63.17	0x0000723700000000	1980-01-21 00:00:00	DINO DE LAURENTIIS	12	94	0	B/28/12664-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174004	61	JOURNEY TO SHILOH	1980	120	6	U-92838-MUM	2811.09	0x0000723900000000	1980-01-23 00:00:00	HOWARD CHRISTIE.	12	87	176	B/28/12720-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2850.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174005	61	THE AMAZING COLOSSALMAN	1980	120	6	U-92839-MUM	2237.54	0x0000723900000000	1980-01-23 00:00:00	THE AMERICAN INTERNATIONAL PICTURES.	12	87	176	B/28/12703-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	8	2237.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174006	44	HAMRAAZ	1977	120	6	U-85670-MUM	5410.33	0x00006F1300000000	1977-11-08 00:00:00	B. R. FILMS	12	87	176	B/28/10886-MUM	105	109	107	N	B. R. FILMS	18	5410.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174007	51	VANAT VIDYA VASE	1977	120	6	U-84923-MUM	296.00	0x00006E8200000000	1977-06-16 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28/10584-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1.00	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174008	61	AFRICAN SAFARI - TRL	1980	120	6	U-92840-MUM	67.66	0x0000723900000000	1980-01-23 00:00:00	RONALD E. SHANIN	12	94	0	B/28/12713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174009	61	SEAS OF SWEET WATER	1977	120	6	U-85671-MUM	208.18	0x00006F1900000000	1977-11-14 00:00:00	HILARY HARRIS FILMS	12	363	0	B/28/10812-MUM	105	110	108	N	HILARY HARRIS FILMS	1	208.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174010	61	I BOUGHT A DADDY ( WIDE SCREEN )	1977	120	6	U-84924-MUM	2228.00	0x00006E8200000000	1977-06-16 00:00:00	GORKY FILM STUDIO	12	87	176	B/28/10589-MUM	105	109	108	N	SOVEXPORT FILM	8.00	2228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174011	44	AFSANA	1977	120	6	U-84925-MUM	3998.00	0x00006E8300000000	1977-06-17 00:00:00	DILIP MOOKERJI	12	87	176	B/28/10609-MUM	105	109	107	N	DILIP MOOKERJI	15.00	3998.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174012	44	SAMAZNE KI BAAT	1977	120	6	U-84926-MUM	344.42	0x00006E8300000000	1977-06-17 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	363	0	B/28/10605-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1.00	344.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174013	61	ROCKA MY SOUL FEATURING THE ALXIN AILEY DANCERS	1977	120	6	U-85672-MUM	316.36	0x00006F1900000000	1977-11-14 00:00:00	U. S. INFRORMATION AGENCY GONDOR KELLY	12	363	0	B/28/10814-MUM	105	110	108	N	USIS	1	316.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174014	44	ARDHANGINI	1980	120	6	U-92842-MUM	4230.62	0x0000723E00000000	1980-01-28 00:00:00	AJIT CHAKRABARTY	12	87	176	B/28/12735-MUM	105	109	107	N	MARS AND MOVIES.	16	4230.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174015	61	THE CITY : TIME OF DECISION	1977	120	6	U-85673-MUM	287.12	0x00006F1900000000	1977-11-14 00:00:00	TIBOR HIRSCH	12	363	0	B/28/10816-MUM	105	110	108	N	TIBOR HIRSCH	1	287.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174016	75	EXTERNAL CARDIAC MASSAGE	1977	120	6	U-84927-MUM	248.00	0x00006E8300000000	1977-06-17 00:00:00	VISUAL PROJECTS LTD	12	363	0	B/28/10531-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD	1.00	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174017	61	THE INHERITANCE	1977	120	6	U-85674-MUM	639.73	0x00006F1900000000	1977-11-14 00:00:00	HAROLD MAYER, A MAYER SKLAR PRODUCTIONS	12	363	0	B/28/10810-MUM	105	110	108	N	USIS	6	639.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174018	61	LIFE IN A DROP OF WATER	1977	120	6	U-84928-MUM	121.92	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS  ( USA  )	12	363	0	B/28/10619-MUM	105	110	108	N	N E & IF LTD	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174019	61	DISCHARGE THROUGH GASES	1978	120	6	U-87829-MUM	121.92	0x0000701800000000	1978-07-27 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS (U.S.A.)	12	363	0	B/28/11351-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174020	61	NEIGHBOURS	1977	120	6	U-84929-MUM	95.10	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10614-MUM	105	110	108	N	N E & I F LTD.	1.00	95.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174021	44	SHART	1980	120	6	U-92843-MUM	3897.19	0x0000723E00000000	1980-01-28 00:00:00	RAJKUMAR KOHLI.	12	87	176	B/28/12732-MUM	105	109	107	N	RAJKUMAR KOHLI.	17	3921.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174022	61	THE WIDE WINDOW OF MR. MALONE	1977	120	6	U-85675-MUM	295.66	0x00006F1900000000	1977-11-14 00:00:00	GEORGE PITT (A SPECTRUM ASSOCIATES PRODUCTIONS)	12	363	0	B/28/10815-MUM	105	110	108	N	USIS	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174023	61	THE ROLE OF THE GREEN PLANT	1977	120	6	U-84930-MUM	307.24	0x00006E8400000000	1977-06-18 00:00:00	MC GRAW HILL TEXT FILM  ( USA )	12	363	0	B/28/10618-MUM	105	110	108	N	N E & I F LTD	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174024	61	EARS : THEIR STRUCTURE AND CARE	1978	120	6	U-87830-MUM	121.92	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTIONAL FILMS U. S. A.	12	363	0	B/28/11352-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174025	51	SATICHE WAAN	1980	120	6	U-92844-MUM	4323.59	0x0000723E00000000	1980-01-28 00:00:00	DATTARAM K. GAIKWAD. RASIK CHITRA.	12	87	176	B/28/12743-MUM	105	109	107	N	RASIK CHITRA.	16	4323.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174026	61	PERSONAL HEALTH FOR BOYS EDUCATIONAL	1977	120	6	U-84931-MUM	121.92	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA  )	12	363	0	B/28/10616-MUM	105	110	108	N	N E & I F LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174027	61	GENERATION OF ELECTRICITY	1978	120	6	U-87831-MUM	117.35	0x0000701800000000	1978-07-27 00:00:00	BRITISH ELECTRICITY DEVELOPMENT ASSOCIATION U.S.A.	12	363	0	B/28/11353-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174028	44	THE NEW HOPE	1980	120	6	U-92845-MUM	248.10	0x0000723E00000000	1980-01-28 00:00:00	FILM & T. V. INSTITUTE OF INDIA PUNE.	12	88	0	B/28/12759-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA PUNE.	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174029	61	PERSONAL HEALTH FOR GIRLS EDUCATIONAL	1977	120	6	U-84932-MUM	121.92	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS  ( USA )	12	363	0	B/28/10617-MUM	105	110	108	N	N E & I F LTD	1.00	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174030	61	HARVEST	1977	120	6	U-85676-MUM	445.62	0x00006F1900000000	1977-11-14 00:00:00	CARROIL BALLARD	12	363	0	B/28/10811-MUM	105	110	108	N	U S I S	1	445.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174031	61	THE HUMAN BODY CIRCULATORY SYSTEM	1977	120	6	U-84933-MUM	152.40	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILM   ( USA )	12	363	0	B/28/10615-MUM	105	110	108	N	N E & I F LTD.	1.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174032	61	GRAPHS : UNDERSTANDING AND USING THEM	1978	120	6	U-87832-MUM	121.92	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTIONAL FILMS U. S. A.	12	363	0	B/28/11354-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174033	44	AAO PYAR KAREN - TRL	1977	120	6	U-85677-MUM	89.00	0x00006F1900000000	1977-11-14 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/28/10875-MUM	105	110	107	N	FILMALAYA PVT. LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174034	44	ISHQ PAR ZOR NAHIN - TRL	1980	120	6	U-92846-MUM	125.00	0x0000724300000000	1980-02-02 00:00:00	PRESTIGE FILMS.	12	94	0	B/28/12734-MUM	105	110	108	N	COLOUR FILM DISTRIBUTORS	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174035	61	OTHELLO	1977	120	6	U-84934-MUM	3003.19	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM	12	87	176	B/28/10593-MUM	105	109	108	N	SOVEXPORT FILM	11.00	3003.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174036	44	LEADER - TRL	1977	120	6	U-85678-MUM	112.16	0x00006F1900000000	1977-11-14 00:00:00	S. MUKERJI, FILMS SYNDICATE PVT. LTD.	12	94	0	B/28/10874-MUM	105	110	107	N	S. MUKERJI, FILMS SYNDICATE PVT. LTD.	1	112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174037	61	TRAILER OF OTHELLO	1977	120	6	U-84935-MUM	60.96	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM	12	94	0	B/28/10594-MUM	105	110	108	N	SOVEXPORT FILM	1.00	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174038	44	NATEEJA	1980	120	6	U-92847-MUM	3851.66	0x0000724300000000	1980-02-02 00:00:00	JUGAL KISHORE (INDIA)	12	87	176	B/28/12744-MUM	105	109	107	N	JUGAL PRODUCTIONS.	14	3851.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174039	61	CARRY ON ADMIRAL	1977	120	6	U-85679-MUM	2261.92	0x00006F1B00000000	1977-11-16 00:00:00	GEORGE MINTER	12	87	176	B/28/10860-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	8	2261.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174040	61	GEOMETRY : INDUCTIVE AND DEDUCTIVE REASONING	1978	120	6	U-87833-MUM	152.40	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11355-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174041	61	CARRY ON ADMIRAL - TRL	1977	120	6	U-85680-MUM	76.20	0x00006F1B00000000	1977-11-16 00:00:00	GEORGE MINTER	12	94	0	B/28/10861-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174042	61	A SOLDIER' S FATHER	1977	120	6	U-84936-MUM	2511.55	0x00006E8400000000	1977-06-18 00:00:00	GRUZIA FILM STUDIO   ( USSR  )	12	87	176	B/28/10597-MUM	105	109	107	N	SOVEXPORTFILM	9.00	2511.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174043	61	SPONGES AND COELENTERATES	1978	120	6	U-87834-MUM	315.77	0x0000701800000000	1978-07-27 00:00:00	MCGRAW HILL TEXT FILM (U. S. A.)	12	363	0	B/28/11356-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174044	44	ISSI KA NAAM DUNIA HAI	1977	120	6	U-85681-MUM	4475.99	0x00006F1B00000000	1977-11-16 00:00:00	HUDA BIHARI	15	87	176	B/28/10881A-MUM	105	109	107	N	J. B. PRODUCTIONS	16	4475.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174045	61	TRAILER OF A - SOLDIER' S FATHER	1977	120	6	U-84937-MUM	86.00	0x00006E8400000000	1977-06-18 00:00:00	GROUZIA FILM STUDIOS	12	94	0	B/28/10599-MUM	105	110	107	N	SOVEXPORTFILM	1.00	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174046	61	HOW TO OBERVE	1977	120	6	U-85682-MUM	121.92	0x00006F2000000000	1977-11-21 00:00:00	CORONET FILMS	12	88	0	B/28/10862-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174047	61	THE UNIT OF LIFE	1978	120	6	U-87835-MUM	313.94	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILM U. S. A.	12	363	0	B/28/11357-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174048	61	A HUSSAR BALLAD	1977	120	6	U-84938-MUM	2620.00	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/10595-MUM	105	109	107	N	SOVEXPORTFILM	10.00	2620.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174049	44	AN EVENING IN PARIS	1977	120	6	U-85683-MUM	4473.82	0x00006F2000000000	1977-11-21 00:00:00	SHAKTI FILMS	12	87	176	B/28/10881-MUM	105	109	107	N	SHAKTI FILMS	16	4473.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174050	44	MASTANI	1977	120	6	U-85684-MUM	3922.22	0x00006F2000000000	1977-11-21 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/28/10898-MUM	105	109	107	N	SHARAD PRODUCTIONS	14	3922.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174051	61	TRAILER OF A HUSSAR BALLAD	1977	120	6	U-84939-MUM	83.00	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM STUDIOS	12	94	0	B/28/10596-MUM	105	110	108	N	SOVEXPORTFILM	1.00	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174052	61	CAPACITORS (ELECTRICAL INDUCTION AND CAPACITY - 1)	1978	120	6	U-87836-MUM	166.12	0x0000701900000000	1978-07-28 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (U. K.)	12	363	0	B/28/11371-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174053	61	TRAILER OF I BOUGHT A DADDY	1977	120	6	U-84940-MUM	82.00	0x00006E8400000000	1977-06-18 00:00:00	GORKY FILM STUDIO	12	94	0	B/28/10590-MUM	105	110	108	N	SOVEXPORTFILM	1.00	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174054	61	FOREST REGIONS OF CANADA	1980	120	6	U-92848-MUM	198.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12737-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174055	44	MERA BETA	1977	120	6	U-84941-MUM	2511.55	0x00006E8400000000	1977-06-18 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/28/10591-MUM	105	109	108	N	SOVEXPORTFILM	9.00	2511.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174056	61	HIGH AND LOW - TRL	1977	120	6	U-85685-MUM	150.40	0x00006F2300000000	1977-11-24 00:00:00	TOHO CO. LTD.	12	94	0	B/28/10894-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA DIVISION OF FILM LIBRARY	1	150.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174057	61	SAFETY ON HAULAGE	1978	120	6	U-87837-MUM	186.54	0x0000701900000000	1978-07-28 00:00:00	NATIONAL COAL BOARD. CANADA.	12	363	0	B/28/11370-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174058	44	TRAILE OF MERA BETA	1977	120	6	U-84942-MUM	85.95	0x00006E8400000000	1977-06-18 00:00:00	GRUZIA FILM STUDIOS	12	94	0	B/28/10592-MUM	105	110	107	N	SOVEXPORTFILM	1.00	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174059	61	INVASION OF ASTRO-MONSTER	1977	120	6	U-85686-MUM	73.46	0x00006F2300000000	1977-11-24 00:00:00	TOHO COMPANY LTD.	12	94	0	B/28/10885-MUM	105	110	108	N	PATEL ENTERPRISES	1	73.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174060	174	HAMLET	1977	120	6	U-84943-MUM	4140.00	0x00006E8400000000	1977-06-18 00:00:00	LENFILM STUDIOS	12	87	176	B/28/10598-MUM	105	109	108	N	SOVEXPORTFILM	16.00	4140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174061	61	I AM THE RESURRECTION	1977	120	6	U-85687-MUM	208.79	0x00006F2800000000	1977-11-29 00:00:00	FAMILY FILMS INC.	12	363	0	B/28/10902-MUM	105	110	108	N	DIRECTOR AMBASSADORS FOR CHRIST INDIA	1	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174062	61	ON THE CIRCUS ARENA	1977	120	6	U-84944-MUM	1909.57	0x00006E8400000000	1977-06-18 00:00:00	CENTRAL DOCUMENTARY STUDIO	12	365	0	B/28/10601-MUM	105	110	108	N	SOVEXPORTFILM	7.00	1909.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174063	61	OCEANOGRAPHY : SCIENCE OF THE SEA	1978	120	6	U-87838-MUM	125.68	0x0000701900000000	1978-07-28 00:00:00	FILM ASSOCIATE OF CALIFORNIA (CALIFORNIA) (USA)	12	363	0	B/28/11369-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	125.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174064	61	THE CRUCIFIXION	1977	120	6	U-85688-MUM	201.17	0x00006F2800000000	1977-11-29 00:00:00	FAMILY FILMS	12	363	0	B/28/10901-MUM	105	110	108	N	DIRECTOR, AMBASSADORS FOR CHRIST INDIA	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174065	44	NARSI BHAGAT	1977	120	6	U-85689-MUM	4319.02	0x00006F0D00000000	1977-11-02 00:00:00	DERENDRA GOEL	12	87	176	B/28/10903-MUM	105	109	107	N	GOEL CINE CORPORATION	15	4319.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174066	61	SAND AND FLAME	1978	120	6	U-87839-MUM	111.25	0x0000701900000000	1978-07-28 00:00:00	U. S. BUREAU OF MINES U.S.A.	12	363	0	B/28/11367-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174067	61	TAX IS NOT A FOUR LETTER WORD	1980	120	6	U-92849-MUM	107.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/12738-MUM	105	110	107	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174068	61	SIMPLE MACHINES : WORK AND MECHANICAL ADVANTAGE	1978	120	6	U-87840-MUM	152.40	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS U. S. A.	12	363	0	B/28/11366-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174069	61	FLUXES	1980	120	6	U-92850-MUM	271.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/28/12739-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174070	44	DILWAR	1977	120	6	U-85690-MUM	3660.81	0x00006F2B00000000	1977-12-02 00:00:00	RAMESH VYAS	12	87	176	B/28/10902A-MUM	105	109	107	N	RAMESH VYAS	12	3660.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174071	61	SPACE SCIENCE : COMETS, METEORS AND PLANETIODS	1978	120	6	U-87841-MUM	121.92	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11365-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174072	174	DVOE ( THE TWO - BOY AND GIRL )	1977	120	6	U-84945-MUM	1031.75	0x00006E8400000000	1977-06-18 00:00:00	RIGHA FILM STUDIO	12	365	0	B/28/10600-MUM	105	110	108	N	SOVEXPORTFILM	4.00	1031.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174073	44	HAWA MAHAL	1977	120	6	U-85691-MUM	3662.00	0x00006F2B00000000	1977-12-02 00:00:00	RAMESH VYAS NARKALA NIKETAN	12	87	176	B/28/10905-MUM	105	109	107	N	MAVKALA NIKETAN	14	3662.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174074	61	THE NEUROLOGIC ACTIONS OF PHENOTHAZINE COMPOUNDS	1977	120	6	U-84946-MUM	388.00	0x00006E8400000000	1977-06-18 00:00:00	SMITH KLINE & FRENCH LABORATORY	12	363	0	B/28/10513-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	1.00	388.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174075	61	SPACE SCIENCES THE PLANETS	1978	120	6	U-87842-MUM	182.87	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11364-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174076	61	A NEW CHAPTER	1977	120	6	U-84947-MUM	277.37	0x00006E8400000000	1977-06-18 00:00:00	SMITH LINE & FRENCH LABORATORY  ( USA )	12	363	0	B/28/10511-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	1.00	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174077	61	THE INVENTION OF THE ADOLESCENT	1980	120	6	U-92851-MUM	316.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/12740-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174078	51	BRAHMACHARI	1977	120	6	U-85692-MUM	4181.55	0x00006F2E00000000	1977-12-05 00:00:00	HUNS PICTURES	12	87	176	B/28/10883-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	14	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174079	61	PSYCHIATRIC NURSING THE NURSE PATIENT RELATIONSHIP	1977	120	6	U-84948-MUM	388.32	0x00006E8400000000	1977-06-18 00:00:00	SMITH KLINE & FRENCH LABORATORIES     ( USA )	12	363	0	B/28/10529-MUM	105	110	108	N	SMITH KLINE & FRENCH ( I ) LTD.	1.00	388.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174080	61	PROMOTION BY-PASS	1978	120	6	U-87843-MUM	92.46	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILMS. (U. S. A.)	12	363	0	B/28/11363-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	92.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174081	44	NAU-BAHAR	1977	120	6	U-85693-MUM	3960.57	0x00006F2E00000000	1977-12-05 00:00:00	NEW PREMIER FILMS LTD.	15	87	176	B/28/10928-MUM	105	109	107	N	M. S. AHLUWALIA	16	3960.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174082	61	URINARY TRACT INFECTIONS	1977	120	6	U-84949-MUM	243.84	0x00006E8400000000	1977-06-18 00:00:00	EATON LABORATORIES     ( USA )	12	363	0	B/28/10528-MUM	105	110	108	N	SMITH KLINE & FRENCH ( I ) LTD.	1.00	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174083	51	HAT JODOON VINANTI	1977	120	6	U-84950-MUM	294.44	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	363	0	B/28/10587-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1.00	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174084	61	ATLANTIC PARKS	1980	120	6	U-92852-MUM	198.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/28/12741-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174085	61	PLANT SUCCSSION	1978	120	6	U-87844-MUM	161.85	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILMS. (U.S.A.)	12	363	0	B/28/11362-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174086	61	THE CHALLENGE OF EVERSET	1977	120	6	U-85694-MUM	586.00	0x00006F3100000000	1977-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/10873-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174087	61	PRINCIPLES OF SCALE DRAWING	1976	120	6	U-83001-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10201-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174088	51	LAVKAR DOLE UGHADALE	1977	120	6	U-84951-MUM	465.43	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	363	0	B/28/10603-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	2.00	465.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174089	61	DEVELOPING SELF RELIANCE	1976	120	6	U-83002-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10234-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174090	44	SHAGIRD - TRL	1977	120	6	U-85695-MUM	106.68	0x00006F3200000000	1977-12-09 00:00:00	SUBODH MUKERJI	12	94	0	B/28/10890-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174091	61	MAGNETISM	1978	120	6	U-87845-MUM	179.83	0x0000701900000000	1978-07-28 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION USA	12	363	0	B/28/11361-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174092	51	BATLINE BATLA TO JANMATUN UTHALA EDUCATION	1977	120	6	U-84952-MUM	305.00	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/28/10607-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1.00	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174093	61	WHAT IN THE WORLD IS WATER?	1980	120	6	U-92853-MUM	137.00	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/12742-MUM	105	110	108	N	OFFICE OF THE HIGH COMMOSSIONER FOR CANADA.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174094	61	THE ORIGIN OF LIFE	1976	120	6	U-83003-MUM	816.84	0x00006D9800000000	1976-10-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/28/10257-MUM	105	110	108	N	N.E. & I.F. LTD.	7	816.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174095	61	PARENTS ARE PEOPLE TOO	1977	120	6	U-85696-MUM	167.34	0x00006F3800000000	1977-12-15 00:00:00	AUDIO PRODCTION INC.	12	88	0	B/28/10897-MUM	105	110	108	N	N. E. & I. F. LTD.	2	167.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174096	51	ASHI SANGTACH NAKO EDUCATIONAL	1977	120	6	U-84953-MUM	289.00	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/28/10586-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1.00	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174097	61	ENGLISH HISTORY: TUDOR PERIOD	1976	120	6	U-83004-MUM	121.92	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10238-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174098	61	BACTERIA	1978	120	6	U-87846-MUM	317.60	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL BOOK COMPANY. U. S. A.	12	363	0	B/28/11360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	317.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174099	44	TRAILER OF COBRA GIRL	1977	120	6	U-84954-MUM	105.00	0x00006E8400000000	1977-06-18 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/28/10602-MUM	105	110	107	N	REKHA CHITRA	1.00	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174100	61	THOROUGHLY MODERN MILLIE - TRL	1977	120	6	U-85697-MUM	69.49	0x00006F3800000000	1977-12-15 00:00:00	ROSS HUNTER	12	94	0	B/28/10918-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174101	61	ALGEBRA : A WAY OF THINKING ABOUT NUMBERS	1978	120	6	U-87847-MUM	152.40	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	363	0	B/28/11375-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174102	61	THE GREAT TOY ROBBERY EDUCATION	1977	120	6	U-84955-MUM	203.00	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10612-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1.00	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174103	61	SAMSON AND DELILAH	1976	120	6	U-83005-MUM	3555.07	0x00006D9900000000	1976-10-26 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/10269-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	13	3555.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174104	61	COLOUR OF LIFE	1977	120	6	U-84956-MUM	258.55	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10610A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1.00	258.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174105	61	BUCKSKIN	1980	120	6	U-92854-MUM	2674.62	0x0000724500000000	1980-02-04 00:00:00	A. C. LYLES.	12	87	176	B/28/12691-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2674.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174106	44	THE GOLDEN AXE	1976	120	6	U-83006-MUM	294.11	0x00006D9C00000000	1976-10-29 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/10277-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	294.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174107	61	RED TOMAHAWK	1977	120	6	U-85698-MUM	2246.00	0x00006F3800000000	1977-12-15 00:00:00	A. C. LYLES	12	87	176	B/28/10913-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174108	61	ELECTROMAGNETIC INDUCTION	1978	120	6	U-87848-MUM	152.40	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11374-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174109	61	WATER FOWL A RESOURCE IN DANGER	1977	120	6	U-84957-MUM	190.00	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10611-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER	1.00	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174110	61	THOROUGHLY MODERN MILLIE	1977	120	6	U-85699-MUM	4246.78	0x00006F3800000000	1977-12-15 00:00:00	ROSS HUNTER	12	87	176	B/28/10917-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	16	4246.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174111	44	ANMOL MOTI	1976	120	6	U-83007-MUM	1762.65	0x00006D9C00000000	1976-10-29 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/28/10276-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	6	1762.65	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
174112	44	STREET SINGER	1977	120	6	U-84958-MUM	3950.00	0x00006E8600000000	1977-06-20 00:00:00	CHANDRASHEKHAR	12	87	176	B/28/10608-MUM	105	109	107	N	BHAR DEEP FILMS	14	3950.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174113	61	THE STORY OF SOIL	1978	120	6	U-87849-MUM	121.92	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS. U. S. A.	12	363	0	B/28/11376-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174114	129	THE DREADED SCOURGE	1976	120	6	U-83008-MUM	308.00	0x00006D9C00000000	1976-10-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/28/10278-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174115	54	CHAM BE DI KALI	1977	120	6	U-84959-MUM	3948.00	0x00006E8600000000	1977-06-20 00:00:00	S. MOHINDER AND J. SETHI	12	87	176	B/28/10328-MUM	105	109	107	N	M. & J. PRODUCTIONS	15.00	3948.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174116	61	THE HISTORY AND DEVELOPMENT OF THE ROCKET	1978	120	6	U-87850-MUM	185.93	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILM U. S. A.	12	363	0	B/28/11377-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174117	51	MANJULECHA RAM	1977	120	6	U-84960-MUM	458.00	0x00006E8600000000	1977-06-20 00:00:00	THE DIRCT GENE OF INFORM & PUBLIC RELATNS GOVT MAH	12	363	0	B/28/10604-MUM	105	110	107	N	THE DIRCT GENE OF INFORM & PUBLIC RELATNS GOVT MAH	2.00	458.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174118	61	ADVANCED TUMBLING	1976	120	6	U-83009-MUM	121.92	0x00006DA600000000	1976-11-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10290-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174119	44	SAAT HINDUSTANI	1980	120	6	U-92855-MUM	3970.00	0x0000724900000000	1980-02-08 00:00:00	KHWAJA AHMAD ABBAS, NAYA SANSAR. (INDIA)	12	87	176	B/28/12772-MUM	105	109	107	N	KHWAJA AHMAD ABBAS.	15	3970.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174120	44	SHRIKRISHNA KA KALYAN KARYA EDUCATIONAL	1977	120	6	U-84961-MUM	334.37	0x00006E8600000000	1977-06-20 00:00:00	THE DIRCT GENR OF INFORM & PUB RELNS GOVT OF MAHAR	12	363	0	B/28/10606-MUM	105	110	107	N	THE DIRCT GENR OF INFORM & PUB RELNS GOVT OF MAHAR	1.00	334.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174121	61	INDIA FIGHTS KANS	1978	120	6	U-87851-MUM	160.01	0x0000701900000000	1978-07-28 00:00:00	INTERNATIONAL BANK FOR RECONSTRUCTION & DEVELOPMEN	12	363	0	B/28/11378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174122	44	AADMI AUR INSAAN	1980	120	6	U-92856-MUM	4973.14	0x0000724F00000000	1980-02-14 00:00:00	B. R. CHOPRA.	12	87	176	B/28/12774-MUM	105	109	107	N	B. R. CHOPRA.	18	4973.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174123	60	TRALER OF EK DIN KA BADSHAH	1977	120	6	U-84962-MUM	86.56	0x00006E8900000000	1977-06-23 00:00:00	JUGAL KISHORE	12	94	0	B/28/10393-MUM	105	110	107	N	JUGAL KISHORE	1.00	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174124	70	A CHAIRY TALE (SUBTITLES - IN ENGLISH)	1978	120	6	U-87852-MUM	114.30	0x0000701900000000	1978-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/28/11379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174125	64	NAIHAR CHHUTAL JAYE	1980	120	6	U-92857-MUM	3858.77	0x0000724F00000000	1980-02-14 00:00:00	BHOJPURI FILMS.	12	87	176	B/28/12746-MUM	105	109	107	N	BHOJPURI FILMS.	14	3858.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174126	61	DEVELOPING RESPONSIBILITY	1976	120	6	U-83010-MUM	121.92	0x00006DA600000000	1976-11-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/28/10291-MUM	105	110	108	N	N.E. & I.F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174127	61	STELAZINE	1977	120	6	U-84963-MUM	115.82	0x00006E8900000000	1977-06-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/28/10512-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD	1.00	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174128	44	GUSTAKHI MAAF	1980	120	6	U-92858-MUM	3977.50	0x0000724F00000000	1980-02-14 00:00:00	GOPAL SAIGAL, ANAND PICTURES.	12	87	176	B/28/12767-MUM	105	109	107	N	ANAND PICTURES.	16	3977.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174129	43	CHUNDADI CHOKHA	1977	120	6	U-84964-MUM	3910.89	0x00006E8900000000	1977-06-23 00:00:00	KAML KALA	12	87	176	B/28/9683-MUM	105	109	107	N	KAML KALA	13.00	3910.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174130	61	RICHES OF THE EARTH	1977	120	6	U-84965-MUM	184.40	0x00006E8A00000000	1977-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10634-MUM	105	110	108	N	N E & I F LTD	2.00	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174131	61	INGESTION AND DIGESTION	1978	120	6	U-87853-MUM	302.97	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL TEXT FILM U. S. A.	12	363	0	B/28/11370A-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	302.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174132	44	SAB KA USTAD	1980	120	6	U-92859-MUM	3883.15	0x0000724F00000000	1980-02-14 00:00:00	RATAN MOHAN.	12	87	176	B/28/12765-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS.	14	3883.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174133	61	EXERCISE AND HEALTH	1977	120	6	U-84966-MUM	121.92	0x00006E8A00000000	1977-06-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10638-MUM	105	110	108	N	N E & I F LTD	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174134	61	EXAMINATION OF REFLEXES.	1980	120	6	U-92861-MUM	243.84	0x0000725000000000	1980-02-15 00:00:00	PARK DAVI'S & CO. U. S. A.	12	365	0	B/28/12722-MUM	105	110	108	N	PARK DAVIS (I) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174135	61	THE IMPORTANCE OF MICRO-ORGANISM	1978	120	6	U-87854-MUM	289.62	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL TEXT FILM U. S. A.	12	363	0	B/28/11381-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	289.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174136	61	TOY MAKERS	1977	120	6	U-84967-MUM	237.74	0x00006E8A00000000	1977-06-24 00:00:00	VISION ASSOCIATES UNDER THE AUSPIC OF SMITH KLINE	12	363	0	B/28/10510-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	1.00	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174137	61	ESKIMO ARTS AND CRAFTS EDUCATIONAL	1977	120	6	U-84968-MUM	237.13	0x00006E8A00000000	1977-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10656-MUM	105	110	108	N	N E & I F LTD	2.00	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174138	61	FIRE EXIT DRILL AT OUR SCHOOL	1978	120	6	U-87855-MUM	121.92	0x0000701C00000000	1978-07-31 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11382-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174139	61	THE CHARTER	1977	120	6	U-84969-MUM	143.25	0x00006E8D00000000	1977-06-27 00:00:00	UNITED NATIONAL FILMS    ( U.K. )	12	363	0	B/28/10663-MUM	105	110	108	N	N E & I F LTD.	2.00	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174140	61	FOREST AND CONSERVATION	1977	120	6	U-84970-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/28/10639-MUM	105	110	108	N	N E & I F LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174141	61	FUNGI	1978	120	6	U-87856-MUM	277.37	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK CO. (U.S.A.)	12	363	0	B/28/11386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174142	61	LIGHTNING & THUNDER	1977	120	6	U-84971-MUM	120.70	0x00006E8D00000000	1977-06-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS MOSCOW	12	363	0	B/28/10660-MUM	105	110	108	N	N E & I F LTD.	1.00	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174143	61	THE ALGAE	1978	120	6	U-87857-MUM	314.86	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL TEXT FILM (U.S.A.)	12	363	0	B/28/11387-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	314.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174144	61	THE HEMODYNAMICS OF THE NORMAL HEART SOUNDS	1980	120	6	U-92862-MUM	198.12	0x0000725000000000	1980-02-15 00:00:00	AWYNE STATE UNIVERSITY PRODUCTION (USA)	12	365	0	B/28/12724-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174145	61	LOOK TO THE FOREST	1977	120	6	U-84972-MUM	237.74	0x00006E8D00000000	1977-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10655-MUM	105	110	108	N	N E & I F LTD.	1.00	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174146	61	THE BRYOPHYTES	1978	120	6	U-87858-MUM	313.94	0x0000701D00000000	1978-08-01 00:00:00	MCGRAW HILL BOOK COMPANY U.S.A.	12	363	0	B/28/11388-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174147	61	TIMBERGETTERS	1977	120	6	U-84973-MUM	120.40	0x00006E8D00000000	1977-06-27 00:00:00	AUSTRALIAN NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10661-MUM	105	110	108	N	N E & I F LTD.	1.00	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174148	61	BIOCHEMICAL GENETICS	1978	120	6	U-87859-MUM	317.91	0x0000701D00000000	1978-08-01 00:00:00	MCGRAW HILL BOOK CO. U.S.A.	12	363	0	B/28/11389-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	317.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174149	61	THERMAL FORCES	1977	120	6	U-84974-MUM	296.57	0x00006E8D00000000	1977-06-27 00:00:00	A TEXAS INDUSTRIAL FILM  ( U.K. )	12	363	0	B/28/10662-MUM	105	110	108	N	N E & IF LTD.	3.00	296.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174150	61	STEMS ( MULTICELLULAR PLANET )	1977	120	6	U-84975-MUM	307.24	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL TEXT FILM  ( USA )	12	363	0	B/28/10627-MUM	105	110	108	N	N E & I F LTD.	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174151	44	SHART - TRL	1980	120	6	U-92863-MUM	80.47	0x0000725000000000	1980-02-15 00:00:00	RAJKUMAR KOHLI.	12	94	0	B/28/12733-MUM	105	110	107	N	SHANKAR MOVIES.	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174152	61	PROBLEM METHOD PART I DEFINING THE PROBLEM AND GATHERING INFORMATION	1977	120	6	U-84976-MUM	202.08	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORP.   ( USA )	12	363	0	B/28/10646-MUM	105	110	108	N	N E & I F LTD.	2.00	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174153	61	CURRICULAM BASED ON CHILD DEVELOPMENT	1977	120	6	U-84977-MUM	131.67	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/10645-MUM	105	110	108	N	N E & I F LTD.	1.00	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174154	61	CHILDREN 'S PLAY	1977	120	6	U-84978-MUM	295.35	0x00006E8D00000000	1977-06-27 00:00:00	CRAWLEY FILMS LTD.	12	363	0	B/28/10644-MUM	105	110	108	N	N E & I F LTD.	3.00	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174155	129	INDIAN JEWELLERY	1980	120	6	U-92864-MUM	410.57	0x0000725000000000	1980-02-15 00:00:00	ARJUN JAIRAMDAS.	12	88	0	B/28/12747-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	410.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174156	61	CHILD CARE AND DEVELOPMENT EDUCATIONAL	1977	120	6	U-84979-MUM	186.84	0x00006E8D00000000	1977-06-27 00:00:00	CRAWLEY FILMS LTD.	12	363	0	B/28/10643-MUM	105	110	108	N	N E & I F LTD.	2.00	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174157	61	SIMPLE PLANTS ALGAE AND FUNSI	1977	120	6	U-84980-MUM	152.40	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/28/10642-MUM	105	110	108	N	N. E. & I. F. LTD.	2.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174158	61	LET US POINT WITH WATER	1977	120	6	U-84981-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/28/10640-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174159	61	AND MILES TO GO	1980	120	6	U-92865-MUM	406.91	0x0000725000000000	1980-02-15 00:00:00	S. SUKHDEV.	12	365	0	B/28/12748-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	406.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174160	224	GOEL CINNOST VOLEY ( GEOLOGICAL ACTIVITY OF WATER )	1977	120	6	U-84982-MUM	151.18	0x00006E8D00000000	1977-06-27 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/10624-MUM	105	110	108	N	N E & I F LTD.	1.00	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174161	61	USE OF FOREST	1977	120	6	U-84983-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS    ( USA )	12	363	0	B/28/10625-MUM	105	110	108	N	N E & I F LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174162	129	NO SAD TOMORROW	1980	120	6	U-92866-MUM	762.00	0x0000725000000000	1980-02-15 00:00:00	S. SUKHDEV.	12	88	0	B/28/12749-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174163	61	UNDERSTANDING OUR EARTH : HOW ITS SURFACE CHANCES	1977	120	6	U-84984-MUM	121.92	0x00006E8F00000000	1977-06-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10626-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174164	129	MAA	1980	120	6	U-92867-MUM	636.00	0x0000725300000000	1980-02-18 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	365	0	B/28/12750-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	636.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174165	61	THE SLEEPING BEAUTY	1977	120	6	U-84985-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/28/10629-MUM	105	110	108	N	N. E. & I. F. LTD	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174166	61	CLOSED CENTURIES OPENING YEARS	1980	120	6	U-92868-MUM	432.00	0x0000725300000000	1980-02-18 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	365	0	B/28/12751-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174167	61	SEEDS AND GERMINATION ( MULTICELLULAR PLANTS )	1977	120	6	U-84986-MUM	307.24	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL TEXT FILMS.	12	363	0	B/28/10628-MUM	105	110	108	N	N. E. & I. F. LTD.	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174168	61	GAMES - TRL	1978	120	6	U-87860-MUM	60.98	0x0000701D00000000	1978-08-01 00:00:00	GEORGE EDWARDS U.S.A.	12	94	0	B/28/11146-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174169	61	PROBLEM METHOD PART II USING THE INFORMATION TO SOLVE THE PROBLEM	1977	120	6	U-84987-MUM	171.17	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/10647-MUM	105	110	108	N	N. E. & I. F. LTD.	2.00	171.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174170	61	FLOWER FUNCTIONS ( MULTICULLAR PLANTS )	1977	120	6	U-84988-MUM	307.24	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL TEXT FILMS ( USA )	12	363	0	B/28/10650-MUM	105	110	108	N	N. E. & I. F. LTD.	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174171	61	GERM THEORY OF DISEASES	1978	120	6	U-87861-MUM	300.23	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK COMPANY U.S.A.	12	363	0	B/28/11383-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	3	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174172	129	THE VANISHING TRIBE	1980	120	6	U-92869-MUM	464.00	0x0000725300000000	1980-02-18 00:00:00	ART FILMS OF ASIA LTD.	15	365	0	B/28/12752-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174173	61	WHY COMMUNICATION SATELLITES ?	1978	120	6	U-87862-MUM	140.77	0x0000701C00000000	1978-07-31 00:00:00	FILM ASSOCIATES OF CALIFORNIA. (CALIFORNIA) USA	12	363	0	B/28/11384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174174	129	THE RIPENING SEED	1980	120	6	U-92870-MUM	405.00	0x0000725300000000	1980-02-18 00:00:00	M/S. ART FILMS OF ASIA.	12	365	0	B/28/12753-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	405.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174175	61	FLOWER STRUCTURE ( MULTICULLAR PLANTS )	1977	120	6	U-84989-MUM	307.24	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL TEXT FILMS  ( USA )	12	363	0	B/28/10653-MUM	105	110	108	N	N E & I F LTD.	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174176	61	LEAVES ( MULTICULLAR PLANTS )	1977	120	6	U-84990-MUM	307.24	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL TEXT FILMS   ( USA )	12	363	0	B/28/10652-MUM	105	110	108	N	N. E. & I. F. LTD.	3.00	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174177	44	MUNNA	1980	120	6	U-92871-MUM	1310.64	0x0000725300000000	1980-02-18 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12755-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	5	1310.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174178	61	MAKING LEARNING MORE MEANINGFULL	1977	120	6	U-84991-MUM	129.84	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/10651-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174179	61	TELEVISION SYSTEM	1977	120	6	U-84992-MUM	153.62	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/10648-MUM	105	110	108	N	N. E. & I. F. LTD.	2.00	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174180	61	FERNS AND THEIR ALLIES	1978	120	6	U-87863-MUM	309.68	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK COMPANY. U.S.A.	12	363	0	B/28/11385-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	309.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174181	61	REPRODUCTION IN ANIMALS	1977	120	6	U-84993-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10633-MUM	105	110	108	N	N.E. & I. F. LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174182	61	THIS IS THE CHALLENGE	1978	120	6	U-87864-MUM	121.92	0x0000702000000000	1978-08-04 00:00:00	UNITED NATIONS (U.S.A.)	12	363	0	B/28/11368-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174183	61	SPELLING IS EASY	1977	120	6	U-84994-MUM	121.92	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/28/10630-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174184	61	JUDOKA	1977	120	6	U-84995-MUM	210.00	0x00006E8D00000000	1977-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10657-MUM	105	110	108	N	N. E. & I. F. LTD.	2.00	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174185	61	TELEVISION RECEIVER	1977	120	6	U-84996-MUM	76.81	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/10649-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174186	61	PLANTS THAT LIVE IN WATER	1978	120	6	U-87865-MUM	121.92	0x0000702000000000	1978-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS. U. S. A.	12	363	0	B/28/11460-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174187	61	HOME NURSING FUNDAMENTAL	1977	120	6	U-84997-MUM	152.40	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS  ( USA )	12	363	0	B/28/10637-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174188	44	ISHQ PAR ZOR NAHIN	1980	120	6	U-92872-MUM	4773.66	0x0000725400000000	1980-02-19 00:00:00	SURESH SAIGAL, M/S TWINKLE STAR.	12	87	176	B/28/12754-MUM	105	109	107	N	COLOUR FILM DISTRIBUTORS	17	4773.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174189	44	NOOR MAHAL	1976	120	6	U-83011-MUM	3421.68	0x00006DA600000000	1976-11-08 00:00:00	M/S. SHAH PICTURES	12	87	176	B/28/9224-MUM	105	109	107	N	M/S. SHAH PICTURES	12	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174190	61	HOW HONEST ARE YOU	1977	120	6	U-84998-MUM	152.40	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10636-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174191	61	KIDNAPPING, CAUCASIAN STYLE - TRL	1978	120	6	U-87866-MUM	65.00	0x0000702000000000	1978-08-04 00:00:00	MOSFILM STUDIOS. (U.S.S.R.)	12	94	0	B/28/11405-MUM	105	110	108	N	SOVEXPORT FILM.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174192	51	SANT NAMDEO	1976	120	6	U-83012-MUM	3890.60	0x00006DA600000000	1976-11-08 00:00:00	SURAMYA PICTURES LTD.	15	87	176	B/28/10284-MUM	105	109	107	N	BASANT FILM DISTRIBUTORS	14	3890.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174193	61	HOW TO THINK	1977	120	6	U-84999-MUM	152.40	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/10635-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174194	61	ART SCENE USA	1977	120	6	U-85000-MUM	177.39	0x00006E8D00000000	1977-06-27 00:00:00	EDMUND EMSHWILLER	12	363	0	B/28/10664-MUM	105	110	108	N	U. S. I. S.	1.00	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174195	44	MACHHUE (FISHERMEN)	1978	120	6	U-87867-MUM	246.89	0x0000702000000000	1978-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/28/11459-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174196	44	TRAILER OF EKADASHI	1976	120	6	U-83013-MUM	145.08	0x00006DA600000000	1976-11-08 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/10270-MUM	105	110	107	N	ALL INDIA PICTURES	1.00	145.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174197	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1976	120	6	U-83014-MUM	3711.43	0x00006DA600000000	1976-11-08 00:00:00	RAJKAMAL KALAMANDIR (P) LTD	12	87	176	B/28/10281-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (P) LTD	15.00	3711.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174198	44	CHANCHAL KA SWAPNA	1976	120	6	U-83015-MUM	1853.79	0x00006DAE00000000	1976-11-16 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10302-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1853.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174199	61	MASS AND WEIGHT	1978	120	6	U-87868-MUM	121.92	0x0000702000000000	1978-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11458-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174200	61	LOBSTERS ARE A COMMUNICATION AFFAIR	1976	120	6	U-83016-MUM	215.00	0x00006DAE00000000	1976-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/28/10303-MUM	105	110	108	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1.00	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174201	61	THE LIVERWORT : ALTERNATION OF GENERATIONS	1978	120	6	U-87869-MUM	181.88	0x0000702100000000	1978-08-05 00:00:00	CORONET INSTRUCTIONAL FILMS. U.S.A.	12	363	0	B/28/11457-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	181.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174202	44	GOPAL KRISHNA	1976	120	6	U-83017-MUM	3632.91	0x00006DAE00000000	1976-11-16 00:00:00	PRABHAT FILM CO. LTD	12	87	176	B/28/10155-MUM	105	109	107	N	A. V. DAMLE	15.00	3632.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174203	41	DILLIR KAHANI	1976	120	6	U-83018-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10311-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174204	61	PUTTING FREE ELECTRONS TO WORK	1978	120	6	U-87870-MUM	111.25	0x0000702100000000	1978-08-05 00:00:00	BRITISH ELECTRICITY DEVELOPMENT ASSOCIATION U. K.	12	363	0	B/28/11454-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174205	54	DILLI DI KAHANI	1976	120	6	U-83019-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10310-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174206	49	DELLIYETE KATHA	1976	120	6	U-83020-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10309-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174207	53	DILLIRA KANANI	1976	120	6	U-83021-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10308-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174208	58	DILLIYIN KATHAI	1976	120	6	U-83022-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY.	12	364	0	B/28/10307-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174209	43	DILLI NI VARTA	1976	120	6	U-83023-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10306-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174210	59	DILLI KATHA	1976	120	6	U-83024-MUM	1612.09	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10305-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1612.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174211	85	TRANSPORTATION USA	1976	120	6	U-83025-MUM	222.81	0x00006DB100000000	1976-11-19 00:00:00	TIBAR HIRSCH	12	90	176	B/28/10266-MUM	105	109	108	N	U. S. 9. S.	1.00	222.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174212	44	AAYE DIN BAHAR KE	1976	120	6	U-83026-MUM	4885.94	0x00006DB200000000	1976-11-20 00:00:00	J. OM PRAKASH           INDIA	12	87	176	B/28/10292-MUM	105	109	107	N	FILMYUG	18.00	4885.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174213	44	CHAR DOST	1976	120	6	U-83027-MUM	1981.20	0x00006DB900000000	1976-11-27 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10295-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7.00	1981.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174214	61	INDUCTORS (ELECTRICAL INDUCTION AND CAPACITY - 2)	1978	120	6	U-87871-MUM	77.42	0x0000702100000000	1978-08-05 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION U. K.	12	363	0	B/28/11456-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	77.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174215	61	MEERA KA CHITRA	1976	120	6	U-83028-MUM	1131.00	0x00006DB900000000	1976-11-27 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/10320-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5.00	1131.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174216	61	CELEBRATION	1976	120	6	U-83029-MUM	201.78	0x00006DB900000000	1976-11-27 00:00:00	MOTION PICTURE & TELEVISION SERVICE PRODUCTION	12	363	0	B/28/10325-MUM	105	110	108	N	U. S.I. S.	1.00	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174217	61	INTRODUCING CHEMISTRY : FORMULAS AND EQUATIONS ?	1978	120	6	U-87872-MUM	121.92	0x0000702100000000	1978-08-05 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	363	0	B/28/11455-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174218	61	THE AUSTENITIC CAST IRONS	1976	120	6	U-83030-MUM	399.94	0x00006DB900000000	1976-11-27 00:00:00	INTERNATIONAL NICKEL (INDIA )  LTD. FILM UNIT	12	363	0	B/28/10321-MUM	105	110	108	N	INTERNATIONAL NICKEL (INDIA ) PVT. LTD	1.00	399.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174219	44	TRAILER OF AMRAPALI	1976	120	6	U-83031-MUM	72.50	0x00006DC200000000	1976-12-06 00:00:00	F. C. MEHRA, EAGLE FILMS	12	94	0	B/28/10301-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1.00	72.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174220	61	AMEBOID ORGANISMS	1978	120	6	U-87873-MUM	336.31	0x0000702100000000	1978-08-05 00:00:00	MCGRAW HILL BOOK COMPANY U.S.A.	12	363	0	B/28/11346-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	336.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174221	44	SANAM	1976	120	6	U-83032-MUM	3412.24	0x00006DC500000000	1976-12-09 00:00:00	UNITED TECHNICIANS	12	87	176	B/28/10289-MUM	105	109	107	N	UNITED TECHNICIANS	14.00	3412.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174222	61	A MATTER OF INNOCENCE - TRL	1978	120	6	U-87874-MUM	49.08	0x0000702300000000	1978-08-07 00:00:00	GEORGE W. GEORGE AND FRANK GRANAT (U.S.A.)	12	94	0	B/28/11394-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	49.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174223	44	TRAILER OF JAWAN MARD	1976	120	6	U-83033-MUM	84.12	0x00006DC500000000	1976-12-09 00:00:00	KEDAR LAKSHMI PRODUCTIONS	12	94	0	B/28/10262-MUM	105	110	107	N	CINE EXPERTS	1.00	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174224	44	AMRAPALI	1976	120	6	U-83034-MUM	4005.45	0x00006DC500000000	1976-12-09 00:00:00	F.C. MEHRA, EAGLE FILMS	12	87	176	B/28/10300-MUM	105	109	107	N	F.C. MEHRA, EAGLE FILMS	16.00	4005.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174225	61	MADIGAN - TEASER TRL	1978	120	6	U-87875-MUM	33.30	0x0000702300000000	1978-08-07 00:00:00	UNIVERSAL PICTURES. (U.S.A.)	12	94	0	B/28/11399-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	33.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174226	61	DRUMS OF DESTINY	1976	120	6	U-83035-MUM	2446.50	0x00006DCC00000000	1976-12-16 00:00:00	GEORGE MICHAEL	12	87	176	B/28/10287-MUM	105	109	107	N	MANUBHAI JHAVERBHAI PATEL	5.00	2446.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174227	61	WILL PENNY	1978	120	6	U-87876-MUM	2996.17	0x0000702300000000	1978-08-07 00:00:00	FRED ENGELAND WALTER SELTZER (U.S.A.)	12	87	176	B/28/11400-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD.	12	2996.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174228	61	TRAILER OF DRUMS OF DESTINY	1976	120	6	U-83036-MUM	73.01	0x00006DCC00000000	1976-12-16 00:00:00	GEORGE MICHAL	12	94	0	B/28/10288-MUM	105	110	107	N	MANUBHAI JHAVERBHAI PATEL	1.00	73.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174229	44	MAA	1976	120	6	U-83037-MUM	4191.61	0x00006DD000000000	1976-12-20 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/10313-MUM	105	109	107	N	BHAGWANDAS SOBHRAJ	16.00	4191.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174230	44	JAI MAHAKALI ALIAS VIKRAM VAITAL	1978	120	6	U-87878-MUM	4136.14	0x0000702400000000	1978-08-08 00:00:00	CHANDRA KALA PICTURES (INDIA)	12	87	176	B/28/11414-MUM	105	109	107	N	CHANDRA KALA PICTURES	15	4236.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174231	61	BRITE LIVING	1976	120	6	U-83038-MUM	30.48	0x00006DD000000000	1976-12-20 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/28/10337-MUM	105	110	107	N	BRIGHT BROTHERS LIMITED	1.00	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174232	44	PHOOL AUR PATTHAR	1976	120	6	U-83039-MUM	4854.08	0x00006DD700000000	1976-12-27 00:00:00	O.P. RALHAN	12	87	176	B/28/9923-MUM	105	109	107	N	O.P. RALHAN	18.00	4854.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174233	44	MERE HAMDAM MERE DOST - TRL	1978	120	6	U-87879-MUM	93.00	0x0000702500000000	1978-08-09 00:00:00	KEWALJIT PRODUCTIONS. (INDIA)	12	94	0	B/28/11445-MUM	105	110	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174234	61	SHOP PROCEDURES	1976	120	6	U-83040-MUM	186.53	0x00006DD700000000	1976-12-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	363	0	B/28/10340-MUM	105	110	108	N	N E & I F LTD.	2.00	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174235	44	MERE HAMDAM MERE DOST	1978	120	6	U-87880-MUM	4478.73	0x0000702500000000	1978-08-09 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS (INDIA)	12	87	176	B/28/11442-MUM	105	109	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	17	4478.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174236	61	CHOOSING YOUR OCCUPATION	1976	120	6	U-83041-MUM	121.92	0x00006DD700000000	1976-12-27 00:00:00	CORONET ISNTRUCTIONAL FIMS   ( USA )	12	363	0	B/28/10346-MUM	105	110	108	N	N E & I F LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174237	61	WORKSHOP FOR PEACE	1976	120	6	U-83042-MUM	335.27	0x00006DD700000000	1976-12-27 00:00:00	U. N. FILM BOARD   ( USA )	12	363	0	B/28/10343-MUM	105	110	108	N	N E & I F LTD.	1.00	335.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174238	44	PANNADAI	1976	120	6	U-83043-MUM	3189.12	0x00006DD700000000	1976-12-27 00:00:00	PRADEEP PICTURES	12	87	176	B/28/10327-MUM	105	109	107	N	MORESHWAR FILM DISTRIBUTOR	11.00	3189.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174239	44	BHARAT KI VANI	1978	120	6	U-87881-MUM	1728.52	0x0000702600000000	1978-08-10 00:00:00	GANDHI FILMS COMMITTEE (INDIA)	12	363	0	B/28/11464-MUM	105	110	107	N	SECRETARY, GANDHI FILMS COMMITTEE	7	1728.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174240	44	CHACHAJI KA MUNNA	1976	120	6	U-83044-MUM	239.57	0x00006DDA00000000	1976-12-30 00:00:00	FANTASY FILMS	12	363	0	B/28/10350-MUM	105	110	107	N	BANSILAL VARMA	1.00	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174241	61	FAIRS AND FESTIVALS	1976	120	6	U-83045-MUM	443.78	0x00006DDA00000000	1976-12-30 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJRAT	12	363	0	B/28/10352-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT OF GUJRAT	2.00	443.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174242	61	FAMILY OF MAN	1976	120	6	U-83046-MUM	221.59	0x00006DDA00000000	1976-12-30 00:00:00	USIS	12	363	0	B/28/10332-MUM	105	110	108	N	USIS	2.00	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174243	44	MITHA ZAHAR	1976	120	6	U-83047-MUM	201.17	0x00006DDB00000000	1976-12-31 00:00:00	N E & IF LTD.	12	363	0	B/28/10344-MUM	105	110	107	N	N E & IF LTD.	2.00	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174244	61	THE DOPPLER EFFECT	1976	120	6	U-83048-MUM	92.66	0x00006DDB00000000	1976-12-31 00:00:00	MC GRAW HILL TEXT FILM CO.	12	363	0	B/28/10339-MUM	105	110	108	N	N E & I F LTD.	1.00	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174245	44	BAL JAGAT	1978	120	6	U-87882-MUM	571.50	0x0000702600000000	1978-08-10 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11424-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	571.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174246	43	PASTAILO PAPPO	1977	120	6	U-83049-MUM	848.07	0x00006DE200000000	1977-01-07 00:00:00	BASANT PICTURES	12	363	0	B/28/10353-MUM	105	110	107	N	BASANT PICTURES	3.00	848.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174247	44	ANJAAN	1977	120	6	U-83050-MUM	3870.04	0x00006DE200000000	1977-01-07 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/10326-MUM	105	109	107	N	ALL INDIA PICTURES	14.00	3870.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174248	44	BHOLA MOHAN	1978	120	6	U-87883-MUM	497.74	0x0000702600000000	1978-08-10 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	365	0	B/28/11425-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	497.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174249	61	LEGEND OF THE PIED PIPER	1977	120	6	U-83051-MUM	121.92	0x00006DE200000000	1977-01-07 00:00:00	CORONET INSTRUCTIONAL FILM   ( USA )	12	363	0	B/28/10338-MUM	105	110	108	N	N. E. & I. F. LTD	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174250	44	NAG AUR KAUWA	1978	120	6	U-87884-MUM	313.64	0x0000702600000000	1978-08-10 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11429-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	313.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174251	61	HOW EFFECTIVE IS YOUR READING	1977	120	6	U-83052-MUM	121.92	0x00006DE200000000	1977-01-07 00:00:00	CORONET INSTRUCTIONAL FILMS INC.   ( USA )	12	363	0	B/28/10341-MUM	105	110	108	N	N. E. & I. F. LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174252	44	TAMASHA	1977	120	6	U-83053-MUM	3697.83	0x00006DE200000000	1977-01-07 00:00:00	BOMBAY TALKIES LTD	12	87	176	B/28/10322-MUM	105	109	107	N	BHAGWANDAS SOBHRAJ	15.00	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174253	61	WITNESS FOR THE PROSECUTION	1977	120	6	U-83054-MUM	3183.33	0x00006DF400000000	1977-01-25 00:00:00	EDWARD SMALL  ( U.S.A. )	12	87	176	B/28/10330-MUM	105	109	108	N	UNITED ARTIST CORP.	13.00	3183.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174254	44	TEESRI KASAM	1976	120	6	U-83055-MUM	4208.68	0x00006C8900000000	1976-01-28 00:00:00	SHANKER KESRILAL SHAILEND	12	87	176	B/28/10318-MUM	105	109	107	N	SHAILEY SHAILENDRA	15.00	4208.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174255	61	MAINTAINING CLASSROOM DISCIPLINE	1977	120	6	U-83056-MUM	156.97	0x00006DF700000000	1977-01-28 00:00:00	METRO GOLDWYN MAYER   ( USA )	12	363	0	B/28/10372-MUM	105	110	108	N	N E & I F LTD.	1.00	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174256	44	CHUK AND GEK	1978	120	6	U-87885-MUM	1363.37	0x0000702600000000	1978-08-10 00:00:00	GORKI FILM STUDIO (USSR)	12	365	0	B/28/11427-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1363.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174257	61	WHAT CAUSES THE SEASONS	1977	120	6	U-83057-MUM	130.15	0x00006DF800000000	1977-01-29 00:00:00	YOUNG AMERICA FILMS	12	363	0	B/28/10371-MUM	105	110	108	N	N E & I F LTD.	1.00	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174258	61	LEARNING TO UNDERSTAND CHILDREN PART I : A DIAGNOSTIC APPROACH	1977	120	6	U-83058-MUM	231.64	0x00006DF800000000	1977-01-29 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/28/10369-MUM	105	110	108	N	N E & I F LTD.	2.00	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174259	61	BROADER CONCEPT OF METHOD PART II - TEACHER AND PUPIL PLANNING AND WORKING TOGETHER	1977	120	6	U-83059-MUM	208.47	0x00006DF800000000	1977-01-29 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/28/10368-MUM	105	110	108	N	N E & I F LTD.	2.00	208.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174260	44	POST BOX 999	1978	120	6	U-87886-MUM	3842.92	0x0000702C00000000	1978-08-16 00:00:00	RAVINDRA DAVE. (INDIA)	12	87	176	B/28/11440-MUM	105	109	107	N	JASUMATI R. DAVE.	14	3842.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174261	61	TRAILER OF WITNESS FOR THE PROSECUTION	1977	120	6	U-83060-MUM	84.12	0x00006DF800000000	1977-01-29 00:00:00	EDWARD SMALL   ( USA )	12	94	0	B/28/10331-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1.00	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174262	61	BROADER CONCEPT OF METHOD PART I - DEVELOPING PUPIL INTEREST	1977	120	6	U-83061-MUM	137.16	0x00006DFC00000000	1977-02-02 00:00:00	MC GRAW HILL TEXT FILMS   ( USA )	12	363	0	B/28/10367-MUM	105	110	108	N	N E & I F LTD.	2.00	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174263	44	TEEN BHAI	1978	120	6	U-87887-MUM	817.78	0x0000702C00000000	1978-08-16 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11420-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	817.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174264	61	THE RENAISSANCE	1977	120	6	U-83062-MUM	121.92	0x00006DFC00000000	1977-02-02 00:00:00	CORONET FILMS INC.	12	363	0	B/28/10342-MUM	105	110	108	N	N E & I F LTD.	1.00	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174265	44	SUNEHRI RATEN ALIAS HONEY MOON	1977	120	6	U-83063-MUM	4253.00	0x00006DFF00000000	1977-02-05 00:00:00	JUBILEE PICTURES	12	87	176	B/28/10304-MUM	105	109	107	N	GENERAL FINANCE CORP.	14.00	4253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174266	44	PARIWAR ALIAS EK PARIWAR KI KAHANI	1977	120	6	U-83064-MUM	227.08	0x00006DFF00000000	1977-02-05 00:00:00	EDUCATION AIDS SERVICE	12	363	0	B/28/10366-MUM	105	110	107	N	EDUCATION AIDS SERVICE	1.00	227.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174267	44	CHAL BAAZ	1978	120	6	U-87888-MUM	3772.51	0x0000702D00000000	1978-08-17 00:00:00	NEO LITE FILMS. (INDIA)	12	87	176	B/28/11407-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	14	3772.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174268	61	JASON AND THE ARGONAUTS	1977	120	6	U-83065-MUM	2877.92	0x00006DFF00000000	1977-02-05 00:00:00	CHARLES H. SCHNEER   ( USA )	12	87	176	B/28/10380-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	12.00	2877.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174269	44	GANGA KI LAHAREN	1978	120	6	U-87889-MUM	466.34	0x0000702E00000000	1978-08-18 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11342-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174270	44	BACHON SE BAATEIN	1978	120	6	U-87890-MUM	126.80	0x0000702E00000000	1978-08-18 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	363	0	B/28/11344-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	126.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174271	61	THE PAINTINGS OF COWESTERIK	1978	120	6	U-87891-MUM	128.00	0x0000702E00000000	1978-08-18 00:00:00	BOB KOMMER STUDIOS C. V. (NETHERLAND)	12	363	0	B/28/11511-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLAND	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174272	61	TRAILER OF JASON AND THE ARGONAUTS	1977	120	6	U-83066-MUM	74.68	0x00006DFF00000000	1977-02-05 00:00:00	CHARLES H. SCHNEER	12	94	0	B/28/10381-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1.00	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174273	60	TEESRI MANZIL	1977	120	6	U-83067-MUM	4739.41	0x00006E0200000000	1977-02-08 00:00:00	NASIR HUSAIN FILMS P. LTD.	12	87	176	B/28/10275-MUM	105	109	107	N	NASIR HUSAIN FILMS P. LTD.	18.00	4739.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174274	61	WHAT MAKES RAIN	1977	120	6	U-83068-MUM	107.90	0x00006E0300000000	1977-02-09 00:00:00	YOUNG AMERICAN FILMS	12	363	0	B/28/10378-MUM	105	110	108	N	N E & I F LTD.	1.00	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174275	61	HOLLAND - TERRA FERTILIS	1978	120	6	U-87892-MUM	114.30	0x0000702E00000000	1978-08-18 00:00:00	CARILLON FILMS (NETHERLAND)	12	363	0	B/28/11512-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174276	61	UNIFORM CIRCULAR MOTION	1977	120	6	U-83069-MUM	81.68	0x00006E0300000000	1977-02-09 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION   ( USA )	12	363	0	B/28/10376-MUM	105	110	108	N	N E & I F LTD.	1.00	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174277	61	A. C. AND D. C.	1977	120	6	U-83070-MUM	120.39	0x00006E0300000000	1977-02-09 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/10379-MUM	105	110	108	N	N E & I. F. LTD.	1.00	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174278	44	LAV-KUSH -TRL	1978	120	6	U-87893-MUM	106.00	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES (INDIA)	12	94	0	B/28/11406-MUM	105	110	107	N	BASANT PICTURES	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174279	61	LEARNING TO UNDERSTAND CHILDREN PART II A REMEDIAL PROGRAM	1977	120	6	U-83071-MUM	268.22	0x00006E0300000000	1977-02-09 00:00:00	N E & I F LTD.	12	363	0	B/28/10370-MUM	105	110	108	N	N E & I F LTD.	2.00	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174280	61	WILL PENNY - TRL	1978	120	6	U-87894-MUM	86.86	0x0000702E00000000	1978-08-18 00:00:00	FRED ENGEL & WALTER SELTZEN (U.S.A.)	12	94	0	B/28/11401-MUM	105	110	108	N	PARAMOUNT FILMS, FILMS OF INDIA LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174281	61	THE ENDURING WILDERNESS	1977	120	6	U-83072-MUM	314.25	0x00006E0300000000	1977-02-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/10375-MUM	105	110	108	N	N E & I F LTD.	3.00	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174282	61	U- 238 RADIOACTIVE SERIES	1977	120	6	U-83073-MUM	100.89	0x00006E0300000000	1977-02-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/28/10377-MUM	105	110	108	N	N E & I F LTD.	1.00	100.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174283	61	DARN BARAN (CARTOON)	1978	120	6	U-87895-MUM	140.82	0x0000702E00000000	1978-08-18 00:00:00	TERRYTOONS INC. (U.S.A.)	12	363	0	B/28/11416-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	140.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174284	61	THE LAST SAFARI - TRL	1978	120	6	U-87896-MUM	71.63	0x0000702E00000000	1978-08-18 00:00:00	HENRY HATHAWAY (U.S.A.)	12	94	0	B/28/11437-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174285	44	SMUGGLER	1980	120	6	U-92874-MUM	3928.26	0x0000725400000000	1980-02-19 00:00:00	RATAN MOHAN	12	87	176	B/28/12766-MUM	105	109	107	N	R. M. ART PRODUCTIONS	14	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174286	61	THE LAST SAFARI	1978	120	6	U-87897-MUM	3026.00	0x0000702E00000000	1978-08-18 00:00:00	HENRY HATHAWAY (U.S.A.)	12	87	176	B/28/11436-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3026.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174287	61	SMASHING TIME - TRL	1978	120	6	U-87898-MUM	61.00	0x0000702E00000000	1978-08-18 00:00:00	CARLO PONTI AND ROY MILLICHIP (U.S.A.)	12	94	0	B/28/11435-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174288	44	ZIMBO - TRL	1978	120	6	U-87899-MUM	143.86	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES (INDIA)	12	94	0	B/28/11467-MUM	105	110	107	N	BASANT PICTURES	1	143.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174289	61	THE BALLAD OF JOSIE	1978	120	6	U-87900-MUM	2859.02	0x0000702E00000000	1978-08-18 00:00:00	NORMAN MACDONNEL (U.S.A.)	12	87	176	B/28/11453-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2859.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174290	54	PARDESSAN	1980	120	6	U-92875-MUM	3952.95	0x0000725400000000	1980-02-19 00:00:00	GANESH MOVIES.	12	87	176	B/28/12408-MUM	105	109	107	N	GANESH MOVIES.	15	3952.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174291	61	MADIGAN - TRL	1978	120	6	U-87877-MUM	68.82	0x0000702300000000	1978-08-07 00:00:00	FRANK P. ROSENBERG. (U.S.A.)	12	94	0	B/28/11422-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174292	44	GUSTAKHI MAAF - TRL	1980	120	6	U-92876-MUM	91.44	0x0000725400000000	1980-02-19 00:00:00	ANAND PICTURES.	12	94	0	B/28/12768-MUM	105	110	107	N	S. KAMRUDDIN.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174293	44	VIDYUT (ELECTRICITY)	1980	120	6	U-92877-MUM	313.94	0x0000725400000000	1980-02-19 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12756-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174294	44	AASHA	1980	120	6	U-92878-MUM	4701.24	0x0000725600000000	1980-02-21 00:00:00	RAMAN PRODUCTIONS.	12	87	176	B/28/12769-MUM	105	109	107	N	ROOP TARA STUDIO.	19	4701.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174295	44	RAMSHASTRI	1980	120	6	U-92880-MUM	3345.18	0x0000725700000000	1980-02-22 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/12773-MUM	105	109	107	N	SHRI A. V. DAMLE.	11	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174296	61	LIFE IN YOUR HANDS	1977	120	6	U-83074-MUM	183.00	0x00006E0300000000	1977-02-09 00:00:00	SMITH KLINE & FRENCH LABORATORIES   ( USA )	12	363	0	B/28/10399-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	1.00	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174297	44	DUNIYA NA MANE	1977	120	6	U-83075-MUM	4361.08	0x00006E0400000000	1977-02-10 00:00:00	M. M. REHHI, VISHWADWEEP CHITRA	12	87	176	B/28/7353-MUM	105	109	107	N	VISHWADWEEP CHITRA	16.00	4361.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174298	61	THE 91ST DAY	1977	120	6	U-83076-MUM	982.00	0x00006E0800000000	1977-02-14 00:00:00	VISION ASSOCIATES UNDER THE AU SPICIES OF SMITH	12	363	0	B/28/10402-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	3.00	982.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174299	61	WHAT IS ELECTRICITY	1977	120	6	U-83077-MUM	121.91	0x00006E0800000000	1977-02-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/10395-MUM	105	110	108	N	N E & I F LTD.	1.00	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174300	61	SEVEN AGES OF PSYCHIATRY	1977	120	6	U-83078-MUM	429.00	0x00006E0800000000	1977-02-14 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	363	0	B/28/10400-MUM	105	110	108	N	SMITH KLINE & FRENCH ( INDIA ) LTD.	1.00	429.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174301	44	KAZAKI	1977	120	6	U-83079-MUM	2174.75	0x00006E0800000000	1977-02-14 00:00:00	CHILDREN FILM SOCIETY	12	87	175	B/28/10398-MUM	105	109	107	N	CHILDREN FILM SOCIETY	8.00	2174.75	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
174302	61	MOBY DICK	1980	120	6	U-93201-MUM	3102.25	0x0000725B00000000	1980-02-26 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/28/12777-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	3102.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174303	44	TRAILER OF LAL BANGLA	1977	120	6	U-83080-MUM	86.87	0x00006E0900000000	1977-02-15 00:00:00	JUGAL PRODUCTIONS	12	94	0	B/28/10387-MUM	105	110	107	N	JUGAL PRODUCTIONS	1.00	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174304	44	AASRA	1977	120	6	U-83081-MUM	4572.00	0x00006E0900000000	1977-02-15 00:00:00	SEVEN ARTS PICTURES	12	87	176	B/28/10345-MUM	105	109	107	N	MADAN MOHLA	16.00	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174305	61	MOBY DICK - TRL	1980	120	6	U-93202-MUM	86.26	0x0000725B00000000	1980-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/12778-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174306	60	HALF TICKET	1977	120	6	U-83082-MUM	4608.88	0x00006E0A00000000	1977-02-16 00:00:00	CINE TECHNICIANS PRODUCTIONS	12	87	176	B/28/10314-MUM	105	109	107	N	SHARDA FINANCE & TRADING CO	16.00	4608.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174307	44	SHOLE	1977	120	6	U-83083-MUM	4126.08	0x00006E0C00000000	1977-02-18 00:00:00	HIRA FILMS	12	87	176	B/28/10148-MUM	105	109	107	N	N E & I F LTD.	16.00	4126.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174308	44	PREM PUJARI	1980	120	6	U-92881-MUM	5262.43	0x0000725700000000	1980-02-22 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	87	176	B/28/12770-MUM	105	109	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	20	5274.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174309	129	BHARAT DARSHAN	1980	120	6	U-93203-MUM	1930.00	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	365	0	B/28/12797-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	7	1930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174310	44	DOOR GAGAN KI CHHAON MEN	1977	120	6	U-83084-MUM	4010.47	0x00006E1000000000	1977-02-22 00:00:00	KISHORE KUMAR	12	87	176	B/28/10117-MUM	105	109	107	N	KISHORE KUMAR	16.00	4010.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174311	44	"TRAILER OF "" ALIBABA AND 40 THIEVES"	1977	120	6	U-83085-MUM	107.59	0x00006E1300000000	1977-02-25 00:00:00	BASANT PICTURES	12	94	0	B/28/10299-MUM	105	110	107	N	BASANT PICTURES	1.00	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174312	44	HAMARI PANCHAYAT (ENGLISH, TAMIL, TELUGU, GUJARATI, MARATHI, KANNADA, PUNJABI, ORIYA, KASHMIRI)	1980	120	6	U-93204-MUM	424.00	0x0000725B00000000	1980-02-26 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	366	0	B/28/12789-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	2	424.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174313	44	ALLADIN AND THE MAGIC LAMP	1980	120	6	U-92882-MUM	580.03	0x0000725700000000	1980-02-22 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12757-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	580.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174314	44	SHABNAM	1977	120	6	U-83086-MUM	4170.58	0x00006E1400000000	1977-02-26 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/10334-MUM	105	109	107	N	FILMISTAN PVT. LTD.	15.00	4170.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174315	44	PARDES	1977	120	6	U-83087-MUM	3352.50	0x00006E1700000000	1977-03-01 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/10258-MUM	105	109	107	N	ALL INDIA PICTURES	13.00	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174316	44	YATRA	1980	120	6	U-92883-MUM	1461.69	0x0000725700000000	1980-02-22 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12758-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	6	1491.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174317	61	TIGER SHIKAR (FRENCH & GERMAN)	1980	120	6	U-93205-MUM	150.00	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174318	44	PREM PUJARI - TRL	1980	120	6	U-92884-MUM	82.30	0x0000725800000000	1980-02-23 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	B/28/12771-MUM	105	110	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174319	197	LALA LAJPAT RAI	1980	120	6	U-92891-MUM	600.00	0x0000725800000000	1980-02-23 00:00:00	ASIAN FILMS.	12	88	0	B/28/12780-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174320	61	ABE LINCOIN IN ILLINOIS	1977	120	6	U-83088-MUM	1204.57	0x00006E1700000000	1977-03-01 00:00:00	MAX GORDON PLAYS & PICTURE CORPORATION   ( U.S.A.)	12	365	0	B/28/10267-MUM	105	110	108	N	U S I S	10.00	1204.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174321	61	STORAGE OF GOOD GRAINS (HINDI, TAMIL, TELUGU, GUJARATI)	1980	120	6	U-93206-MUM	303.00	0x0000725C00000000	1980-02-27 00:00:00	ARJUN JAIRAMDAS FOR FILMS DIVISIONS GOVT. OF INDIA	12	88	0	B/28/12792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174322	44	CHHOO MANTAR	1977	120	6	U-83089-MUM	3936.49	0x00006E1A00000000	1977-03-04 00:00:00	SADIQ PRODUCTIONS PVT. LTD.	12	87	176	B/28/10389-MUM	105	109	107	N	SADIQ PRODUCTIONS PVT. LTD.	14.00	3936.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174323	43	KASUMBI NO RANG	1977	120	6	U-83090-MUM	3908.76	0x00006E1A00000000	1977-03-04 00:00:00	NANOOBHAI N. GADHVI, LOKSAGAR FILMS	12	87	176	B/28/10382-MUM	105	109	107	N	MADHUSAGAR ENTERPRISES	14.00	3913.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174324	61	PESTICIDES	1980	120	6	U-92890-MUM	603.78	0x0000725800000000	1980-02-23 00:00:00	AMA PRIVATE LTD.	12	365	0	B/28/12779-MUM	105	110	108	N	AMA PRIVATE LTD.	2	603.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174325	44	ANUPAMA	1977	120	6	U-83091-MUM	3977.34	0x00006E1A00000000	1977-03-04 00:00:00	L. B. LACHMAN	12	87	176	B/28/10336-MUM	105	109	107	N	L. B. LACHMAN	15.00	3977.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174326	61	HYBRID BAJRA (HINDI, BENGALI, GUJARATI, TAMIL, TELUGU, MARATHI)	1980	120	6	U-93207-MUM	301.44	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174327	44	NIRALA	1977	120	6	U-83092-MUM	3107.74	0x00006E2000000000	1977-03-10 00:00:00	M & T. FILMS LTD.	12	87	176	B/28/10347-MUM	105	109	107	N	GREAT ARTS PVT. LTD.	14.00	3107.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174328	44	GABAN	1977	120	6	U-83093-MUM	4403.80	0x00006E2000000000	1977-03-10 00:00:00	B. I. PRODUCTIONS	12	87	176	B/28/10315-MUM	105	109	107	N	B. N. SONTHALIA	16.00	4403.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174329	61	SPIRIT OF THE LOOM (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI)	1980	120	6	U-93208-MUM	31.00	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/12794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174330	61	HOME NURS - ING (SYMPT OMS OF ILLNESS AND CORRECT BANDIGING)	1980	120	6	U-92892-MUM	352.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12781-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174331	61	A MODERN BUDDHIST PILGRIMAGE EDUCATIONAL	1977	120	6	U-83094-MUM	762.06	0x00006E2000000000	1977-03-10 00:00:00	ISSAR FILMS	12	363	0	B/28/10413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3.00	762.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174332	129	WAR ON WASTE (TAMIL, TELUGU & BENGALI)	1980	120	6	U-93209-MUM	293.00	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/28/12795-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174333	61	BURNING PROBLEM	1977	120	6	U-83095-MUM	578.82	0x00006E2100000000	1977-03-11 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/28/10417-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2.00	578.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174334	61	MILKY WAY TO HEALTH	1980	120	6	U-93210-MUM	481.00	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12796-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174335	61	BALANCED FERTILIZERS FOR BETTER CROPS	1980	120	6	U-92893-MUM	580.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12782-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174336	44	TRAILER OF KAAJAL	1977	120	6	U-83096-MUM	167.00	0x00006E2100000000	1977-03-11 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/28/10357-MUM	105	110	107	N	KALPNALOK	1.00	167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174337	44	DUS LAKH	1977	120	6	U-83097-MUM	4172.41	0x00006E2400000000	1977-03-14 00:00:00	DEVENDRA GOEL	12	87	176	B/28/10374-MUM	105	109	107	N	GOEL CINE CORP.	15.00	4172.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174338	44	MAJHLI DIDI	1980	120	6	U-93211-MUM	3896.56	0x0000725F00000000	1980-03-01 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR, K. G. PICTURES.	12	87	176	B/28/12800-MUM	105	109	107	N	CINE CLASSICS.	15	3896.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174339	61	PLANET OF THE APES	1980	120	6	U-93212-MUM	3076.00	0x0000725F00000000	1980-03-01 00:00:00	AN ARTHUR P: JACOBS PRODUCTION.	12	87	176	B/28/12801-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3076.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174340	43	MAADI MANE KAHEVA DE.	1980	120	6	U-93213-MUM	4011.92	0x0000725F00000000	1980-03-01 00:00:00	GOPA BHAGGNARI.	12	87	176	B/28/12803-MUM	105	109	107	N	GOPINATH PRODUCTIONS.	14	4011.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174341	44	BADAL	1977	120	6	U-83098-MUM	3919.12	0x00006E2900000000	1977-03-19 00:00:00	VARMA FILMS	12	87	166	B/28/10280-MUM	105	109	107	N	VARMA FILMS	16.00	3919.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174342	129	MAHABALIPURAM (SEVEN PAGODA)	1980	120	6	U-92894-MUM	293.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12783-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174343	61	HOME NURSE AND THE SICK ROOM	1980	120	6	U-93214-MUM	312.00	0x0000726100000000	1980-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12798-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174344	44	VEER DURGADAS	1977	120	6	U-83100-MUM	4368.69	0x00006E2C00000000	1977-03-22 00:00:00	LOKBHARATI	12	87	176	B/28/10115-MUM	105	109	107	N	DAWLAT CORP. PVT. LTD.	16.00	4368.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174345	61	CARE OF BURNS	1980	120	6	U-93215-MUM	395.00	0x0000726100000000	1980-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/12799-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174346	88	SPRING COMES TO KASHMIR	1980	120	6	U-92895-MUM	323.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12784-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174347	61	IN YOUR CUSTODY	1980	120	6	U-93216-MUM	185.00	0x0000726100000000	1980-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/12804-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174348	61	AURORAL ROCKET	1980	120	6	U-93217-MUM	164.00	0x0000726100000000	1980-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/12805-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174349	61	POPULATION	1980	120	6	U-93218-MUM	37.80	0x0000726100000000	1980-03-03 00:00:00	U. S. INFORMATION AGENCY, WASHINGTON D. C.	12	366	0	B/28/12806-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	37.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174350	61	GIANT NAPIER	1980	120	6	U-92897-MUM	234.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12786-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174351	61	A NEW HOPE	1980	120	6	U-92898-MUM	304.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12787-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174352	61	OPERATION SOLO	1980	120	6	U-93219-MUM	2401.20	0x0000726400000000	1980-03-06 00:00:00	CINEGAI-WIENER STADTHALLE.	12	87	176	B/28/12813-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	2401.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174353	44	CHORNI	1981	120	6	U-97002-MUM	4282.24	0x000073E500000000	1981-03-26 00:00:00	MR. V. K. SOOD. KESAR FILMS.	12	87	176	B/F-802-MUM	105	109	107	N	MR. V. K. SOOD. KESAR FILMS	16	4282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174354	61	SEVEN GOLDEN MEN STRIKE AGAIN	1980	120	6	U-93220-MUM	2741.98	0x0000726400000000	1980-03-06 00:00:00	MARCO VICARIO.	12	87	176	B/28/12819-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	11	2741.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174355	61	HOME NURSING (FEEDING BATH AND CHANGING OF BODY POSITION)	1980	120	6	U-92899-MUM	462.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12788-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174356	44	LADIES TAILOR	1981	120	6	U-97003-MUM	4433.93	0x000073E600000000	1981-03-27 00:00:00	MR. KHALID AKHTAR.	12	87	176	B/F-786-MUM	105	109	107	N	MR. KHALID AKHTAR.	17	4433.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174357	61	SEVEN GOLDEN MEN - TRL	1980	120	6	U-93221-MUM	103.13	0x0000726400000000	1980-03-06 00:00:00	MARCO VICARIO.	12	94	0	B/28/12818-MUM	105	110	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	1	103.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174358	43	AMAR RAHE TARO CHANDLO	1981	120	6	U-97004-MUM	4056.46	0x000073E600000000	1981-03-27 00:00:00	AMRIT NAHATA.	12	87	165	B/F-801-MUM	105	109	107	N	DHWANI PRAKASH.	16	4056.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174359	61	TEST YOUR FITNESS	1980	120	6	U-92900-MUM	358.00	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	365	0	B/28/12789A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	358.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174360	61	HUNTER OF THE UNKNOWN - TRL	1980	120	6	U-93222-MUM	114.00	0x0000726400000000	1980-03-06 00:00:00	CINEPRODUZIONI ASSOCIATE.	12	94	0	B/28/12816-MUM	105	110	108	N	UNITED ASSOCIATES.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174361	44	GURUBHAKTI	1980	120	6	U-92885-MUM	1505.41	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12760-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	6	1505.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174362	44	EKTA	1980	120	6	U-92886-MUM	931.47	0x0000725800000000	1980-02-23 00:00:00	CHILDREN,S FILM SOCIETY.	12	365	0	B/28/12761-MUM	105	110	107	N	CHILDREN,S FILM SOCIETY.	4	931.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174363	44	26 JANUARY	1980	120	6	U-92887-MUM	686.71	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/12762-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	686.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174364	44	PANCHATANTRA KI EK KAHANI	1980	120	6	U-92888-MUM	892.45	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12763-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	3	892.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174365	44	KAL - YUG	1981	120	6	U-97005-MUM	4185.94	0x000073E700000000	1981-03-28 00:00:00	M/S. FILM VALAS.	12	87	176	B/F-806-MUM	105	109	107	N	SHASHI KAPOOR, FILM VALAS	16	4185.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174366	44	SARAL BISHWAS (SIMPLE FAITH)	1980	120	6	U-92889-MUM	555.04	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/12764-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	555.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174367	43	AMAR DEVIDAS	1981	120	6	U-97006-MUM	4169.05	0x000073E900000000	1981-03-30 00:00:00	I.A. NADIADWALA.	12	87	165	B/F-807-MUM	105	109	107	N	M. I. FILMS COMBINE IE NAAZ BUILDING BOMBAY.	15	4169.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174368	51	JAI TULJA BHAVANI	1981	120	6	U-97007-MUM	3941.45	0x000073E900000000	1981-03-30 00:00:00	MADHAV GONBOTE.	12	87	176	B/F-792-MUM	105	109	107	N	MADHAV GONBOTE, TEMPLE MOVIES.	14	3941.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174369	43	NAAG PANCHAM	1981	120	6	U-97008-MUM	3726.54	0x000073EA00000000	1981-03-31 00:00:00	ASGAR BHAVNAGARI & JASUBHAI SHAH.	12	87	186	B/F-813-MUM	105	109	107	N	CRESCENT FILMS.	14	3726.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174370	43	BHAV BHAV NA BHERU	1981	120	6	U-97009-MUM	4239.38	0x000073EA00000000	1981-03-31 00:00:00	RAMKUMAR BOHRA.	12	87	176	B/F-778-MUM	105	109	107	N	BOHRA INTERNATIONAL.	17	4239.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174371	44	BEWARE (SAVADHAN)	1980	120	6	U-93223-MUM	397.76	0x0000726900000000	1980-03-11 00:00:00	RAM GABALE.	12	366	0	B/28/12736-MUM	105	110	107	N	N. E. & I. F. LTD.	2	397.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174372	61	REFRACTION	1980	120	6	U-92805-MUM	142.34	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/12640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174373	61	FANTOMAS STRIKES BACK	1980	120	6	U-93224-MUM	2756.00	0x0000726900000000	1980-03-11 00:00:00	S. N. E. GAUMONT AND VICTORY FILM.	12	87	176	B/28/12811-MUM	105	109	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	2756.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174374	54	SAJIRE PHULL	1981	120	6	U-97010-MUM	2342.10	0x000073EA00000000	1981-03-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	87	175	B/F-782-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA.	10	2342.10	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
174375	44	POONAM	1981	120	6	U-97011-MUM	3927.16	0x000073EC00000000	1981-04-02 00:00:00	MR. HARMESH MALHOTRA.	12	87	176	B/F-811-MUM	105	109	107	N	M/S. H. M. FILMS.	15	3927.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174376	44	PROFESSOR PYARELAL	1981	120	6	U-97012-MUM	4438.65	0x000073F000000000	1981-04-06 00:00:00	T. M. BIHARI.	12	87	170	B/F-602-MUM	105	109	107	N	T. M. BIHARI.	17	4438.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174377	129	THE DYNAMICS OF LEADERSHIP (ROADBLOCKS TO COMMUNICATION)	1980	120	6	U-93225-MUM	329.17	0x0000726900000000	1980-03-11 00:00:00	RUSSEL MORASH.	12	88	0	B/28/12825-MUM	105	110	108	N	N. E. & I. F. LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174378	44	SHARDA	1981	120	6	U-97013-MUM	4414.98	0x000073F200000000	1981-04-08 00:00:00	MR. K. K. TALWAR.	12	87	176	B/F-776-MUM	105	109	107	N	SHIV KALA MANDIR.	18	4414.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174379	44	JWAALA DAAKU	1981	120	6	U-97014-MUM	3833.77	0x000073F800000000	1981-04-14 00:00:00	MR. SWARN SINGH, SWARN FILMS.	12	87	170	B/F-720-MUM	105	109	107	N	MR. SWARN SINGH	15	3833.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174380	44	RAMU DADA - TRL	1980	120	6	U-93226-MUM	100.58	0x0000726B00000000	1980-03-13 00:00:00	ADARSHLOK.	12	94	0	B/28/12537-MUM	105	110	107	N	ADARSHLOK.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174381	61	AN AUTUMN MARATHAN	1981	120	6	U-97015-MUM	2573.00	0x000073F800000000	1981-04-14 00:00:00	MOSFILM STUDIO PRODUCTION  ( USSR )	12	87	176	B/F-694-MUM	105	109	108	N	SOVEXPORTFILM.	10	2573.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174382	44	NATEEJA - TRL	1980	120	6	U-93227-MUM	87.78	0x0000726B00000000	1980-03-13 00:00:00	JUGAL KISHORE SHARMA.	12	94	0	B/28/12745-MUM	105	110	107	N	JUGAL PRODUCTIONS.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174383	129	THE DYNAMICS OF LEADERSHIP (INDIVIDUAL MOTIVATION AND BEHAVIOUR)	1980	120	6	U-93228-MUM	329.17	0x0000726B00000000	1980-03-13 00:00:00	RUSSELL MARASH.	12	88	0	B/28/12821-MUM	105	110	108	N	N. E. & I. F. LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174384	61	AUTUMN BELLS	1981	120	6	U-97016-MUM	2128.00	0x000073F800000000	1981-04-14 00:00:00	GORKY FILMS STUDIO. (USSR )	12	87	175	B/F-695-MUM	105	109	108	N	SOVEXPORTFILM.	8	2128.00	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
174385	61	ASIAN EXPERIMENT	1980	120	6	U-93229-MUM	245.98	0x0000726B00000000	1980-03-13 00:00:00	MRA PRODUCTIONS.	12	366	0	B/28/12828-MUM	105	110	108	N	FRIENDS OF MORAL RE-ARMAMENT.	1	245.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174386	51	KAMA PURTA MAMA	1980	120	6	U-93230-MUM	3661.87	0x0000726B00000000	1980-03-13 00:00:00	M/S. ATUL THEATRES.	12	87	176	B/28/12802-MUM	105	109	107	N	SHRI RANJIT KESHAV BUDHK	14	3761.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174387	61	CATCH THE WIND	1981	120	6	U-97017-MUM	2181.00	0x000073F800000000	1981-04-14 00:00:00	SVERDLOVSK FILM STUDIO.   ( USSR )	12	87	163	B/F-697-MUM	105	109	108	N	SOVEXPORTFILM.	8	2181.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174388	61	THE EVIL SPIRIT OF YAMBUYA	1981	120	6	U-97018-MUM	2580.00	0x000073F800000000	1981-04-14 00:00:00	M. GORKI FILM STUDIO.   ( USSR )	12	87	175	B/F-699-MUM	105	109	108	N	SOVEXPORTFILM.	10	2580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174389	174	SADKO	1981	120	6	U-97019-MUM	2430.00	0x000073F800000000	1981-04-14 00:00:00	MOSFILM STUDIO.  ( USSR )	12	87	168	B/F-703-MUM	105	109	108	N	SOVEXPORTFILM.	9	2430.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174390	61	SULTANS - TRL	1980	120	6	U-93231-MUM	97.23	0x0000726C00000000	1980-03-14 00:00:00	CO-PRODUCTION CINECROP PRODUCTIONS.	12	94	0	B/28/12608-MUM	105	110	107	N	SCREEN INDIA.	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174391	61	THE SEA WOLVES	1981	120	6	U-97020-MUM	3300.00	0x000073F800000000	1981-04-14 00:00:00	ANDREW M. MCLAGLEN.    ( UK  )	12	87	163	B/F-728-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	3300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174392	44	AMAR SHAHEED	1980	120	6	U-93232-MUM	4759.45	0x0000727000000000	1980-03-18 00:00:00	ALOK BHARTI.	12	87	176	B/28/12674-MUM	105	109	107	N	NEW SUBHASH PICTURES PVT. LTD.	19	4759.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174393	61	BALTIMORE BULLET	1981	120	6	U-97021-MUM	2805.16	0x000073F800000000	1981-04-14 00:00:00	JOHN BRASCIA.   ( USA )	12	87	175	B/F-720A-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2805.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174394	61	THERE GOES THE BRIDE	1981	120	6	U-97022-MUM	2491.13	0x000073F900000000	1981-04-15 00:00:00	MARTIN C. SCHUTE AND RAY COONEY.   ( USA )	12	87	176	B/F-688-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2491.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174395	44	TOOFAN	1980	120	6	U-93233-MUM	3827.38	0x0000727000000000	1980-03-18 00:00:00	S. J. RAJDEO	12	87	176	B/28/12834-MUM	105	109	107	N	SARGAM CHITRA.	15	3827.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174396	61	CROSS FIRE IN CARACAS - TRL	1980	120	6	U-93234-MUM	91.72	0x0000727100000000	1980-03-19 00:00:00	FILMAR	15	94	0	B/28/12810-MUM	105	110	108	N	UNITED ASSOCIATES.	1	91.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174397	129	THE DYNAMICS OF LEADERSHIP (ANATOMV OF A GROUP)	1980	120	6	U-93235-MUM	329.17	0x0000727300000000	1980-03-21 00:00:00	RUSSELL MARASH.	12	88	0	B/28/12822-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174398	129	THE DYNAMICS OF LEADERSHIP (SHARING THE LEADERSHIP)	1980	120	6	U-93236-MUM	329.17	0x0000727300000000	1980-03-21 00:00:00	RUSSELL MARASH (W.G.B.H.) (T.V.) (NET)	12	88	0	B/28/12823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174399	61	THE ANIMALS REPLY	1981	120	6	U-97023-MUM	2376.00	0x000073FA00000000	1981-04-16 00:00:00	HUNGARO FILM. ( HUNGARY EUROPE )	12	87	175	B/F-812-MUM	105	109	108	N	M/S. DHEER FILMS.	10.00	2376.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
174400	129	THE DYNAMICS OF LEADERSHIP (DIAGNOSING GROUP OPERATION)	1980	120	6	U-93237-MUM	329.17	0x0000727300000000	1980-03-21 00:00:00	RUSSELL MORASH (W.G.A.H.) (TV) (NET)	12	88	0	B/28/12824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174401	43	PANKHI NO MALO	1981	120	6	U-97024-MUM	4362.84	0x000073FE00000000	1981-04-20 00:00:00	M/S. BHARAT FILMS.	12	87	170	B/F-804-MUM	105	109	107	N	SHRI PRASSANKUMAR, BHARAT FILMS.	17	4362.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174402	44	HATHI ANOOP KA SATHI	1981	120	6	U-97025-MUM	1539.24	0x000073FF00000000	1981-04-21 00:00:00	CHILDREN' S FILM SOCIETY INDIA.	12	364	0	B/99267-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY INDIA.	6	1539.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174403	44	BAL JAGAT NO 5	1980	120	6	U-93238-MUM	603.50	0x0000727300000000	1980-03-21 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/12827-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	603.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174404	51	NAGEEN	1981	120	6	U-97026-MUM	3948.90	0x000073FF00000000	1981-04-21 00:00:00	KALE SHARAD GANAPTI, AGARWAL SUBHASH SUKHANALAL.	12	87	176	B/F-827-MUM	105	109	107	N	KALE SHARAD GANAPATI.	16	3948.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174405	61	THE CHILD OF BETHLEHAM	1980	120	6	U-93239-MUM	198.12	0x0000727400000000	1980-03-22 00:00:00	CATHEDRAL FILMS, U.S.A.	12	366	0	B/28/12677-MUM	105	110	108	N	PHILLIO HO	1	198.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174406	61	ART FOR TOMORROW	1980	120	6	U-93240-MUM	271.27	0x0000727700000000	1980-03-25 00:00:00	A. PRODUCTION OF CBS NEWS.	12	366	0	B/28/12700-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174407	61	THE BEST OF WALT DISNEY'S TRUE - LIFE ADVENTURE	1981	120	6	U-97027-MUM	2436.57	0x0000740000000000	1981-04-22 00:00:00	BEN SHARPSTEEN AND JAMES ALGER.  ( USA )	12	87	175	B/F-769-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	2436.57	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
174408	61	FATSO	1981	120	6	U-97028-MUM	2563.67	0x0000740000000000	1981-04-22 00:00:00	STUART CORNFELD.  ( USA )	12	87	176	B/F-771-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	12	2563.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174409	44	KHILONA	1980	120	6	U-93241-MUM	4609.47	0x0000727900000000	1980-03-27 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/28/12850-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD.	17	4609.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174410	44	HARJAEE	1981	120	6	U-97029-MUM	3938.77	0x0000740000000000	1981-04-22 00:00:00	MR. SAM SUGNU N. JETHWANI, SONNAR FILMS PVT. LTD.	12	87	176	B/F-816-MUM	105	109	107	N	MR. SAM SUGNU N. JETHWANI, SONNAR FILMS PVT.LTD.	16	3938.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174411	43	VIDHI NA LEKH	1980	120	6	U-93242-MUM	3725.27	0x0000727900000000	1980-03-27 00:00:00	ANANTRAI BADHEKA.	12	87	176	B/28/12775-MUM	105	109	107	N	VINAY FILMS.	14	3725.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174412	44	SAMPOPRNA SANTOSHI MAA KI MAHIMA	1981	120	6	U-97031-MUM	3654.06	0x0000740200000000	1981-04-24 00:00:00	SHRI ASHOK HIRALAL JAIN.	12	87	165	B/F-823-MUM	105	109	107	N	SHRI ASHOK HIRALAL JAIN	15	3654.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174413	61	GLORIA	1981	120	6	U-97032-MUM	3376.88	0x0000740300000000	1981-04-25 00:00:00	SAM SHAW JOHN CASSAVETES.   ( USA )	12	87	170	B/F-726-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3376.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174414	61	THE JUNGLE BOOK	1981	120	6	U-97033-MUM	2143.05	0x0000740300000000	1981-04-25 00:00:00	WALT DISNEY PRODUCTIONS.   ( USA )	12	87	175	B/F-787-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	9	2143.05	0	0	1	0	0	0	0	12	0	0	0	0	0	0	\N	\N
174415	44	OOS RAAT KE BAAD	1982	120	6	U-103201-MUM	3981.90	0x0000764600000000	1982-11-25 00:00:00	Y. B. SIRAJ.	12	87	176	B/28/17749-MUM	105	109	107	N	Y. B. SIRAJ.	16	3981.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174416	43	HIRO GHOGHE JAI AVYO	1981	120	6	U-97034-MUM	4350.63	0x0000740300000000	1981-04-25 00:00:00	VIJAY FILMS INTERNATIONAL	12	87	176	B/F-790-MUM	105	109	108	N	SHRI ARUN BHATT VIJAY FILMS INTERNATIONAL.	17	4350.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174417	44	SANT TUKARAM	1980	120	6	U-93243-MUM	3992.88	0x0000727D00000000	1980-03-31 00:00:00	R. A. PURIA.	12	87	176	B/28/12852-MUM	105	109	107	N	R. A. PURIA. AZAD STORES.	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174418	61	THE VANISHING WILD LIFE OF GUJARAT	1980	120	6	U-93244-MUM	294.13	0x0000728500000000	1980-04-08 00:00:00	ARUNKUNVER. INDIAN	12	366	0	B/28/12829-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION FILMS GOVT OF GUJARAT.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174419	44	BAAZIGAR - TRL	1982	120	6	U-103202-MUM	88.39	0x0000764600000000	1982-11-25 00:00:00	RAM DAYAL.	12	94	0	B/28/17753-MUM	105	110	107	N	MUKUL ENTERPRISES.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174420	129	NEEL KAMAL NO 2 - TEASER TRL	1980	120	6	U-93245-MUM	131.01	0x0000728500000000	1980-04-08 00:00:00	PANNALAL MAHESHWARY. INDIAN	12	94	0	B/28/12830-MUM	105	110	107	N	KALPANALOK LTD.	1	131.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174421	61	DIGITAL COMPUTER TECHNIQUES : COMPUTER LOGIC : LOGIC ELEMENTS (PART 2)	1980	120	6	U-93246-MUM	171.60	0x0000728500000000	1980-04-08 00:00:00	THE U. S. NAVY TRAINING FILMS. USA	12	366	0	B/28/12842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174422	61	DIGITAL COMPUTER TECHNIQUES : PROGRAMMING	1980	120	6	U-93247-MUM	160.32	0x0000728500000000	1980-04-08 00:00:00	THE U. S. NAVY TRAINING FILMS. USA	12	366	0	B/28/12843-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174423	61	VIGETABLE GROWING	1980	120	6	U-93248-MUM	545.59	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION. INDIAN	12	366	0	B/28/12846-MUM	105	110	107	N	FILMS DIVISION	2	545.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174424	44	PARINEETA	1982	120	6	U-103203-MUM	3922.47	0x0000764800000000	1982-11-27 00:00:00	ASHOK KUMAR PRODUCTIONS PVT. LTD.	12	87	176	B/28/17699-MUM	105	109	107	N	ASHOK KUMAR PRODUCTIONS PVT. LTD.	15	3922.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174425	43	RANO KUNWAR	1981	120	6	U-97035-MUM	4045.14	0x0000740300000000	1981-04-25 00:00:00	JEHANGIR GORA, MODERN ART PRODUCTION.	12	87	176	B/F-805-MUM	105	109	107	N	JEHANGIR GORA, MODERN ART PRODUCTION.	15	4045.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174426	129	UMBRELLA (TAMIL, TELUGU, KASHMIRI, MARATHI, KANNADA, MALAYALAM)	1980	120	6	U-93249-MUM	80.77	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION. INDIAN	12	366	0	B/28/12848-MUM	105	110	107	N	FILMS DIVISION	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174427	61	THE LEVER	1980	120	6	U-93250-MUM	166.12	0x0000728B00000000	1980-04-14 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM. SWEDEN	12	366	0	B/28/11792-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174428	61	FIVE MAN ARMY - TRL	1980	120	6	U-93251-MUM	69.38	0x0000728D00000000	1980-04-16 00:00:00	ITALO ZINGARELLI. (USA)	12	94	0	B/28/12808-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	69.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174429	44	INSAN JAAG UTHA - TRL	1980	120	6	U-93252-MUM	88.00	0x0000728D00000000	1980-04-16 00:00:00	SHAKTI FILMS. INDIAN	12	94	0	B/28/12833-MUM	105	110	107	N	SHAKTI FILMS	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174430	61	GREAT MAN'S FEATURES	1980	120	6	U-93253-MUM	599.00	0x0000728D00000000	1980-04-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO. USSR	12	366	0	B/28/12835-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	599.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174431	44	SACHAAI - TRL	1980	120	6	U-93254-MUM	89.64	0x0000728D00000000	1980-04-16 00:00:00	M. C. RAMAMURTHY. INDIAN	12	94	0	B/28/12837-MUM	105	110	107	N	G. GOPALA KRISHNA EM CE R FILMS (MADRAS)	1	89.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174432	61	DIGITAL COMPUTER TECHNIQUES : INTRODUCTION	1980	120	6	U-93255-MUM	182.88	0x0000728D00000000	1980-04-16 00:00:00	THE U. S. NAVY TRAINING FILM. U.S.A.	12	88	0	B/28/12841-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174433	44	DADA	1980	120	6	U-93256-MUM	4120.59	0x0000729100000000	1980-04-20 00:00:00	OMARKHAUYAM FILMS P. LTD.	12	87	176	B/28/12861-MUM	105	109	107	N	BOMBAY MOVIES.	15	4120.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174434	44	GUNAHON KE RASTE	1980	120	6	U-93257-MUM	3780.03	0x0000729100000000	1980-04-20 00:00:00	M. K. RAWAL & N. M. NAYAK. (INDIA)	12	87	176	B/28/12853-MUM	105	109	107	N	BHANU PICTURES	15	3780.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174435	44	INSPECTOR	1980	120	6	U-93258-MUM	3784.27	0x0000729100000000	1980-04-20 00:00:00	S. K. KAPUR, KAPUR FILMS.	12	87	176	B/28/12855-MUM	105	109	107	N	KAPUR FILMS.	16	3784.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174436	44	THE TRAIN	1980	120	6	U-93259-MUM	3991.05	0x0000729100000000	1980-04-20 00:00:00	RAMESH BEHL. INDIAN	12	87	176	B/28/12856-MUM	105	109	107	N	RAMESH BEHL.	16	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174437	61	CLIMBING PLANTS	1980	120	6	U-93260-MUM	179.83	0x0000729100000000	1980-04-20 00:00:00	G. B. EQUIPMENTS LTD. INDIAN	12	366	0	B/28/12854-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174438	44	MADARI	1980	120	6	U-93261-MUM	4179.72	0x0000729100000000	1980-04-20 00:00:00	RATAN KUMAR. INDIAN	12	87	176	B/28/12851-MUM	105	109	107	N	RATAN KUMAR	15	4179.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174439	44	DO USTAD	1980	120	6	U-93262-MUM	4406.49	0x0000729100000000	1980-04-20 00:00:00	SEIK MUKHTAR PRODUCTIONS.	12	87	176	B/28/12838-MUM	105	109	107	N	E. D. BILLIMORIA	17	4406.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174440	44	MILAN	1980	120	6	U-93263-MUM	4434.84	0x0000729100000000	1980-04-20 00:00:00	GULSHAN LAL BAHL, N. C. FILMS.	12	87	176	B/28/12845-MUM	105	109	107	N	GULSHAN LAL BAHL, N. C. FILMS.	16	4434.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174441	44	AAKASH DEEP	1980	120	6	U-93264-MUM	4232.45	0x0000729100000000	1980-04-20 00:00:00	PHANI MAJUMDAR, RANGAM.	12	87	176	B/28/12844-MUM	105	109	107	N	PHANI MAJUMDAR, RANGAM.	17	4415.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174442	44	JWALA	1980	120	6	U-93265-MUM	4432.39	0x0000729300000000	1980-04-22 00:00:00	M. V. RAMAN, RAMAN PRODUCTIONS.	12	87	176	B/28/12831-MUM	105	109	107	N	ROOP-TARA STUDIOS	17	4436.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174443	44	JWALA - TRL	1980	120	6	U-93266-MUM	87.78	0x0000729300000000	1980-04-22 00:00:00	T. TARACHAND.	12	94	0	B/28/12832-MUM	105	110	107	N	ROOP-TARA STUDIOS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174444	44	ABHILASHA - TRL	1980	120	6	U-93267-MUM	81.68	0x0000729300000000	1980-04-22 00:00:00	RAMNIKAL J. DAVE.	12	94	0	B/28/12862-MUM	105	110	107	N	RAMNIKAL J. DAVE.	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174445	44	CHAUTHA PALNA	1980	120	6	U-93268-MUM	284.99	0x0000729A00000000	1980-04-29 00:00:00	EDUCATIONAL AND SOCIAL REFORMS FILMS.	12	88	0	B/28/12849-MUM	105	110	107	N	EDUCATIONAL AND SOCIAL REFORMS FILMS.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174446	51	DEO PAVALA	1980	120	6	U-93269-MUM	3464.97	0x000072A300000000	1980-05-08 00:00:00	MANGAL PICTURES.	15	87	176	B/28/12860-MUM	105	109	107	N	N. B. MORE, NEW DECCAN CINE SERVICE.	13	3464.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174447	51	MANOOS	1980	120	6	U-93270-MUM	4492.75	0x000072A300000000	1980-05-08 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/12866-MUM	105	109	107	N	A. V. DAMLE.	15	4492.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174448	44	SACHAA JHUTHA	1980	120	6	U-93271-MUM	4336.09	0x000072AA00000000	1980-05-15 00:00:00	VINOD DOSHI & RAJNI DESAI.	12	87	176	B/28/12874-MUM	105	109	107	N	V. R. FILMS.	16	4336.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174449	61	THE UGLY DUCKLING	1980	120	6	U-93272-MUM	220.00	0x000072AB00000000	1980-05-16 00:00:00	GAKKEN FILMS. (JAPAN)	12	88	0	B/28/12863-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174450	61	EDGE JOINTINGS (BASIC WOOD WORK)	1980	120	6	U-93273-MUM	131.67	0x000072AB00000000	1980-05-16 00:00:00	BRENT LABORATATIES U.S.A. (USA)	12	88	0	B/28/12864-MUM	105	110	108	N	N. E. & I. F. LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174451	61	LOGIC ELEMENTS CIRCUITS	1980	120	6	U-93274-MUM	213.35	0x000072AB00000000	1980-05-16 00:00:00	AUDIO PRODUCTIONS INC. (USA)	12	88	0	B/28/12865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174452	44	ABHINETRI	1980	120	6	U-93275-MUM	4520.49	0x000072AF00000000	1980-05-20 00:00:00	SUBODH MUKERJI PRODUCTIONS.	12	87	176	B/28/12868-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS.	17	4520.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174453	44	ABHINETRI - TRL	1980	120	6	U-93276-MUM	106.68	0x000072AF00000000	1980-05-20 00:00:00	SUBODH MUKERJI PRODUCTIONS.	12	94	0	B/28/12869-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174454	44	DUNIYA JHUKATI HAI - TRL	1980	120	6	U-93277-MUM	91.13	0x000072AF00000000	1980-05-20 00:00:00	WADIA MOVIETONE.	15	94	0	B/28/12871-MUM	105	110	107	N	WADIA MOVIETONE.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174455	61	STRANGERS ON A TRAIN - TRL	1980	120	6	U-93278-MUM	72.54	0x000072AF00000000	1980-05-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	94	0	B/28/12879-MUM	105	110	108	N	WARNER BROS (F. E. ) INC.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174456	61	BENJAMIN - TRL	1980	120	6	U-93279-MUM	45.73	0x000072B000000000	1980-05-21 00:00:00	MAG BODARD. (USA)	12	94	0	B/28/12889-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174457	44	MERE HUZOOR - TRL	1980	120	6	U-93280-MUM	90.53	0x000072B100000000	1980-05-22 00:00:00	MALIK CHAND KOCHAR & VINOD KUMAR.	12	94	0	B/28/12881-MUM	105	110	107	N	MALIK CHAND KOCHAR & VINOD KUMAR.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174458	44	BALRAM SHRI KRISHNA - TRL	1980	120	6	U-93281-MUM	87.78	0x000072B100000000	1980-05-22 00:00:00	JOY FILMS.	12	94	0	B/28/12882-MUM	105	110	107	N	JOY FILMS.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174459	61	PROJECT X - TRL	1980	120	6	U-93282-MUM	60.65	0x000072B100000000	1980-05-22 00:00:00	WILLIAM CASTLE. (USA)	12	94	0	B/28/12885-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174460	61	THE BRAIN - TRL	1980	120	6	U-93283-MUM	89.00	0x000072B100000000	1980-05-22 00:00:00	ALAIN POIRE. (USA)	12	94	0	B/28/12887-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174461	44	HUMJOLI - TRL	1980	120	6	U-93284-MUM	90.83	0x000072B100000000	1980-05-22 00:00:00	TIRUPATI PICTURES.	12	94	0	B/28/12892-MUM	105	110	107	N	S. R. PUBLICITY.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174462	44	POULTRY KEEPING FOR PROFIT	1980	120	6	U-93285-MUM	100.58	0x000072B100000000	1980-05-22 00:00:00	B. C. TARKAS & J. KEITH ALLAMS.	12	366	0	B/28/12873-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174463	43	SETH JAGDUSHA	1981	120	6	U-97036-MUM	4672.28	0x0000740300000000	1981-04-25 00:00:00	VIRENDRA KUMAR BOHRA & DHINDRAKUMAR BOHRA.	12	87	166	B/F-821-MUM	105	109	107	N	BOHRA ORGANISATIONS.	17	4672.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174464	44	ROCKY	1981	120	6	U-97037-MUM	4334.70	0x0000740600000000	1981-04-28 00:00:00	MR. AMAR JEET.	12	87	170	B/F-833-MUM	105	109	107	N	MR. AMAR JEET.	16	4334.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174465	61	LUTHER	1981	120	6	U-97038-MUM	3024.53	0x0000740700000000	1981-04-29 00:00:00	ELY A. LANDAY FOR THE AMERICAN FILM THEATURE.	12	87	163	B/F-762-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	3024.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174466	61	THE MAIDS	1981	120	6	U-97039-MUM	2696.26	0x0000740700000000	1981-04-29 00:00:00	ROBERT ENDERS FOR THE AMERICAN FILM THEATRE.	12	87	176	B/F-764-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	2696.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174467	51	MEECH TUZI PRIYA	1980	120	6	U-93286-MUM	3844.75	0x000072B100000000	1980-05-22 00:00:00	SHATRUJIT PAUL, SHATRUJIT FILMS.	12	87	176	B/28/12867A-MUM	105	109	107	N	R. S. BAGGA, SHATRUJIT FILMS.	14	3844.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174468	43	VIFARELI VAGHAN	1981	120	6	U-97040-MUM	3800.94	0x0000740700000000	1981-04-29 00:00:00	VIRENDER BOHRA & DHIRENDE BOHRA.	12	87	170	B/F-732-MUM	105	109	107	N	BOHRA ORGANISATION.	15	3800.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174469	44	ANURADHA	1980	120	6	U-93287-MUM	3764.89	0x000072B200000000	1980-05-23 00:00:00	HRISHIKESH MUKHERJI.	12	87	176	B/28/12876-MUM	105	109	107	N	L. B. FILMS.	14	3813.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174470	44	TANHAAI	1982	120	6	U-103204-MUM	3575.00	0x0000764800000000	1982-11-27 00:00:00	CHITRASHALA	12	87	176	B/28/17754-MUM	105	109	107	N	S. I. SHIVDASANI	14	3575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174471	61	IN CELEBRATION	1981	120	6	U-97041-MUM	3590.24	0x0000740800000000	1981-04-30 00:00:00	ELY A. LANDAU FOR THE AMERICAN FILM THEATRE.	12	87	176	B/F-760-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	8	3590.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174472	44	DUNIYA JHUKTI HAI	1980	120	6	U-93288-MUM	4540.91	0x000072B200000000	1980-05-23 00:00:00	WADIA MOVIETONE.	15	87	176	B/28/12870-MUM	105	109	107	N	WADIA MOVIETONE.	16	4540.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174473	44	AGNI PAREEKSHA	1981	120	6	U-97042-MUM	3796.57	0x0000740800000000	1981-04-30 00:00:00	B.R.FILMS.	12	87	176	B/F-814-MUM	105	109	107	N	B.R.FILMS.	16.00	3796.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174474	61	ACID (D- LYSERGIC ACID)	1982	120	6	U-103205-MUM	284.38	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	366	0	B/28/17755-MUM	105	110	108	N	PHOTOPHONE LTD.	1	284.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174475	43	VEHTA ANSOO VAHUNA	1981	120	6	U-97043-MUM	4426.55	0x0000740800000000	1981-04-30 00:00:00	OMKAR A. BRAHMBHATT.	12	87	176	B/F-819-MUM	105	109	107	N	OMKAR BRAHMBHATT.	16	4455.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174476	63	GOGAJI PEER	1980	120	6	U-93289-MUM	3960.88	0x000072B300000000	1980-05-24 00:00:00	ANAND KUMAR DASSANI.	12	87	176	B/28/12866A-MUM	105	109	107	N	DASSANI BROTHERS.	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174477	44	CHASME BUDDOOR	1981	120	6	U-97044-MUM	3906.99	0x0000740800000000	1981-04-30 00:00:00	MR. GUL ANAND.	12	87	176	B/F-836-MUM	105	109	107	N	PLA PRODUCTIONS.	15	3906.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174478	44	HAQDAAR	1981	120	6	U-97045-MUM	3930.07	0x0000740D00000000	1981-05-05 00:00:00	S.K. LUTHRA, KAREER FILMS.	12	87	176	B/F-829-MUM	105	109	107	N	KAREER FILMS.	16	3945.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174479	61	THE BRAIN	1980	120	6	U-93290-MUM	2731.31	0x000072B300000000	1980-05-24 00:00:00	ALAIN POIRE. (USA)	12	87	176	B/28/12886-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2731.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174480	61	NINE TO FIVE	1981	120	6	U-97046-MUM	2995.88	0x0000740E00000000	1981-05-06 00:00:00	BRUCE GILBERT.  ( USA )	12	87	176	B/F-770-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	6	2995.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174481	61	INSECT LIFE CYCLE	1982	120	6	U-103206-MUM	116.73	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17756-MUM	105	110	108	N	PHOTOPHONE	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174482	44	JYOTI	1981	120	6	U-97047-MUM	3954.76	0x0000740E00000000	1981-05-06 00:00:00	PRAMOD CHAKRAYORTY, PRAMOD FILMS.	12	87	176	B/F-855-MUM	105	109	107	N	PRAMOD CHAKRAYORTY PRAMOD FILMS.	16	3959.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174483	54	PARDESSAN - TRL	1980	120	6	U-93291-MUM	93.57	0x000072B300000000	1980-05-24 00:00:00	M/S. GANESH MOVIES.	12	94	0	B/28/12872-MUM	105	110	107	N	FILM FOLKS.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174484	61	YOUR TEETH	1982	120	6	U-103207-MUM	67.06	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATIONAL CORP.	12	88	0	B/28/17757-MUM	105	110	108	N	PHOTOPHONE	1	67.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174485	61	ISLAND AT THE TOP OF THE WORLD	1981	120	6	U-97048-MUM	2571.29	0x0000740F00000000	1981-05-07 00:00:00	WINSTON HIBLER.  ( USA )	12	87	168	B/F-780-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2571.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174486	51	AGNI KANKAN	1980	120	6	U-93292-MUM	3553.66	0x000072B500000000	1980-05-26 00:00:00	PRABHAT STUDIOS.	12	87	176	B/28/12134-MUM	105	109	107	N	A. V. DAMLE.	11	3553.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174487	61	THE CAT FROM OUTER SPACE	1981	120	6	U-97049-MUM	2693.82	0x0000740F00000000	1981-05-07 00:00:00	RON MILLAR.    ( USA )	12	87	168	B/F-788-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2693.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174488	61	THE SHOES OF THE FISHERMAN	1980	120	6	U-93293-MUM	4554.02	0x000072B500000000	1980-05-26 00:00:00	GEORGE ENGLUND. (USA)	12	87	176	B/28/12857-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	19	4554.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174489	61	OH HEAVENLY DOG	1981	120	6	U-97050-MUM	2834.34	0x0000740F00000000	1981-05-07 00:00:00	JOE CAMP.   ( USA )	12	87	170	B/F-789-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2834.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174490	61	THE SHOES OF THE FISHERMAN - TRL	1980	120	6	U-93294-MUM	94.79	0x000072B500000000	1980-05-26 00:00:00	GEORGE ENGLUND. (USA)	12	94	0	B/28/12858-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174491	61	RESPIRATION IN MAN (BIOLOGY PROGRAM)	1982	120	6	U-103208-MUM	281.03	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17758-MUM	105	110	108	N	PHOTOPHONE LTD.	1	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174492	61	THE SHOES OF THE FISHERMAN - TEASER TRL	1980	120	6	U-93295-MUM	106.68	0x000072B500000000	1980-05-26 00:00:00	GEORGE ENGLUND. (USA)	12	94	0	B/28/12859-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174493	44	LAAWARIS	1981	120	6	U-97051-MUM	5253.45	0x0000740F00000000	1981-05-07 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS.	12	87	176	B/F-830-MUM	105	109	107	N	PRAKASH MEHRA PRODUCTIONS.	20	5253.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174494	61	SEEMS LIKE OLD TIMES	1981	120	6	U-97052-MUM	2870.30	0x0000741400000000	1981-05-12 00:00:00	RAY STARK.    ( USA )	12	87	176	B/F-803-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2870.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174495	44	SATI SULOCHANA	1980	120	6	U-93296-MUM	3907.10	0x000072B500000000	1980-05-26 00:00:00	S. A. KAPOOR.	12	87	176	B/28/12726-MUM	105	109	107	N	S. A. KAPOOR.	15	3907.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174496	64	GANGA GHAAT	1981	120	6	U-97053-MUM	3980.28	0x0000741600000000	1981-05-14 00:00:00	SATYA NARAYAN MANESHWARI,    ( MALPANI )	12	87	170	B/F-841-MUM	105	109	107	N	M.B. PICTURES.	16	3995.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174497	44	BIWI - O -  BIWI	1981	120	6	U-97054-MUM	4675.52	0x0000741700000000	1981-05-15 00:00:00	SHRI RANBIR RAJ KAPOOR R. K. FILMS	12	87	176	B/F-856-MUM	105	109	107	N	SHRI RANBIR RAJ KAPOOR R. K. FILMS	17	4675.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174498	44	PEHCHAN	1980	120	6	U-93297-MUM	4655.82	0x000072B600000000	1980-05-27 00:00:00	KANWAR SOHANLAL GHAI, FILM. NAGAR.	12	87	176	B/28/12883-MUM	105	109	107	N	KANWAR SOHANLAL GHAI, FILM. NAGAR.	18	4655.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174499	44	HUMJOLI	1980	120	6	U-93298-MUM	4414.73	0x000072B600000000	1980-05-27 00:00:00	PRASAN KAPOOR.	12	87	176	B/28/12891-MUM	105	109	107	N	PRASAN KAPOOR.	17	4414.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174500	61	LET' S HAVE A TALK BROTHER	1981	120	6	U-97055-MUM	3346.00	0x0000741700000000	1981-05-15 00:00:00	BIELAROUSSFILM-MOSFILM PRODUCTION.   ( USSR )	12	87	176	B/F-693-MUM	105	109	108	N	SOVEXPORTFILM.	12	3346.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174501	44	DILLI KA THUG	1980	120	6	U-93299-MUM	3825.60	0x000072B800000000	1980-05-29 00:00:00	M/S. NEW ORIENTAL PICTURES	12	87	176	B/28/12074-MUM	105	109	107	N	M/S. NEW ORIENTAL PICTURES	16	3825.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174502	61	PIRATES OF THE 20TH CENTURY	1981	120	6	U-97056-MUM	2316.00	0x0000741700000000	1981-05-15 00:00:00	GORKI STUDIO PRODUCTION.    ( USSR )	12	87	168	B/F-797-MUM	105	109	108	N	SOVEXPORTFILM.	9	2316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174503	44	SHARAFAT	1980	120	6	U-93300-MUM	4497.63	0x000072B900000000	1980-05-30 00:00:00	MADAN MOHLA, SEVEN ARTS PICTURES.	12	87	176	B/28/12925-MUM	105	109	107	N	MADAN MOHLA, SEVEN ARTS PICTURES.	17	4497.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174504	61	ARMY ANTS	1982	120	6	U-103209-MUM	212.45	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17759-MUM	105	110	108	N	PHOTOPHONE LTD.	1	212.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174505	61	FOURTEEN AMERICANS : DIRECTIONS OF THE 1970 S	1981	120	6	U-97057-MUM	914.08	0x0000741800000000	1981-05-16 00:00:00	JOWATHAN AGNEW, VIRGINIA VOWZAHN, BARTON WEISS	12	363	0	B/F-837-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	914.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174506	61	JESUS	1981	120	6	U-97058-MUM	3189.72	0x0000741C00000000	1981-05-20 00:00:00	JOHN HEYMAN.   ( USA )	12	87	164	B/F-791-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	6	3189.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174507	44	DAHEJ	1981	120	6	U-97060-MUM	3686.86	0x0000741E00000000	1981-05-22 00:00:00	I. S.  HASANPURI	12	87	176	B/F-851-MUM	105	109	107	N	I. S.  HASANPURI	16	3686.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174508	61	LIFE STORY OF A WATER FLEA	1982	120	6	U-103210-MUM	111.55	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17760-MUM	105	110	108	N	PHOTOPHONE LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174509	44	KHOON KI TAKKAR	1981	120	6	U-97061-MUM	3865.25	0x0000742100000000	1981-05-25 00:00:00	PEEKAY SHARMA, SURINDER MAHAJAN.	12	87	176	B/F-825-MUM	105	109	107	N	GOLDEN- STAR MOVIES.	16	3865.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174510	51	DEOGHAR	1981	120	6	U-97062-MUM	3932.68	0x0000742200000000	1981-05-26 00:00:00	JAGDEESH KHEBUDKAR, ABHANG CHITRA.	12	87	176	B/F-859-MUM	105	109	107	N	JAGDEESH KHEBUDKAR, ABHANG CHITRA.	14	3932.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174511	61	BRONCO BILLY	1981	120	6	U-97063-MUM	3187.28	0x0000742200000000	1981-05-26 00:00:00	DENNIS HACKIN AND NEAL DOBROFSKY.   ( USA )	12	87	176	B/F-808-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	6	3187.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174512	61	ANTS	1982	120	6	U-103211-MUM	122.83	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17761-MUM	105	110	108	N	PHOTOPHONE	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174513	61	NINE LAUGHING	1981	120	6	U-97064-MUM	2948.33	0x0000742600000000	1981-05-30 00:00:00	MARK CANTON AND ROBBY DENSON.   ( USA )	12	87	175	B/F-824-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	6	2948.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174514	61	OUR FAMILY	1981	120	6	U-97065-MUM	3663.38	0x0000742600000000	1981-05-30 00:00:00	TRUZU FILMS.    ( TURKEY )	12	87	176	B/F-721-MUM	105	109	108	N	N. F. D. C. LTD.	5	3663.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174515	61	BREAKER MORANT	1981	120	6	U-97066-MUM	2939.17	0x0000742600000000	1981-05-30 00:00:00	MATT CARROLL.   ( AUSTRALIA )	12	87	163	B/F-775-MUM	105	109	108	N	N. F. D. CORPN.	6	2939.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174516	61	THE MOMARCH BUTTERFLY STORY (2ND)	1982	120	6	U-103212-MUM	122.53	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/28/17762-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174517	224	HOT SUMMER SHADOWS	1981	120	6	U-97067-MUM	2841.65	0x0000742600000000	1981-05-30 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	87	170	B/F-795-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN.	6	2841.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174518	44	CHHORI GAON KI	1981	120	6	U-97068-MUM	3876.22	0x0000742900000000	1981-06-02 00:00:00	RAJ KUMAR, TRIVEDI.	12	87	176	B/F-860-MUM	105	109	107	N	RAJ KUMAR, TRIVEDI.	16	3893.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174519	44	SATI SAVITRI	1981	120	6	U-97069-MUM	3629.80	0x0000742A00000000	1981-06-03 00:00:00	BABURAO BORDE, M/S. SULK SHANA CHITRA.	12	87	186	B/F-834-MUM	105	109	107	N	BABURAO BORDE, M/S. SULK SHANA CHITRA.	14	3629.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174520	44	HUM SE BADKAR KAUN	1981	120	6	U-97070-MUM	4483.24	0x0000742A00000000	1981-06-03 00:00:00	M/S. PRATHIMA FILMS.	12	87	176	B/F-828-MUM	105	109	107	N	M/S. PRATHIMA FILMS.	16	4483.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174521	61	GROWTH OF SEEDS	1982	120	6	U-103213-MUM	153.00	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17763-MUM	105	110	108	N	PHOTOPHONE LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174522	61	ZULU DAWN	1981	120	6	U-97071-MUM	3170.07	0x0000742B00000000	1981-06-04 00:00:00	NATE KOHN.   ( U. K. )	12	87	163	B/F-729-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	3216.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174523	61	PETE 'S DRAGON	1981	120	6	U-97072-MUM	2897.73	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER & JEROME COURTLAND.   ( USA )	12	87	168	B/F-845A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2897.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174524	61	THE LAST FLIGHT OF NOAH 'S ARK	1981	120	6	U-97073-MUM	2723.39	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER.  ( USA )	12	87	175	B/F-844-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2723.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174525	44	VAKIL BABOO	1981	120	6	U-97074-MUM	3966.14	0x0000742F00000000	1981-06-08 00:00:00	JAWAHAR KAPUR.	12	87	176	B/F-777-MUM	105	109	107	N	JAWAHAR KAPUR.	16	3966.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174526	44	DAASI	1981	120	6	U-97075-MUM	3995.52	0x0000743000000000	1981-06-09 00:00:00	SUBHASH VERMA.	12	87	176	B/F-869-MUM	105	109	107	N	SUBHASH VERMA.	16	3995.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174527	61	FLOWERS AT WORK	1982	120	6	U-103214-MUM	123.14	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17764-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174528	61	HERBIE RIDES AGAIN	1981	120	6	U-97076-MUM	2421.94	0x0000743100000000	1981-06-10 00:00:00	BILL WALSH.  ( USA )	12	87	168	B/F-847-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	2421.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174529	61	PART ONE : THE CLAIM	1981	120	6	U-97077-MUM	910.00	0x0000743100000000	1981-06-10 00:00:00	FILM AUSTRALIA.  ( AUSTRALIA )	12	363	0	B/F-838-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	3	910.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174530	61	LEAVES	1982	120	6	U-103215-MUM	124.97	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17765-MUM	105	110	108	N	PHOTOPHONE LTD.	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174531	51	AAI	1981	120	6	U-97078-MUM	3991.70	0x0000743100000000	1981-06-10 00:00:00	B. G. BORDE, SHREE SIDHIVINAYAK CHITRA.	12	87	176	B/F-831-MUM	105	109	107	N	B. G. BORDE, SHREE SIDHIVINAYAK CHITRA.	16	3991.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174532	44	PAANCH QAIDI	1981	120	6	U-97079-MUM	4202.17	0x0000743600000000	1981-06-15 00:00:00	MANISH FILMS.	12	87	176	B/F-898-MUM	105	109	107	N	SHRI VIKAS & SMT. VEENA SHARMA, C/O. MANISH FILMS	16	4202.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174533	44	DO DOONI CHAAR	1982	120	6	U-103216-MUM	3874.31	0x0000764800000000	1982-11-27 00:00:00	BIMAL ROY PICTURES.	12	87	176	B/28/17766-MUM	105	109	107	N	NATIONAL DEVELOPMENT CORPORATION LTD.	13	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174534	61	ROADIE	1981	120	6	U-97080-MUM	2915.11	0x0000743800000000	1981-06-17 00:00:00	CAROYLN PFEIFFER.   ( USA )	12	87	176	B/F-843-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	2915.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174535	61	GALILEO	1981	120	6	U-97081-MUM	3976.45	0x0000743800000000	1981-06-17 00:00:00	ELY A. LANDAU.  ( USA )	12	87	164	B/F-759-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	8	3980.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174536	44	ANOKHA DAAN	1982	120	6	U-103217-MUM	3373.40	0x0000764800000000	1982-11-27 00:00:00	L. B. THAKUR, L. B. THAKUR PRODUCTIONS.	12	87	176	B/28/17767-MUM	105	109	107	N	L. B. THAKUR, L. B. THAKUR PRODUCTIONS.	14	3373.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174537	129	A FABLE RETOLD (TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI, KANNADA, ORIYA, ASSAM & URDU)	1978	120	6	U-86601-MUM	279.00	0x00006F6600000000	1978-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/10981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174538	61	FRAMED CONSTRUCTIONS	1978	120	6	U-86602-MUM	126.49	0x00006F6600000000	1978-01-30 00:00:00	BRENT LABORATORIES (USA)	12	363	0	B/28/10976-MUM	105	110	108	N	N. E. & I. F. LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174539	44	DIL HI DIL MEIN	1981	120	6	U-97082-MUM	3790.88	0x0000743800000000	1981-06-17 00:00:00	M/S. SAJID FILMS INTERNATIONAL MR. SYED HAFEEZ	12	87	176	B/F-896-MUM	105	109	107	N	M/S. SAJID FILMS INTERNATIONAL.	16	3808.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174540	44	ASLI NAQLI	1982	120	6	U-103218-MUM	4382.00	0x0000764800000000	1982-11-27 00:00:00	L. B. LACHMAN PROP. L. B. FILM	12	87	176	B/28/17768-MUM	105	109	107	N	L. B. LACHMAN PROP. L. B. FILM	16	4382.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174541	44	KANOON AUR MUJRIM	1981	120	6	U-97083-MUM	3147.93	0x0000743900000000	1981-06-18 00:00:00	M/S. L. K. MOVIES.	12	87	170	B/F-895-MUM	105	109	107	N	M/S. L. K. MOVIES.	14	3147.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174542	61	THE TERRIBLE TWOS AND TRUSTING THREES	1978	120	6	U-86603-MUM	236.83	0x00006F6600000000	1978-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/28/10987-MUM	105	110	108	N	N. E. & I. F. LTD.	2	236.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174543	44	PYAR KI PYAS	1982	120	6	U-103219-MUM	4067.00	0x0000764800000000	1982-11-27 00:00:00	ANUPAM CHITRA.	12	87	176	B/28/17769-MUM	105	109	107	N	ANUPAM CHITRA.	18	4067.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174544	61	ATOMIC RESEARCH AREAS AND DEVELOPMENT	1978	120	6	U-86604-MUM	152.40	0x00006F6600000000	1978-01-30 00:00:00	CORONET FILMS. (USA)	12	363	0	B/28/10870-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174545	64	SAIYAN TORE KARAN.	1981	120	6	U-97084-MUM	3585.08	0x0000743900000000	1981-06-18 00:00:00	DHANESHWAR SINGH, VASANT DALVI & MOHAN JHUNJHUNWAL	12	87	176	B/F-853-MUM	105	109	107	N	RESHMA PRODUCTION.	15	3585.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174546	44	MERE BHAIYA	1982	120	6	U-103220-MUM	3977.12	0x0000764C00000000	1982-12-01 00:00:00	TARACHAND BARJATYA.	12	87	176	B/28/17770-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	16	3977.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174547	61	SERDSE KHRABREZA (HEART OF A BRAVE MAN)	1978	120	6	U-86605-MUM	212.14	0x00006F6600000000	1978-01-30 00:00:00	SOYUZMULT FILM (USSR)	12	363	0	B/28/10869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174548	61	SARMIKO	1978	120	6	U-86606-MUM	236.22	0x00006F6600000000	1978-01-30 00:00:00	SOYUZMULT FILM (USSR)	12	363	0	B/28/10867-MUM	105	110	108	N	N. E. & I. F. LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174549	44	SANSAR KI GADI (TELUGU & KANNADA)	1978	120	6	U-86607-MUM	310.00	0x00006F6600000000	1978-01-30 00:00:00	R. L. SHARMA. (INDIA)	12	363	0	B/28/10928A-MUM	105	110	107	N	R. L. SHARMA, SUNIL PRODUCTIONS.	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174550	44	KING KONG	1982	120	6	U-103221-MUM	3938.63	0x0000764C00000000	1982-12-01 00:00:00	SANTOSH PRODUCTIONS.	12	87	176	B/28/17771-MUM	105	109	107	N	RAJSHRI PICTURES PVT. LTD	15	3938.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174551	44	MAAN GAYE USTAD	1981	120	6	U-97085-MUM	3989.42	0x0000743900000000	1981-06-18 00:00:00	S. K. KAPUR.	12	87	170	B/F-868-MUM	105	109	107	N	M/S. KAPUR FILMS INTERNATIONAL.	16	4062.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174552	44	NAARI	1981	120	6	U-97086-MUM	3902.78	0x0000743A00000000	1981-06-19 00:00:00	FILM NAGAR	12	87	170	B/F-870-MUM	105	109	107	N	SOHANLAL KANWAR	15	3932.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174553	44	NAYA KADAM	1982	120	6	U-103222-MUM	3671.01	0x0000764C00000000	1982-12-01 00:00:00	GANDHI & CHOKSHI PRODUCTIONS.	12	87	176	B/28/17772-MUM	105	109	107	N	GANDHI & CHOKSHI PRODUCTIONS.	13	3671.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174554	61	CANADA IN WORLD WAR I	1978	120	6	U-88901-MUM	193.00	0x000070A200000000	1978-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/11615-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	2	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174555	51	NANAND BHAVAJAY	1981	120	6	U-97087-MUM	4099.92	0x0000744100000000	1981-06-26 00:00:00	MADHU MALTI.	12	87	176	B/F-865-MUM	105	109	107	N	MADHU MALTI.	15	4099.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174556	61	THE SAINT AGAINST AGENT 001 - TRL	1978	120	6	U-88902-MUM	98.99	0x000070A300000000	1978-12-13 00:00:00	LESLIE CHARTERIS (ITALY)	12	94	0	B/28/11777-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	98.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174557	44	DELHI - DARBAR	1982	120	6	U-103223-MUM	4008.42	0x0000764C00000000	1982-12-01 00:00:00	GANDHI & CHOKSI	12	87	176	B/28/17773-MUM	105	109	107	N	GANDHI & CHOKSI	14	4008.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174558	61	BLU PRINT FOR A MASSACR - TRL	1978	120	6	U-88903-MUM	92.10	0x000070A300000000	1978-12-13 00:00:00	ROBERT M.WHITE (ITALY)	12	94	0	B/28/11781-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	92.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174559	61	FRANKIE AND JOHNNY	1978	120	6	U-86608-MUM	2391.15	0x00006F6600000000	1978-01-30 00:00:00	AN EDWARD SMALL PRODUCTION (USA)	12	87	176	B/28/11005-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2391.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174560	61	THE FORMULA	1981	120	6	U-97088-MUM	3208.32	0x0000744500000000	1981-06-30 00:00:00	STEVE SHAGAN   ( USA )	12	87	175	B/F-866-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA  LTD.	12	3208.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174561	61	THE BEGINNING OF LIFE	1979	120	6	U-89701-MUM	544.96	0x000070DA00000000	1979-02-06 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/28/11956-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORATION FILMS LTD.	2	544.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174562	44	PAIGHAM	1979	120	6	U-89702-MUM	452.61	0x000070DA00000000	1979-02-06 00:00:00	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/28/11957-MUM	105	110	107	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	452.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174563	61	FRANKIE AND JOHNNY - TRL	1978	120	6	U-86609-MUM	76.81	0x00006F6600000000	1978-01-30 00:00:00	AN EDWARD SMALL PRODUCTION (USA)	12	94	0	B/28/11006-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174564	51	MAHATMA PHULE	1982	120	6	U-103224-MUM	3591.46	0x0000764D00000000	1982-12-02 00:00:00	ATRE PICTURES.	12	87	176	B/28/17775-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	13	3591.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174565	61	DOOM WATCH	1981	120	6	U-97089-MUM	2519.78	0x0000744600000000	1981-07-01 00:00:00	TONY TENSER   ( U.K. )	12	87	176	B/F-861-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP.	5	2519.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174566	61	COUNTDOWN	1978	120	6	U-86610-MUM	2774.59	0x00006F6600000000	1978-01-30 00:00:00	WILLIAM CONRAD PICTURES INC. (USA)	12	87	176	B/28/11007-MUM	105	109	108	N	WARNER BROS (F. E. ) INC.	10	2774.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174567	54	YAKKEY-WALI	1978	120	6	U-88904-MUM	4527.80	0x000070A300000000	1978-12-13 00:00:00	BARI MALIK	12	87	176	B/28/11783-MUM	105	109	107	N	SILVER SCREEN ENTERPRISES	16	4546.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174568	44	AI MERE KADDU LUDHAKTA CHAL	1982	120	6	U-103225-MUM	106.70	0x0000764D00000000	1982-12-02 00:00:00	M. V. KUNTE.	12	366	0	B/28/17776-MUM	105	110	107	N	NATIMAL VISUAL AIDS CORPORATION.	1	106.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174569	61	BLACK BEAUTY	1981	120	6	U-97090-MUM	2893.22	0x0000744600000000	1981-07-01 00:00:00	PETER L. ANDREWS    ( U.K. )	12	87	176	B/F-863-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP.	6	2893.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174570	61	PROEZVODSTVO COLYANOI KICLOTIC (PRODUCTION OF HYDROCHLORIC ACID)	1979	120	6	U-89703-MUM	118.87	0x000070DA00000000	1979-02-06 00:00:00	SVERDLOVSK POPULAR SCIENCE STUDIO	12	88	0	B/28/11958-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174571	80	RAM RAJYA	1978	120	6	U-86611-MUM	3905.00	0x00006F6600000000	1978-01-30 00:00:00	SHRI PRAKASH PICTURES. (INDIA)	12	87	176	B/28/11001-MUM	105	109	107	N	SHRI PRAKASH PICTURES.	16	3905.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174572	61	THE DICTATORS SLIPPERS	1978	120	6	U-88905-MUM	791.48	0x000070A500000000	1978-12-15 00:00:00	WESTMINISTER PRODUCTIONS (ENGLAND)	12	366	0	B/28/11768-MUM	105	110	108	N	MR.M.C.BROWN	2	791.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174573	54	PAUN BARAAN	1982	120	6	U-103226-MUM	3876.12	0x0000764F00000000	1982-12-04 00:00:00	RAJENDRA SHARMA.	12	87	176	B/28/17777-MUM	105	109	107	N	RAJENDRA SHARMA.	13	3876.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174574	61	PICNIC AT HANGING ROCK	1981	120	6	U-97091-MUM	3167.17	0x0000744600000000	1981-07-01 00:00:00	HAL MC ELROY & JIM KC ELROY   ( AUSTRALIA )	12	87	176	B/F-850-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORP.	6	3167.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174575	44	JEWEL THIEF	1978	120	6	U-86612-MUM	5076.74	0x00006F6700000000	1978-01-31 00:00:00	DEV ANAND, NAV KETAN (INDIA)	12	87	176	B/28/11000-MUM	105	109	107	N	DEV ANAND, NAV KETAN	19	5076.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174576	61	MAHATMA - LIFE OF GANDHI - QUIT INDIA (HINDI, TAMIL, TELUGU & BENGALI)	1979	120	6	U-89704-MUM	923.24	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/28/12044	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174577	61	CANADA BETWEEN TWO WORLD WARS	1978	120	6	U-88906-MUM	248.00	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	366	0	B/28/11615A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174578	44	NAYA ANDAZ	1978	120	6	U-86613-MUM	4138.88	0x00006F6700000000	1978-01-31 00:00:00	K. AMARNATH PRODUCTIONS. (INDIA)	12	87	176	B/28/10986-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	15	4138.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174579	61	TIM	1981	120	6	U-97092-MUM	2964.18	0x0000744600000000	1981-07-01 00:00:00	MICHAEL PATE    ( AUSTRALIAN )	12	87	176	B/F-862-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN.	11	2964.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174580	61	MAHATMA - LIFE OF GANDHI - HOUR OF DESTINY (HINDI, TAMIL, TELUGU & BENGALI)	1979	120	6	U-89705-MUM	633.98	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/112048-MUM	105	110	107	N	GANDHI FILMS COMMITEE	2	633.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174581	61	A LITTLE PHANTASY ON A 19TH CENTURY PAINTING	1978	120	6	U-88908-MUM	43.90	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/11631-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	43.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174582	61	STARBIRD AND SWEET WILLIAM	1981	120	6	U-97093-MUM	2519.78	0x0000744600000000	1981-07-01 00:00:00	MR. DICK ALEXANDER    ( USA )	12	87	175	B/F-852-MUM	105	109	108	N	MENDONCA & SON	5	2519.78	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
174583	61	RIFIFI IN PARIS - TRL	1978	120	6	U-86614-MUM	86.25	0x00006F6800000000	1978-02-01 00:00:00	RAYMOND DANON (PARIS MUNICCH ROME)	12	94	0	B/28/10896A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174584	61	MAHATMA - LIFE OF GANDHI - PILGRIM OF PEACE (HINDI, TAMIL, TELUGU & BENGALI)	1979	120	6	U-89706-MUM	599.54	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12053-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174585	51	HARYA NARYA ZINDABAD	1982	120	6	U-103227-MUM	3776.03	0x0000764F00000000	1982-12-04 00:00:00	B. G. BORDE.	12	87	176	B/28/17778-MUM	105	109	107	N	B. G. BORDE.	14	3776.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174586	61	BIRDS OF CANADA NO.6	1978	120	6	U-88909-MUM	103.63	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	366	0	B/28/11635-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174587	44	DHANWAN	1981	120	6	U-97094-MUM	4508.42	0x0000744600000000	1981-07-01 00:00:00	SOHANLAL KANWAR, FILMNAGA	12	87	176	B/F-900-MUM	105	109	107	N	FILM NAGAR.	18	4508.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174617	44	KOSHISH	1982	120	6	U-103230-MUM	3345.18	0x0000764F00000000	1982-12-04 00:00:00	UTTAM CHITRA.	12	87	176	B/28/17782-MUM	105	109	107	N	UTTAM CHITRA.	12	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174588	61	MAHATMA - LIFE OF GANDHI - MARTYRDOM (HINDI, TAMIL, TELUGU & BENGALI)	1979	120	6	U-89707-MUM	558.70	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12063-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174589	44	AKHAND SAUBHAGYAVATI	1981	120	6	U-97095-MUM	3890.92	0x0000744F00000000	1981-07-10 00:00:00	AMRIT NAHATA.	12	87	165	B/F-908-MUM	105	109	107	N	AMRIT NAHATA.	14	3890.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174590	44	JAWAB AAYEGA (MARATHI, GUJARATI, BENGALI, ORISSA)	1978	120	6	U-88910-MUM	2223.21	0x000070A600000000	1978-12-16 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/11766-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2223.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174591	61	INCIDENT AT PHANTOM HILL	1978	120	6	U-86615-MUM	2444.14	0x00006F6900000000	1978-02-02 00:00:00	HARRY TATELMAN (USA)	12	87	176	B/28/10919-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2444.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174592	61	WOMAN OF ORIENT - TRL	1978	120	6	U-88911-MUM	79.25	0x000070A600000000	1978-12-16 00:00:00	GALATEA S.P.A. (ITALY)	12	94	0	B/28/11780-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174593	44	KACHCHE HEERE	1981	120	6	U-97096-MUM	3869.15	0x0000744F00000000	1981-07-10 00:00:00	N. P. SINGH, M/S. N. P. INTERNATIONAL.	12	87	170	B/F-810-MUM	105	109	107	N	N. P. SINGH, M/S. N.P. INTERNATIONAL.	15	3922.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174594	61	MAHATMA - LIFE OF GANDHI - INDIA LIBERATED (HINDI, TAMIL, TELUGU & BENGALI)	1979	120	6	U-89708-MUM	612.95	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	88	0	B/28/12058-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174595	61	THE RARE BREED	1978	120	6	U-86616-MUM	2713.02	0x00006F6900000000	1978-02-02 00:00:00	WILLIAM ALLAND (USA)	12	87	176	B/28/10920-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2713.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174596	44	AGENT 009	1981	120	6	U-97097-MUM	3373.06	0x0000744F00000000	1981-07-10 00:00:00	VIVENDRA MITTAL.	12	87	170	B/F-904-MUM	105	109	107	N	VIVENDRA MITTAL.	15	3397.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174597	44	QAWALIES OF ISMAIL AZAD	1978	120	6	U-88912-MUM	416.97	0x000070A600000000	1978-12-16 00:00:00	C. M. THAKKAR	12	363	0	B/28/11577-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	2	416.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174598	61	OIL OUR HIDDEN WEALTH	1979	120	6	U-89709-MUM	273.00	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/11959-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	273.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174599	61	SPIDERMAN : THE DRAGON 'S CHAALENGE	1981	120	6	U-97098-MUM	2709.67	0x0000745700000000	1981-07-18 00:00:00	LIONEL E. SIEGAL .   ( USA )	12	87	168	B/F-902-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2709.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174600	51	LAKHACHI GOSHTA	1978	120	6	U-88913-MUM	3668.00	0x000070A600000000	1978-12-16 00:00:00	GAJRAJ CHITRA	12	87	176	B/28/11787-MUM	105	109	107	N	GAJRAJ CHITRA	14	3668.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174601	61	JAZZ ON A SUMMER'S DAY	1978	120	6	U-86617-MUM	2432.00	0x00006F6900000000	1978-02-02 00:00:00	BERT STERN-A GALAXY ATTRACTIONS PRESENTATION (USA)	12	87	176	B/28/11031-MUM	105	109	108	N	USIS	8	2432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174602	44	DARD	1981	120	6	U-97099-MUM	3904.95	0x0000745D00000000	1981-07-24 00:00:00	SHYAM SUNDER SHIVDASANI	12	87	176	B/F-937-MUM	105	109	107	N	MURGHAN ENTERPRISE	15	3914.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174603	44	SHREE KRISHNA ARJUN YUDH	1982	120	6	U-103228-MUM	3961.49	0x0000764F00000000	1982-12-04 00:00:00	S. K. AGARWAL.	12	87	176	B/28/17779-MUM	105	109	107	N	SINGHANIA PRODUCTIONS.	15	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174604	61	MINERAL EXPLORATION	1979	120	6	U-89710-MUM	151.00	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/11960-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174605	61	THE BOY LOST	1981	120	6	U-97100-MUM	2625.85	0x0000745E00000000	1981-07-25 00:00:00	ADJI ASWIN.   ( JAPAN )	12	87	176	B/F-818-MUM	105	109	107	N	A. V. MURLIDHAR.	5	2625.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174606	44	JHUK GAYA AASMAN	1978	120	6	U-88914-MUM	4701.00	0x000070A600000000	1978-12-16 00:00:00	R.D. BANSAL PRODUCTIONS	12	87	176	B/28/11782-MUM	105	109	107	N	R.D. BANSAL PRODUCTIONS	17	4715.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174607	61	GROUP DISCUSSION (SPEECH) (HINDI & BENGALI)	1977	120	6	U-89711-MUM	121.92	0x00006E0000000000	1977-02-06 00:00:00	YOUNG AMERICAN FILM INCORPORATION	12	88	0	B/28/11961-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174608	61	THE SAND PEBBLES - TRL	1978	120	6	U-86618-MUM	82.88	0x00006F6900000000	1978-02-02 00:00:00	A ROBERT WISE PRODUCTION (USA)	12	94	0	B/28/11003-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	82.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174609	44	MILAP	1982	120	6	U-103229-MUM	3373.83	0x0000764F00000000	1982-12-04 00:00:00	I. M. KUNNU.	12	87	176	B/28/17781-MUM	105	109	107	N	NITIN FILM INTERNATIONAL.	13	3373.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174610	61	GALLOPING HORSE	1978	120	6	U-88915-MUM	201.17	0x000070A600000000	1978-12-16 00:00:00	M. R. A. PRODUCTIONS (ENGLAND)	12	363	0	B/28/11789-MUM	105	110	108	N	R.E. NORMINGTON	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174611	129	HOLD THE LAND	1979	120	6	U-89712-MUM	125.00	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/11962-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174612	44	SHRI RAM-BHARAT MILAN	1978	120	6	U-88916-MUM	3959.05	0x000070A900000000	1978-12-19 00:00:00	RATAN MOHAN, R.M. ART PRODUCTIONS	12	87	176	B/28/11531-MUM	105	109	107	N	R.M. ART PRODUCTIONS	16	3959.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174613	61	CILAI DAVLENIE (FORCE OF PRESSURE AND PRESSURE)	1979	120	6	U-89713-MUM	118.87	0x000070DA00000000	1979-02-06 00:00:00	POPULAR SCIENCE FILM SUTDIOS	12	88	0	B/28/11963-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174614	61	MOTION STUDY PRINCIPLES	1978	120	6	U-86619-MUM	304.80	0x00006F6A00000000	1978-02-03 00:00:00	JOWA STATE UNIVERSITY (USA)	12	363	0	B/28/10872-MUM	105	110	108	N	N. E. & I. F. LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174615	44	GHAR GHAR ME DIWALI	1978	120	6	U-88917-MUM	3952.34	0x000070A900000000	1978-12-19 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/11776-MUM	105	109	107	N	MINERVA MOVIETONE	14	3952.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174616	44	LAJWANTI	1978	120	6	U-88918-MUM	4484.52	0x000070A900000000	1978-12-19 00:00:00	MOHAL SEGAL	12	87	176	B/28/11786-MUM	105	109	107	N	DE LUX FILMS	17	4484.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174618	44	AMAN - TRL	1978	120	6	U-86620-MUM	90.52	0x00006F6A00000000	1978-02-03 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS. (INDIA)	12	94	0	B/28/11028-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS.	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174619	61	ELECTROLYZ I EGO ISPOLZOVANYE (ELECTROLYSIS AND ITS USE IN TECHNIQUE)	1979	120	6	U-89714-MUM	221.89	0x000070BB00000000	1979-01-06 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/11964-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174620	44	SUNEHRE KADAM	1978	120	6	U-88919-MUM	3936.66	0x000070A900000000	1978-12-19 00:00:00	R.B.HALDIA	12	87	176	B/28/11785-MUM	105	109	107	N	SARASWATI KALA MANDIR	15	3958.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174621	44	O TERA KYA KAHNA	1978	120	6	U-88920-MUM	3740.59	0x000070AD00000000	1978-12-23 00:00:00	YOUNG TECHNICIAN'S UNIT	12	87	176	B/28/11787A-MUM	105	109	107	N	YOUNG TECHNICIAN'S UNIT	14	3793.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174622	51	SURANGA MHANTYAT MALA	1978	120	6	U-86621-MUM	4191.30	0x00006F6B00000000	1978-02-04 00:00:00	RAMCHANDRA MAHADEO KARVE (INDIA)	12	87	176	B/28/11027-MUM	105	109	107	N	MANOHAR MUDKATTI	14	4191.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174623	61	PREGANCY AND BIRTH	1982	120	6	U-103231-MUM	137.16	0x0000765200000000	1982-12-07 00:00:00	FILMS INCORPORATION.	12	366	0	B/28/16774-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174624	61	COALMINING AS A CRAFT	1979	120	6	U-89715-MUM	268.82	0x000070DA00000000	1979-02-06 00:00:00	NATIONAL COAL BOARD	12	88	0	B/28/11965-MUM	105	110	108	N	MATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	268.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174625	44	PAK DAMAN	1978	120	6	U-86622-MUM	4548.23	0x00006F6B00000000	1978-02-04 00:00:00	BASANT PICTURES (INDIA)	12	87	176	B/28/11020-MUM	105	109	107	N	BASANT PICTURES	17	4548.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174626	44	PAK DAMAN - TRL	1978	120	6	U-86623-MUM	134.72	0x00006F7400000000	1978-02-13 00:00:00	BASANT PICTURES (INDIA)	12	94	0	B/28/11021-MUM	105	110	107	N	BASANT PICTURES	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174627	44	AADHI ROTI	1982	120	6	U-103232-MUM	3641.45	0x0000765800000000	1982-12-13 00:00:00	GANDHI & CHOKSI.	12	87	176	B/28/17774-MUM	105	109	107	N	GANDHI & CHOKSI.	13	3641.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174628	44	LAV KUSH	1978	120	6	U-86624-MUM	3962.40	0x00006F6B00000000	1978-02-04 00:00:00	BASANT PICTURES (INDIA)	12	87	176	B/28/10910-MUM	105	109	107	N	BASANT PICTURES	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174629	80	NOOR-E-ISLAM ALIAS DARBAR-E-HABIB	1978	120	6	U-86625-MUM	2920.29	0x00006F6B00000000	1978-02-04 00:00:00	GLOBAL FILM BUREAU (INDIA)	12	87	176	B/28/10941-MUM	105	109	107	N	SCREEN ENTERPRISES.	12	2920.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174630	61	OBRASHTENIC KROVI (CIRCULATION OF BLOOD)	1979	120	6	U-89716-MUM	291.07	0x000070DA00000000	1979-02-06 00:00:00	LENINGRAD POPULAR SCIENCE	12	88	0	B/28/11966-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	291.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174631	44	KAAMNA	1982	120	6	U-103233-MUM	3909.57	0x0000765900000000	1982-12-14 00:00:00	I .M. K. FILMS	12	87	176	B/28/17780-MUM	105	109	107	N	I .M. K. FILMS	15	3909.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174632	44	MEHBOOBA	1978	120	6	U-86626-MUM	3684.42	0x00006F6B00000000	1978-02-04 00:00:00	K. AMARNATH PRODUCTIONS LTD. (INDIA)	12	87	176	B/28/10984-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	14	3708.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174633	61	CONDUCTING A MEETING (SPEECH)	1979	120	6	U-89717-MUM	121.92	0x000070DA00000000	1979-02-06 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/28/11967-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174634	44	WOH KOI AUR HOGA	1978	120	6	U-86627-MUM	3731.24	0x00006F7500000000	1978-02-14 00:00:00	AMRIT LAL JAISWAL (INDIA)	12	87	176	B/28/10945-MUM	105	109	107	N	AMRIT KALA MANDIR	14	3731.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174635	61	CAPACITY SMITH	1979	120	6	U-89718-MUM	359.00	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/11968-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	359.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174636	80	KHOON KA KHOON	1978	120	6	U-86628-MUM	3947.47	0x00006F7500000000	1978-02-14 00:00:00	K. F. C. PVT. LTD. (INDIA)	12	87	176	B/28/11026-MUM	105	109	107	N	K. F. C. PVT. LTD.	16	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174637	44	DO YAAR	1982	120	6	U-103234-MUM	3628.05	0x0000765900000000	1982-12-14 00:00:00	KEWAL ART PRODUCTIONS.	12	87	176	B/28/17784-MUM	105	109	107	N	KEWAL MISHRA, KEWAL ART PRODUCTION.	15	3628.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174638	129	THE ROAD	1978	120	6	U-88921-MUM	433.12	0x000070B100000000	1978-12-27 00:00:00	VISION ASSOCIATES	12	88	0	B/28/11771-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	433.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174639	44	PAHADI NAGIN	1978	120	6	U-86629-MUM	3879.47	0x00006F7500000000	1978-02-14 00:00:00	RADIANT PICTURES. (INDIA)	12	87	176	B/28/10846-MUM	105	109	107	N	M. G. A. FILMS.	15	3879.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174640	61	DEFLECTING FORCES	1981	120	6	U-96677-MUM	322.16	0x0000740800000000	1981-04-30 00:00:00	EDUCATIONAL SERVICES INC.  ( USA )	12	88	0	B/28/16001-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	322.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174641	61	SRI AUROBINDO : GLIMPSES OF HIS LIFE	1982	120	6	U-103235-MUM	658.37	0x0000765900000000	1982-12-14 00:00:00	TARACHAND BARJATYA.	12	366	0	B/28/17783-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	658.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174642	61	TIT FOR TAT	1978	120	6	U-88922-MUM	533.10	0x000070B100000000	1978-12-27 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/11773-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	533.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174643	44	AAJ KA GEET	1978	120	6	U-86630-MUM	605.00	0x00006F7500000000	1978-02-14 00:00:00	MAHALAXMI PICTURES. (INDIA)	12	363	0	B/28/10937-MUM	105	110	107	N	MAHALAXMI PICTURES.	2	605.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174644	70	BOIL LITTLE POT (SUB-TITLES IN ENGLISH)	1979	120	6	U-89719-MUM	609.58	0x000070DA00000000	1979-02-06 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/28/11969-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	609.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174645	61	DARWING AND THE THEORY OF NATURLA SELECTION	1981	120	6	U-96678-MUM	153.00	0x0000740800000000	1981-04-30 00:00:00	CORONET INSTRUCTIONAL FILM  ( USA )	12	88	0	B/28/16002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174646	44	SHREE RAM AVATAR	1978	120	6	U-86631-MUM	3630.78	0x00006F7500000000	1978-02-14 00:00:00	PRAVIN LEELA PICTURES. (INDIA)	12	87	176	B/28/11030-MUM	105	109	107	N	SCREEN ENTERPRISES.	14	3630.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174733	44	ALAM ARA	1979	120	6	U-89749-MUM	3735.63	0x000070EC00000000	1979-02-24 00:00:00	DESAI FILMS	15	87	176	B/28/11986-MUM	105	109	107	N	DESAI FILMS	13	3735.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174647	61	DESERT DWELLERS : PLANTS AND ANIMALS	1981	120	6	U-96679-MUM	243.84	0x0000740800000000	1981-04-30 00:00:00	CORONET INSTRUCTIONAL FILMS INC.  ( USA )	12	88	0	B/28/16003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174648	61	MATTER AND ENERGY	1979	120	6	U-89720-MUM	121.92	0x000070DB00000000	1979-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/11970-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174649	61	ELSA THE LIONESS	1981	120	6	U-96680-MUM	338.00	0x0000740800000000	1981-04-30 00:00:00	B. B. C. ( DAVID KENBOROUGHT)  ( U. K. )	12	88	0	B/28/16004-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	338.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174650	61	ELECTRIC LINES OF FORCE	1981	120	6	U-96681-MUM	74.98	0x0000740800000000	1981-04-30 00:00:00	PSSC OF EDUCATION SERVICES INC.   ( USA )	12	366	0	B/28/16005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174651	44	MAA - BAAP	1981	120	6	U-96682-MUM	4507.69	0x0000740900000000	1981-05-01 00:00:00	RATNADEEP PICTURES.	12	87	176	B/28/16078-MUM	105	109	107	N	JAGDAMBA FILMS.	16	4507.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174652	61	ENERGY AND WORK	1981	120	6	U-96683-MUM	303.88	0x0000740A00000000	1981-05-02 00:00:00	EDUCATIONAL SERVICES INC.    ( USA  )	12	88	0	B/28/16006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	303.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174653	61	PERFECT DAY	1978	120	6	U-88923-MUM	562.36	0x000070B100000000	1978-12-27 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/11774-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	562.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174654	61	HOG WILD	1978	120	6	U-88924-MUM	541.02	0x000070B100000000	1978-12-27 00:00:00	HAL ROACH (USA)	12	366	0	B/28/11775-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	541.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174655	44	LADY ROBIN HOOD - TRL	1978	120	6	U-88925-MUM	90.22	0x000070B200000000	1978-12-28 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/28/11526-MUM	105	110	107	N	REKHA CHITRA	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174656	61	APOLLO DIGEST: APOLLO MISSION HIGHLIGHT	1978	120	6	U-88926-MUM	128.63	0x000070B200000000	1978-12-28 00:00:00	NASA (USA)	12	88	0	B/28/11769-MUM	105	110	108	N	U.S. INFOMATION SERVICES	2	128.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174657	61	MODEL HOUSES	1979	120	6	U-89721-MUM	56.39	0x000070DB00000000	1979-02-07 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/28/11971-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	56.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174658	61	AND OF COURSE YOU	1978	120	6	U-88927-MUM	145.39	0x000070B200000000	1978-12-28 00:00:00	MURAKANI WOLF FILMS INC.	12	363	0	B/28/11770-MUM	105	110	108	N	U.S. INFOMATION SERVICES	2	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174659	61	NATURE AND ENERGY	1979	120	6	U-89722-MUM	121.92	0x000070DB00000000	1979-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/11972-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174660	61	BEFORE ABRAHAM WAS, I AM	1978	120	6	U-88928-MUM	188.67	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11799-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174661	44	EARTH AND MANKINKIND PEOPLE BY THE BILLIONS (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU,.......)	1979	120	6	U-89723-MUM	313.01	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/28/11973-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	313.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174662	61	USHIRIKA	1978	120	6	U-88929-MUM	426.72	0x000070B200000000	1978-12-28 00:00:00	KF'S FILMS DEPARTMENT	12	88	0	B/28/11790-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174663	61	ARE YOU SAFE AT HOME	1979	120	6	U-89724-MUM	171.90	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11974-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	171.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174664	61	VILLAGE IN STORM	1978	120	6	U-88930-MUM	426.72	0x000070B200000000	1978-12-28 00:00:00	NORWEIAN DOCUMENTARIES GOVT. NORWAY	12	88	0	B/28/11791-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174665	61	HEAT CONVECTION AND RADIATION (JUNIOR SCIENCE) (TAMIL)	1979	120	6	U-89725-MUM	121.92	0x000070DB00000000	1979-02-07 00:00:00	MOTION PICTURE FOR TELEVISION INC.	12	88	0	B/28/11975-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174666	51	PASANT AHE MULAGI	1978	120	6	U-86632-MUM	3833.53	0x00006F6F00000000	1978-02-08 00:00:00	MANGAL PICTURES. (INDIA)	12	87	176	B/28/11028A-MUM	105	109	107	N	MANGAL PICTURES.	13	3865.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174667	61	HOW TO MAKE AND USE DIORAMAS	1979	120	6	U-89726-MUM	234.69	0x000070DB00000000	1979-02-07 00:00:00	AUDIO VISUAL CENTRE SYRACUSE UNIVERSITY	12	363	0	B/28/11976-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	234.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174668	114	TEXTIL GENOM NALSAGAT (TEXTILES DEPARTMENT)	1978	120	6	U-88931-MUM	76.20	0x000070B200000000	1978-12-28 00:00:00	KF'S FILMS DEPARTMENT	12	88	0	B/28/11793-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174669	104	CO-OPERATIVE MINISTERS CONFERENCE	1978	120	6	U-88932-MUM	76.20	0x000070B200000000	1978-12-28 00:00:00	CENTRAL UNION OF AGRICULTURAL CO-OPERATIVE	12	88	0	B/28/11794-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174670	44	RAM AUR SHYAM - PREMIERE	1978	120	6	U-86633-MUM	375.51	0x00006F7700000000	1978-02-16 00:00:00	MAHALAXMI PICTURES. (INDIA)	12	363	0	B/28/10936-MUM	105	110	107	N	K. T. MIRCHANDANI	2	375.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174671	61	UGLEVODORODNAY KISHOTA I EE ICPIOLZOVANIE (OXYGEN IN NATURE AND ITS USES)	1979	120	6	U-89727-MUM	210.00	0x000070DB00000000	1979-02-07 00:00:00	POPULAR SCIENCE FILM STUDIOS	12	88	0	B/28/11977-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174672	61	USSR CONSUMERS	1978	120	6	U-88933-MUM	243.84	0x000070B200000000	1978-12-28 00:00:00	USSR COOPERATIVE MOVEMENT	12	88	0	B/28/11797-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174673	61	SHOULDER TO SHOULDER	1978	120	6	U-88934-MUM	426.72	0x000070B200000000	1978-12-28 00:00:00	KF'S FILMS DEPARTMENT	12	88	0	B/28/11798-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174674	44	DO YAA TEEN BACHCHE	1978	120	6	U-86634-MUM	182.88	0x00006F7900000000	1978-02-18 00:00:00	SANT DHAVAN. (INDIA)	12	363	0	B/28/11033-MUM	105	110	107	N	SANT DHAVAN, TRIVENI PICTURES.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174675	70	OPILENIE RASTENII (POLINATION OF PLANTS)	1979	120	6	U-89728-MUM	308.88	0x000070DB00000000	1979-02-07 00:00:00	LENINGRAD POPULAR SCEINCE FILM STUDIOS	12	88	0	B/28/11978-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	308.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174676	61	LAST JOURNEY TO JERUSALEM	1978	120	6	U-88935-MUM	198.73	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11800-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	198.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174677	61	JESUS AND THE FISHERMEN	1978	120	6	U-88936-MUM	138.07	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11801-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174678	70	ZAKON NEUTONA (NEWTON'S LAWS)	1979	120	6	U-89729-MUM	345.12	0x000070DB00000000	1979-02-07 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/11979-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	345.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174679	61	BOULDER WHAM (CARTOON)	1978	120	6	U-86635-MUM	185.62	0x00006F7900000000	1978-02-18 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11014-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174680	61	THE FEELING OF REJECTION	1979	120	6	U-89730-MUM	230.42	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28/11980-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174681	61	JESUS LORD OF THE SABBATH	1978	120	6	U-88937-MUM	158.50	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11802-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	158.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174682	61	SNOW EXCUSE (CARTOON)	1978	120	6	U-86636-MUM	174.95	0x00006F7900000000	1978-02-18 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11012-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174683	61	THE IMPOSSIBLE MAP	1979	120	6	U-89731-MUM	114.30	0x000070DA00000000	1979-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/11981-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174684	61	NICODEMUS	1978	120	6	U-88938-MUM	181.36	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11803-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	181.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174685	44	POKLAD PTACIHO OSTRORA (TREASURE OF THE BIRDS ISLAND)	1979	120	6	U-89732-MUM	2017.71	0x000070DB00000000	1979-02-07 00:00:00	CZECHOSLOVALL STATE FILM	12	87	175	B/28/11982-MUM	105	109	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	7	2017.71	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
174686	61	BETRAYAL IN GETHSEMANE	1978	120	6	U-88939-MUM	154.23	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11804-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174687	61	JESUS AND THE LEPERS	1978	120	6	U-88940-MUM	123.75	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11805-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	123.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174688	44	KALA PANI	1979	120	6	U-89733-MUM	4380.89	0x000070DB00000000	1979-02-07 00:00:00	NAV KETAN	15	87	176	B/28/12068-MUM	105	109	107	N	NAV KETAN	14	4380.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174689	61	THIRTY PIECES OF SILVER	1978	120	6	U-88941-MUM	152.40	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11807-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174690	44	C. I. D. 909	1978	120	6	U-86637-MUM	3871.16	0x00006F7E00000000	1978-02-23 00:00:00	B. D. KAPOOR. (INDIA)	12	87	176	B/28/10859-MUM	105	109	107	N	BINDU KALA MANDIR.	14	3871.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174691	44	AAP KI PARCHHAIYAN - TRL	1979	120	6	U-89734-MUM	84.12	0x000070DB00000000	1979-02-07 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/28/11988-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174692	61	WOMAN AT THE WELL	1978	120	6	U-88942-MUM	152.40	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11809-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174693	61	NEW YORK CALLING SUPERDRAGON - TRL	1979	120	6	U-89735-MUM	83.20	0x000070DC00000000	1979-02-08 00:00:00	ROBERTO AMOROSA	12	94	0	B/28/11989-MUM	105	110	108	N	OVERSCAS FILM CORPORATION PVT. LTD.	1	83.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174694	61	FIRST DISCIPLES	1978	120	6	U-88943-MUM	147.22	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	366	0	B/28/11810-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	147.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174695	61	PACK UP YOUR TROUBLES	1979	120	6	U-89737-MUM	1853.18	0x000070DC00000000	1979-02-08 00:00:00	HAL ROACH PRODUCTION	12	366	0	B/28/11991-MUM	105	110	108	N	MS. M. B. BILIMORIA & SON	7	1853.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174696	61	CHILI CORN CORNY (CARTOON)	1978	120	6	U-86638-MUM	175.26	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11010-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174697	44	KHILARI - TRL	1979	120	6	U-89738-MUM	99.00	0x000070E700000000	1979-02-19 00:00:00	BASANT PICTURES	12	94	0	B/28/11990-MUM	105	110	107	N	BASANT PICTURES	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174698	61	QUEEN OF SHEBA - TRL	1979	120	6	U-88944-MUM	94.49	0x000070B700000000	1979-01-02 00:00:00	WILLIAM M.PIZOR AND BERNARD LUBER (ITALY)	12	94	0	B/28/11772-MUM	105	110	108	N	SCREEN ENTERPRISES	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174699	61	GO GO AMIGO (CARTOON)	1978	120	6	U-86639-MUM	172.82	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11011-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174700	61	MUCHO LOCOS (CARTOON)	1978	120	6	U-86640-MUM	178.91	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11015-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	178.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174701	44	SAMAJDAR MAA	1979	120	6	U-89739-MUM	263.00	0x000070E700000000	1979-02-19 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28/11987-MUM	105	110	107	N	DOLLY PUBLICITY FILMS	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174702	61	JESUS AT NAZARETH AND CAPERNAU	1979	120	6	U-88945-MUM	144.88	0x000070B700000000	1979-01-02 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11806-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	144.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174703	61	THE SOLID TIN COYOTE	1978	120	6	U-86641-MUM	172.51	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	363	0	B/28/11013-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174704	61	PARDON US	1979	120	6	U-89741-MUM	1511.40	0x000070E700000000	1979-02-19 00:00:00	HAL ROACH PROUCTIONS	12	366	0	B/28/12070-MUM	105	110	108	N	MS. M. B. BILIMORIA & SONS	6	1511.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174705	61	CHILDHOOD OF JESUS	1979	120	6	U-88946-MUM	167.64	0x000070B700000000	1979-01-02 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11811-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174706	44	MAN KA MEET - TRL	1979	120	6	U-89742-MUM	114.00	0x000070E700000000	1979-02-19 00:00:00	SUNIL DUTT	12	94	0	B/28/12072-MUM	105	110	107	N	AJANTA ARTS	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174707	44	DOOR KI AWAZ- TRL	1979	120	6	U-88948-MUM	54.37	0x000070B800000000	1979-01-03 00:00:00	DEVENDRA GOEL,GOAL CINE CORP (INDIA)	12	94	0	B/28/11873-MUM	105	110	107	N	GOEL CINE CORPORATION	1	54.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174708	61	HUMAN SKELETON PART - 1 STRUCTURE & JOINTS	1978	120	6	U-86642-MUM	109.73	0x00006F7E00000000	1978-02-23 00:00:00	G. B. INSTRUCTIONAL LTD. (USA)	12	363	0	B/28/11048-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174709	61	TRIAL BEFORE PILATE	1979	120	6	U-88949-MUM	140.12	0x000070B800000000	1979-01-03 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11813-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	140.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174710	44	HATIM TAI KI BETI	1979	120	6	U-89743-MUM	3879.70	0x000070E700000000	1979-02-19 00:00:00	NANUBHAI VAKIL	12	87	176	B/28/12069-MUM	105	109	107	N	VALKIL PRODUCTIONS	14	3879.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174711	44	BEGANA	1978	120	6	U-86643-MUM	4042.56	0x00006F8500000000	1978-03-02 00:00:00	SADASHIV J. ROW KAVI (INDIA)	12	87	176	B/28/11044-MUM	105	109	107	N	FILM FINANCE CORPORATION	15	4042.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174712	61	JESUS BEFORE THE HIGH PRIEST	1979	120	6	U-88950-MUM	152.40	0x000070B800000000	1979-01-03 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11814-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174713	61	OPERATION COUNTR SPY - TRL	1979	120	6	U-89744-MUM	104.09	0x000070E700000000	1979-02-19 00:00:00	NICK NOSTTO	12	94	0	B/28/12071-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	104.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174714	51	BHAU BEEJ	1978	120	6	U-86644-MUM	3530.80	0x00006F8600000000	1978-03-03 00:00:00	VAIBHAV CHITRA (INDIA)	12	87	176	B/28/11035A-MUM	105	109	107	N	CHITRAKHAJINA.	14	3530.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174715	51	WAT CHUKLELE NAWARE	1979	120	6	U-89745-MUM	3691.75	0x000070E700000000	1979-02-19 00:00:00	RAM DAVRI	12	87	176	B/28/12073-MUM	105	109	107	N	RAM DAVRI	14	3691.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174716	61	THE UPPER ROOM	1979	120	6	U-88951-MUM	168.25	0x000070B800000000	1979-01-03 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11815-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	168.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174717	61	FIREBALL 500 - TRL	1978	120	6	U-86645-MUM	64.61	0x00006F8900000000	1978-03-06 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP. (INDIA)	12	94	0	B/28/11050-MUM	105	110	107	N	M/S. BOMBAY TALKIES.	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174718	61	QUEEN ESTHER	1979	120	6	U-88952-MUM	487.68	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11817-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	2	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174719	44	ANOKHI RAAT	1979	120	6	U-89746-MUM	3479.16	0x000070E700000000	1979-02-19 00:00:00	L. B. LACHMAN, L. B. FILMS	12	87	176	B/28/11901-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	13	3479.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174720	61	THE FILM FLAM MAN	1978	120	6	U-86646-MUM	2866.33	0x00006F8900000000	1978-03-06 00:00:00	20TH CENTURY FOX CORPORATION. (USA)	12	87	176	B/28/11068-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2866.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174721	61	ELASTIC COLLISIONS & STORED ENERGY	1981	120	6	U-96684-MUM	305.41	0x0000740A00000000	1981-05-02 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/28/16007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174722	61	CARNIVOROUS PLATNS	1981	120	6	U-96685-MUM	109.72	0x0000740A00000000	1981-05-02 00:00:00	MOODY INSTITUTE OF SCIENCE LTD.	12	88	0	B/28/15082-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174723	44	TEEN USTAD	1978	120	6	U-86647-MUM	3942.95	0x00006F8900000000	1978-03-06 00:00:00	BALWANT BHATT. (INDIA)	12	87	176	B/28/11073-MUM	105	109	107	N	COMRADES COMBINE.	14	3942.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174724	61	THE CIVIL DEFENCE WARDEN	1981	120	6	U-96686-MUM	227.07	0x0000740A00000000	1981-05-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/15081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174725	61	CLIMATE AND THE WORLD WE LIVE IN	1981	120	6	U-96687-MUM	152.40	0x0000740A00000000	1981-05-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/15083-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174726	44	ABHILASHA	1979	120	6	U-89747-MUM	4328.77	0x000070E700000000	1979-02-19 00:00:00	RAMNIKLAL J. DAVE	12	87	176	B/28/12079-MUM	105	109	107	N	RAMNIKLAL J. DAVE	16	4328.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174727	80	NAWAB SIRAJUDDAULLAH	1978	120	6	U-86648-MUM	3934.97	0x00006F8900000000	1978-03-06 00:00:00	RAMCHANDRA THAKUR. (INDIA)	12	87	176	B/28/11060-MUM	105	109	107	N	FILM FINANCE CORP.	14	3934.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174728	44	TRAILER OF AANDHI AUR TOOFAN	1981	120	6	U-96688-MUM	85.34	0x0000740C00000000	1981-05-04 00:00:00	KAMRAN FILMS ( PVT. ) LTD.	12	94	0	B/28/16077-MUM	105	110	107	N	A. M. SIRUR.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174729	51	POSTATIL MULGI	1979	120	6	U-89748-MUM	3429.91	0x000070E700000000	1979-02-19 00:00:00	PRATIMA FILMS	12	87	176	B/28/112078-MUM	105	109	107	N	BHAGWANI FILMS SERVICE	13	3429.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174730	44	AMAR JYOTI	1978	120	6	U-86649-MUM	3992.88	0x00006F8B00000000	1978-03-08 00:00:00	RAMAN B. DESAI. (INDIA)	12	87	176	B/28/11062-MUM	105	109	107	N	FILM FINANCE CORPORATION.	14	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174731	61	CHARLES DICKENS BACKGROUND FOR THE WORKS	1981	120	6	U-96689-MUM	90.83	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/15084-MUM	105	110	107	N	N. E. I. F.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174732	61	ELECTRIC FIELDS	1981	120	6	U-96690-MUM	267.91	0x0000740C00000000	1981-05-04 00:00:00	EDUCATIONAL SERVICES INC.	12	88	0	B/28/16008-MUM	105	110	108	N	N. E. I. F. LTD.	1	267.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174734	61	CONSERVING OUR WILD LIFE TODAY	1981	120	6	U-96691-MUM	121.92	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/15085-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174735	61	KISS KISS BANG BANG - TRL	1978	120	6	U-86650-MUM	100.26	0x00006F8A00000000	1978-03-07 00:00:00	ALBERTO PUGLISES & LOF CINEMATOGRAFICHE MEDITERE	12	94	0	B/28/11054-MUM	105	110	108	N	AASIA FILMS.	1	100.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174736	61	AFRICAN CONTINENT AN INTRODUCTION.	1981	120	6	U-96692-MUM	183.00	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/15079-MUM	105	110	108	N	N. E. I. F.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174737	61	TRUNK OF DEATH - TRL	1978	120	6	U-86651-MUM	53.95	0x00006F8A00000000	1978-03-07 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP.	12	94	0	B/28/11052-MUM	105	110	108	N	BOMBAY TALKIES.	1	53.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174738	44	RAAT ANDHERI THI	1981	120	6	U-96693-MUM	3980.68	0x0000740C00000000	1981-05-04 00:00:00	S. J. RAJDEO.	12	87	176	B/28/11745-MUM	105	109	107	N	SARGAM CHITRA.	15	3980.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174739	61	FIREBALL 500	1978	120	6	U-86652-MUM	2580.35	0x00006F8B00000000	1978-03-08 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPORATION.	12	87	176	B/28/11049-MUM	105	109	108	N	BOMBAY TALKIES.	10	2580.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174740	61	AMBASSADOR FOR CHRIST	1979	120	6	U-88955-MUM	354.79	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11820-MUM	105	110	108	N	H. R. FERGER	1	354.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174741	61	THE CHANGING COAST	1981	120	6	U-96694-MUM	154.83	0x0000740C00000000	1981-05-04 00:00:00	G. B. SPECIALISED FILMS UNIT.	12	88	0	B/28/15092-MUM	105	110	108	N	N. E. I. F. LTD.	1	154.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174742	44	KING OF QAWALIS	1979	120	6	U-89750-MUM	306.63	0x000070EC00000000	1979-02-24 00:00:00	A. A. MAJID (INDIA)	12	363	0	B/28/11510-MUM	105	110	107	N	DAWLAT CORPORATION PVT. LTD.	2	306.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174743	61	FIRST MISSIONARY JOURNEY	1979	120	6	U-88956-MUM	349.61	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11821-MUM	105	110	108	N	H. R. FERGER	1	349.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174744	44	SHAHI CHOR	1978	120	6	U-86653-MUM	3648.15	0x00006F8B00000000	1978-03-08 00:00:00	SHAH PICTURES. (INDIA)	12	87	176	B/28/11022-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	13	3657.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174745	61	CROCODILE HUNTERS	1981	120	6	U-96695-MUM	1186.86	0x0000740C00000000	1981-05-04 00:00:00	AN AUSTRALION NATIONAL FILM BOARD PRODUCTION.	12	88	0	B/28/15093-MUM	105	110	108	N	N. E. I. F. LTD.	1	118.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174746	61	CRISIS ( SHORTER VERSION )	1981	120	6	U-96696-MUM	300.54	0x0000740C00000000	1981-05-04 00:00:00	N. E. I. F. LTD.	12	88	0	B/28/15091-MUM	105	110	108	N	N. E. I. F. LTD.	1	300.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174747	61	VILLA RIDES - TRL	1979	120	6	U-89751-MUM	62.47	0x000070EC00000000	1979-02-24 00:00:00	TED RICHMOND	12	94	0	B/28/12083-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174748	61	THE RETURN OF RINGO - TRL	1978	120	6	U-86654-MUM	93.33	0x00006F8A00000000	1978-03-07 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLE.	12	94	0	B/28/11053-MUM	105	110	108	N	AASIA FILMS.	1	93.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174749	61	YEARS OF APPRENTICESHIP	1979	120	6	U-88958-MUM	311.51	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11823-MUM	105	110	108	N	REV.H.R.FERGER	1	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174750	44	RESHMA AUR SHERA	1981	120	6	U-96697-MUM	4339.43	0x0000740D00000000	1981-05-05 00:00:00	SUNIL DUTT.	12	87	176	B/28/16051-MUM	105	109	107	N	A JANTA ART.	15	4339.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174751	61	VOYAGE TO ROME	1979	120	6	U-88959-MUM	311.51	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11823A-MUM	105	110	108	N	REV.H.R.FERGER	1	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174752	44	AROUND THE WORLD	1978	120	6	U-86655-MUM	4836.00	0x00006F9100000000	1978-03-14 00:00:00	P. S. PICTURES. (INDIA)	12	87	176	B/28/11032A-MUM	105	109	107	N	P. S. PICTURES.	10	5022.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174753	61	SELECTING AND USING READY MADE MATERIALS	1981	120	6	U-96698-MUM	188.67	0x0000740F00000000	1981-05-07 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28/16105-MUM	105	110	108	N	N. E. I. F. LTD.	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174754	61	RETURN TO JERUSALEM	1979	120	6	U-88960-MUM	330.45	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11824-MUM	105	110	108	N	REV.H.R.FERGER	1	330.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174755	61	YOUR EYES	1982	120	6	U-103236-MUM	80.15	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17786-MUM	105	110	108	N	PHOTOPHONE LTD.	1	80.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174756	61	WHEREVER WE MAY WORK	1981	120	6	U-96699-MUM	204.21	0x0000740F00000000	1981-05-07 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT.	12	88	0	B/28/16102-MUM	105	110	108	N	N. E. I. F. LTD.	1	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174757	61	VAN GOGH	1981	120	6	U-96700-MUM	146.32	0x0000740F00000000	1981-05-07 00:00:00	B. B. C.	12	88	0	B/28/16098-MUM	105	110	108	N	N. E. I. F. LTD.	1	146.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174758	61	REPTILES	1982	120	6	U-103237-MUM	156.36	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/28/17787-MUM	105	110	108	N	PHOTOPHONE LTD.	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174759	129	SCAG	1982	120	6	U-103238-MUM	233.17	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	366	0	B/28/17788-MUM	105	110	108	N	PHOTOPHONE LTD.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174760	44	SAAZ AUR AWAZ	1976	120	6	U-81001-MUM	4031.89	0x00006CC100000000	1976-03-24 00:00:00	S. S. I. FILMS	12	87	176	B/28/9830-MUM	105	109	107	N	S. S. I. FILMS	16	4031.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174761	61	SPEED DISPERSAL 3RD EDITION	1982	120	6	U-103239-MUM	119.10	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17789-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174762	61	SIMPLE PLANTS - THE ALGAE	1982	120	6	U-103240-MUM	191.10	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	365	0	B/28/17790-MUM	105	110	108	N	PHOTOPHONE LTD.	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174763	61	THE MAGNIFICENT SEVEN	1978	120	6	U-86656-MUM	3454.60	0x00006F9100000000	1978-03-14 00:00:00	A MIRISCH - ALPHA PRODUCTION (USA)	12	87	176	B/28/11063-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	14	3506.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174764	44	KANYADAAN	1979	120	6	U-89752-MUM	4327.25	0x000070EC00000000	1979-02-24 00:00:00	RAJENDRA BHATIA	12	87	176	B/28/12086-MUM	105	109	107	N	G. N. SHAH	18	4327.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174765	61	SECOND MISSIONARY JOURNEY	1979	120	6	U-88961-MUM	307.85	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11825-MUM	105	110	108	N	REV.H.R.FERGER	1	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174766	61	OVERCOMING RESISTANCE TO CHANGE	1979	120	6	U-89753-MUM	324.61	0x000070EC00000000	1979-02-24 00:00:00	LEON S. GOLD (ROUNDTABLE PRODUCTIONS)	12	88	0	B/28/12087-MUM	105	110	108	N	AMA PRIVATE LIMITED	3	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174767	61	THE MAGNIFICENT SEVEN - TRL	1978	120	6	U-86657-MUM	71.63	0x00006F9100000000	1978-03-14 00:00:00	A MIRISCH - ALPHA PRODUCTION (USA)	12	94	0	B/28/11064-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174768	61	THIRD MISSIONARY JOURNEY	1979	120	6	U-88963-MUM	319.43	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11827-MUM	105	110	108	N	REV.H.R.FERGER	1	319.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174769	54	PEENGAN	1979	120	6	U-89754-MUM	4224.14	0x000070EC00000000	1979-02-24 00:00:00	M. NASSEEM	12	87	176	B/28/12094-MUM	105	109	107	N	MS. MANORANJAN PICTURES	14	4224.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174770	44	TRAILER OF ARZOO	1976	120	6	U-81002-MUM	99.06	0x00006CC100000000	1976-03-24 00:00:00	RAMANAND SAGAR SAGAR ART CORPORATION	12	94	0	B/28/9827-MUM	105	110	107	N	RAMANAND SAGAR SAGAR ART CORPORATION	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174771	44	ANARKALI	1978	120	6	U-86658-MUM	4701.84	0x00006F9100000000	1978-03-14 00:00:00	FILMISTAN PVT. LTD. (INDIA)	12	87	176	B/28/11066-MUM	105	109	107	N	FILMISTAN PVT. LTD.	17	4701.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174772	61	THE SKELETON	1982	120	6	U-103241-MUM	139.60	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17791-MUM	105	110	108	N	PHOTOPHONE LTD.	1	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174773	61	STONING	1979	120	6	U-88964-MUM	293.83	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11828-MUM	105	110	108	N	REV.H.R.FERGER	1	293.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174774	61	BROAD JUMP	1976	120	6	U-81003-MUM	121.92	0x00006CC100000000	1976-03-24 00:00:00	CORONET FILMS	12	363	0	B/28/9819-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174775	61	A WOMAN TO REMEMBER	1979	120	6	U-88965-MUM	304.80	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11829-MUM	105	110	108	N	REV.H.R.FERGER	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174776	61	WORK OF THE BLOOD	1982	120	6	U-103242-MUM	149.65	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA CORP.	12	88	0	B/28/17792-MUM	105	110	108	N	PHOTOPHONE LTD.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174777	61	THE COSTLY CROWD	1976	120	6	U-81004-MUM	277.06	0x00006CC100000000	1976-03-24 00:00:00	PLANNED PARENT-HOOD FEDERATION OF AMERICA	12	363	0	B/28/9824-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICE	3	277.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174778	61	BORDERLINE	1976	120	6	U-81005-MUM	332.48	0x00006CC100000000	1976-03-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9804-MUM	105	110	108	N	N E & I F LTD.	3	332.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174779	61	JOURNEY INTO FAITH	1979	120	6	U-88966-MUM	320.04	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11830-MUM	105	110	108	N	REV.H.R.FERGER, P.O. AGRICULTURAL INST	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174780	61	WHAT IS THE REPTILE?	1982	120	6	U-103243-MUM	199.95	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17794-MUM	105	110	108	N	PHOTOPHONE LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174781	61	HOW TO READ NEWSPAPER	1976	120	6	U-81006-MUM	121.92	0x00006CC100000000	1976-03-24 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	363	0	B/28/9808-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174782	61	THE RICH YOUNG RULER	1979	120	6	U-88967-MUM	289.56	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11831-MUM	105	110	108	N	REV.H.R.FERGER, P.O. AGRICULTURAL INST	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174783	60	KHANA - E- KHUDA	1979	120	6	U-89755-MUM	2893.50	0x000070EE00000000	1979-02-26 00:00:00	A. RAZAI OF IRAN FILM	12	87	176	B/28/12089-MU	105	109	107	N	ASIA FILMS	11	2893.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174784	61	YOUR BODY AND ITS PARTS	1982	120	6	U-103244-MUM	135.63	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17795-MUM	105	110	108	N	PHOTOPHONE LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174785	44	HIMALAYA PRADESH KE MANOHAR PAKSHI	1976	120	6	U-81007-MUM	87.17	0x00006CC100000000	1976-03-24 00:00:00	VAN VIBHAG UTTAR PRADESH	12	363	0	B/28/9803-MUM	105	110	107	N	N E & I F LTD.	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174786	61	DECISION AT MIDNIGHT	1979	120	6	U-88968-MUM	1053.08	0x000070B900000000	1979-01-04 00:00:00	MACKINAC PRODUCTIONS (USA)	12	363	0	B/28/11865-MUM	105	110	108	N	MORAL RE. ARMAMENT	3	1053.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174787	61	THE PRICELESS GIFT	1976	120	6	U-81008-MUM	340.46	0x00006CC600000000	1976-03-29 00:00:00	N E & I F LTD.	12	363	0	B/28/9796-MUM	105	110	107	N	N E & I F LTD.	2	340.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174788	61	THE FILM FLAM MAN - TRL	1978	120	6	U-86659-MUM	59.74	0x00006F9100000000	1978-03-14 00:00:00	TWENTIETH CENTURY FOX CORPORATION (USA)	12	94	0	B/28/11069-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174789	61	YOUR EARS	1982	120	6	U-103245-MUM	71.33	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17796-MUM	105	110	108	N	PHOTOPHONE LTD.	1	71.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174790	61	BLIND BEGGAR OF JERUSALEM	1979	120	6	U-88969-MUM	263.04	0x000070B900000000	1979-01-04 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11832-MUM	105	110	108	N	REV.H.R.FERGER	1	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174791	44	HIGH JUMP	1976	120	6	U-81009-MUM	121.92	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS	12	363	0	B/28/9818-MUM	105	110	108	N	N E & I F LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174792	60	KHANA-E-KHUDA - TRL	1979	120	6	U-89756-MUM	114.91	0x000070EE00000000	1979-02-26 00:00:00	A. RAZAI OF IRAN FILMS	12	94	0	B/28/12090-MUM	105	110	107	N	ASIA FILMS	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174793	51	PATHACHA BHAOO	1978	120	6	U-86660-MUM	3615.42	0x00006F9200000000	1978-03-15 00:00:00	SHREE SURESH CHITRA. (INDIA)	12	87	176	B/28/11042-MUM	105	109	107	N	SHREE SURESH CHITRA.	14	3615.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174794	61	LET US LOOK AT NORWAY	1976	120	6	U-81010-MUM	231.65	0x00006CC600000000	1976-03-29 00:00:00	PERHOST	12	363	0	B/28/9794-MUM	105	110	108	N	N E & I F LTD.	2	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174795	61	YOUR SLEEP AND REST	1982	120	6	U-103246-MUM	72.85	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17797-MUM	105	110	108	N	PHOTOPHONE LTD.	1	72.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174796	61	SOME INVOLUNTARY MOVEMENTS	1979	120	6	U-89757-MUM	201.00	0x000070EE00000000	1979-02-26 00:00:00	UNICHEM LAB. LTD.	12	363	0	B/28/12092-MUM	105	110	107	N	INDIA PHOTO STUDIO	1	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174797	51	RAJMANYA RAJASHREE	1978	120	6	U-86661-MUM	4099.86	0x00006F9200000000	1978-03-15 00:00:00	NAVCHITRA. (INDIA)	12	87	176	B/28/11065-MUM	105	109	107	N	KISHORE PICTURES.	15	4099.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174798	61	SIMPLE MACHINES PULLEYS	1976	120	6	U-81011-MUM	60.95	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS	12	363	0	B/28/9800-MUM	105	110	108	N	N E & I F LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174799	61	ONE MAN : DR. DEBAKEY	1979	120	6	U-89758-MUM	123.75	0x000070EE00000000	1979-02-26 00:00:00	HAROLD, MAYER PRODUCTIONS	12	88	0	B/28/12093-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	123.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174800	61	MAMMALS ARE INTERESTING	1982	120	6	U-103247-MUM	138.07	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17801-MUM	105	110	108	N	PHOTOPHONE LTD.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174801	61	SIMPLE MAHCINES : LEVERS	1976	120	6	U-81012-MUM	60.95	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS	12	363	0	B/28/9792-MUM	105	110	108	N	N E & I F LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174802	61	ROMEO AND JULIET - TRL	1979	120	6	U-89759-MUM	98.45	0x000070EE00000000	1979-02-26 00:00:00	ANTHONY HAVELOCK - ALLEN AND JOHN BRABOURNE	12	94	0	B/28/12081-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174803	44	YEH RASTEY HAIN PYAR KE - TRL	1978	120	6	U-86662-MUM	90.00	0x00006F9300000000	1978-03-16 00:00:00	LONE STAR. (INDIA)	12	94	0	B/28/11074-MUM	105	110	107	N	LONE STAR.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174804	61	BLOOD SAVES LIFE	1976	120	6	U-81013-MUM	32.61	0x00006CC600000000	1976-03-29 00:00:00	N. E. & I. F. LTD	12	363	0	B/28/9795-MUM	105	110	107	N	N. E. & I. F. LTD	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174805	61	HACKSAWS SHEARS AND VICE - CLAMPS	1976	120	6	U-81014-MUM	83.52	0x00006CC600000000	1976-03-29 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/9817-MUM	105	110	108	N	N. E. & I. F. LTD	1	83.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174806	44	KISMAT	1979	120	6	U-88970-MUM	3819.45	0x000070B900000000	1979-01-04 00:00:00	SHRI. KAMAL MAHENDRA	12	87	176	B/28/11862-MUM	105	109	108	N	SHRI. KAMAL MAHENDRA	14	3819.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174807	61	DESALTING THE SEAS	1978	120	6	U-86663-MUM	178.92	0x00006F9300000000	1978-03-16 00:00:00	OAK RIDGE NATIONAL LABORATORY (USA)	12	363	0	B/28/11038A-MUM	105	110	108	N	U. S. I. S.	1	178.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174808	61	MIGRATION OF BIRDS	1982	120	6	U-103248-MUM	123.44	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17802-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174809	61	CALLING OF MATTHEW	1979	120	6	U-88971-MUM	267.92	0x000070BA00000000	1979-01-05 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11833-MUM	105	110	108	N	REV.H.R.FERGER	1	267.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174810	61	ROMEO AND JULIET	1979	120	6	U-89760-MUM	3768.65	0x000070EF00000000	1979-02-27 00:00:00	ANTHONY HAVELOCK ALLAN AND JOHN BRABOURNE	12	87	176	B/28/12080-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3768.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174811	61	AMPHIBIAN EMBRYO	1982	120	6	U-103249-MUM	177.70	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17803-MUM	105	110	108	N	PHOTOPHONE LTD.	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174812	61	MONUMENT TO THE DREAM	1978	120	6	U-86664-MUM	310.90	0x00006F9300000000	1978-03-16 00:00:00	GUGGENHEIM PRODUCTIONS. (USA)	12	363	0	B/28/11039-MUM	105	110	108	N	U. S. I. S.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174813	61	LUMBER PUNCTURE	1979	120	6	U-89761-MUM	66.14	0x000070EF00000000	1979-02-27 00:00:00	UNICHEM LAB, LTD.	12	363	0	B/28/12091-MUM	105	110	107	N	INDIA PHOTO STUDIO	1	66.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174814	61	KILLER SPY - TRL	1979	120	6	U-89762-MUM	39.00	0x000070F300000000	1979-03-03 00:00:00	LES FILM DE LA LICORNE	12	94	0	B/28/12101-MUM	105	110	108	N	OMSHIV CORPORATION	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174815	61	SIMON PETER	1979	120	6	U-88972-MUM	338.02	0x000070BA00000000	1979-01-05 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11834-MUM	105	110	108	N	REV.H.R.FERGER	1	338.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174816	44	HASINA MAAN JAYEGI	1979	120	6	U-89763-MUM	4538.78	0x000070F500000000	1979-03-05 00:00:00	INDUBHOOSHAN OBHAN	12	87	176	B/28/12112-MUM	105	109	107	N	MANGATRAM FILMS	18	4538.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174817	44	AARAM	1979	120	6	U-89764-MUM	3838.04	0x000070F500000000	1979-03-05 00:00:00	KASHYAP PRODUCTION	12	87	176	B/28/12111-MUM	105	109	107	N	KASHYAP PRODUCTION	14	3838.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174818	61	JESUS HEALS THE MAN BORNBLING	1979	120	6	U-88973-MUM	201.17	0x000070BA00000000	1979-01-05 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11835-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174819	61	BIRDS ARE INTERESTING	1982	120	6	U-103250-MUM	123.14	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL  CORP.	12	88	0	B/28/17804-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174820	44	MILAN KI RAAT	1979	120	6	U-89765-MUM	3963.92	0x000070F500000000	1979-03-05 00:00:00	S. D. MAKIN	12	87	176	B/28/12110-MUM	105	109	107	N	S. D. MAKIN, MUSICAL MOVIES	15	3998.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174821	61	THE LORD'S ASCENSION	1979	120	6	U-88974-MUM	129.24	0x000070BA00000000	1979-01-05 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11837-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	129.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174822	61	DISCOVER AMERICA	1978	120	6	U-86665-MUM	508.41	0x00006F9300000000	1978-03-16 00:00:00	REID RAY FILMS INC. (USA)	12	363	0	B/28/11040-MUM	105	110	108	N	U. S. I. S.	5	508.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174823	61	LOCKING DEVICES	1976	120	6	U-81015-MUM	117.70	0x00006CC600000000	1976-03-29 00:00:00	BRENT LABORATORIES LTD	12	363	0	B/28/9814-MUM	105	110	108	N	N. E. & I. F. LTD.	1	117.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174824	61	PAJAMA PARTY - TRL	1979	120	6	U-88975-MUM	78.29	0x000070BA00000000	1979-01-05 00:00:00	AMERICAN INTERNATIONAL	12	94	0	B/28/11839-MUM	105	110	108	N	BOMBAY TALKIES	1	78.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174825	44	JAB YAAD KISI KI AATI HAI - TRL	1978	120	6	U-86666-MUM	91.44	0x00006F9300000000	1978-03-16 00:00:00	NARESH SAIGAL, N. S. FILMS. (INDIA)	12	94	0	B/28/11058-MUM	105	110	107	N	NARESH SAIGAL, N. S. FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174826	61	WARSHIPS BLOW UP IN THE PORT	1979	120	6	U-88976-MUM	2592.00	0x000070BA00000000	1979-01-05 00:00:00	KIEV DOVZHENKO STUDIOS	12	87	176	B/28/11841-MUM	105	109	108	N	SOVEXPORT FILM	9	2592.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174827	61	WARSHIPS BLOW UP IN THE PORT - TRL	1979	120	6	U-88977-MUM	72.00	0x000070BA00000000	1979-01-05 00:00:00	KIEV DOVZHENKO STUDIO	12	94	0	B/28/11842-MUM	105	110	108	N	SOVEXPORT FILM	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174828	61	BIRD HOMES	1982	120	6	U-103251-MUM	120.10	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17805-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174829	51	TILA LAVITE MEE RAKTACHA	1979	120	6	U-89766-MUM	3991.00	0x000070F500000000	1979-03-05 00:00:00	CHITRA JYOT	12	87	176	B/28/12108-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	15	3991.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174830	44	KATH PUTLI	1979	120	6	U-89767-MUM	4402.23	0x000070F500000000	1979-03-05 00:00:00	SHRIRANGAM	12	87	176	B/28/12098-MUM	105	109	107	N	SHRIRANGAM	17	4402.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174831	61	THE EXLUSIVE AVENGERS	1979	120	6	U-88978-MUM	2137.00	0x000070BA00000000	1979-01-05 00:00:00	MOSFILM STUDIO	12	87	176	B/28/11843-MUM	105	109	108	N	SOVEXPORT FILM	8	2137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174832	44	CHHOTI BAHEN	1979	120	6	U-89768-MUM	4469.50	0x000070F500000000	1979-03-05 00:00:00	PRASAD PRODUCTIONS	12	87	176	B/28/12107-MUM	105	109	107	N	PRASAD PRODUCTIONS	17	4685.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174833	61	THE FROG (2ND)	1982	120	6	U-103252-MUM	125.88	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17806-MUM	105	110	108	N	PHOTOPHONE LTD.	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174834	44	DEKH KABIRA ROYA	1979	120	6	U-89769-MUM	3963.92	0x000070F500000000	1979-03-05 00:00:00	SHRIRANGAM	12	87	176	B/28/12099-MUM	105	109	107	N	SHRIRANGAM	15	3963.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174835	44	LADLI	1978	120	6	U-86667-MUM	4048.96	0x00006F9300000000	1978-03-16 00:00:00	VARIETY PICTURES. (INDIA)	16	87	176	B/28/11057-MUM	105	109	107	N	SEREEN ENTERPRISES.	14	4048.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174836	61	KILLER SPY	1979	120	6	U-89770-MUM	2567.79	0x000070F500000000	1979-03-05 00:00:00	LES FILM DE LA LICORNE	12	87	176	B/28/12102-MUM	105	109	108	N	OMSHIV CORPORATION	10	2567.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174837	61	SECRET AGENT 003 IN APLHAVILLE - TRL	1979	120	6	U-89771-MUM	31.00	0x000070F500000000	1979-03-05 00:00:00	ANDRE MICHELIN	12	94	0	B/28/12103-MUM	105	110	108	N	OMSHIV CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174838	43	RA - NAVGHAN	1978	120	6	U-86668-MUM	3697.83	0x00006F9500000000	1978-03-18 00:00:00	PRAVIN LEELA PICTURES. (INDIA)	12	87	176	B/28/10796-MUM	105	109	107	N	HARESH ENTERPRISE.	14	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174839	61	T-34 (SKY LARK)	1979	120	6	U-88979-MUM	2484.75	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS	12	87	176	B/28/11845-MUM	105	109	108	N	SOVEXPORT FILM	9	2485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174840	61	LIFE STORY OF A PLANT ( ABOUT FLOWERS)	1982	120	6	U-103253-MUM	81.37	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17808-MUM	105	110	108	N	PHOTOPHONE LTD.	1	81.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174841	61	GENETICS : IMPROVING - PLANTS AND ANIMALS	1978	120	6	U-86669-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD. (USA)	12	363	0	B/28/11091-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174842	61	INSECT PARASITISM (THE ALDER WOODWASP & ITS ENEMIES)	1982	120	6	U-103254-MUM	202.40	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17807-MUM	105	110	108	N	PHOTOPHONE LTD.	1	202.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174843	61	SIMPLE MACHINES : WHEELS AND AXLES	1976	120	6	U-81016-MUM	60.95	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS	12	363	0	B/28/9797-MUM	105	110	108	N	N. E. & I. F. LTD	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174844	61	THE SODIUM FAMILY	1978	120	6	U-86670-MUM	182.87	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD. (USA)	12	363	0	B/28/11087-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174845	61	WATER & LIFE	1976	120	6	U-81017-MUM	192.00	0x00006CC600000000	1976-03-29 00:00:00	MC GRAW HILL TEXT FILMS ( LEONARD BENDER )	12	363	0	B/28/9807-MUM	105	110	108	N	N. E. & I. F. LTD	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174846	61	RADIATION IN BIOLOGY - AN INTRODUCTION	1978	120	6	U-86671-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11088-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174847	61	LIFE STORY OF A SNAKE	1982	120	6	U-103255-MUM	118.87	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17809-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174848	44	GADHWAL KA MANORAM PRADESH	1976	120	6	U-81018-MUM	112.78	0x00006CCF00000000	1976-04-07 00:00:00	VAN VIBHAG UTTAR PRADESH	12	363	0	B/28/9802-MUM	105	110	107	N	N. E. &  I. F. LTD.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174849	61	THE INVERTEBRATES	1978	120	6	U-86672-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD. (USA)	12	363	0	B/28/11089-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174850	61	FROM ANATOMY	1976	120	6	U-81019-MUM	188.54	0x00006CC900000000	1976-04-01 00:00:00	AUDIO VISUAL CENTRE OF INDIANA UNIVERSITY	12	363	0	B/28/9821-MUM	105	110	108	N	N. E. & I. F. LTD	1	188.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174851	61	LOOKING ATAMPHIBIANS (BASIC LIFE SCIENCE - THE WORLD OF ANIMALES)	1982	120	6	U-103256-MUM	118.57	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17810-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174852	61	WONDERS OF CHEMISTRY	1976	120	6	U-81020-MUM	109.12	0x00006CC900000000	1976-04-01 00:00:00	YOUNG AMERICA FILMS	12	363	0	B/28/9820-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174853	61	HYDROCARBONS & THEIR STRUCTURE	1978	120	6	U-86673-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11090-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174854	61	SYMBOLS IN ALGEBRA	1978	120	6	U-86674-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174855	61	LOVE AND TIGERS	1979	120	6	U-88980-MUM	2615.00	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS	12	87	176	B/28/11849-MUM	105	109	108	N	SOVEXPORT FILM	9	2615.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174856	61	LOOKING AT FISHES	1982	120	6	U-103257-MUM	121.30	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/17811-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174857	61	NICK CARTER ON THE RIVIERA	1979	120	6	U-89772-MUM	2599.33	0x000070F500000000	1979-03-05 00:00:00	CHAUMIANE PRODUCTION	12	87	176	B/28/12105-MUM	105	109	108	N	OMSHIV CORPORATION	10	2599.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174858	61	SIMPLE DEMONSTRATION WITH STATIC ELECTRICITY	1978	120	6	U-86675-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11098-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174859	61	NICK CARTER ON THE RIVIERA - TRL	1979	120	6	U-89773-MUM	86.26	0x000070F500000000	1979-03-05 00:00:00	CHAUMIANE PRODUCTION	12	94	0	B/28/12106-MUM	105	110	108	N	OMSHIV CORPORATION	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174860	61	HAMMERS CHISEL PUNCHES AND DRIFTS	1976	120	6	U-81021-MUM	98.45	0x00006CC900000000	1976-04-01 00:00:00	BRENT LABORATORIES LTD.	12	363	0	B/28/9816-MUM	105	110	108	N	N. E. & I. F. LTD	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174861	44	WAY OF LIFE	1976	120	6	U-81022-MUM	121.92	0x00006CC900000000	1976-04-01 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH DEPT BOMBAY	12	363	0	B/28/9806-MUM	105	110	107	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174862	61	SPONGES AND COELENTERATES : POROUS AND SAC-LIKE ANIMALS	1978	120	6	U-86676-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11097-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174863	44	AASHIRWAD	1979	120	6	U-89774-MUM	3991.87	0x000070F500000000	1979-03-05 00:00:00	N. C. SIPPY, AND HRISHIKESH MUKHERJEE	12	87	176	B/28/12113-MUM	105	109	107	N	N. C. SIPPY, FILM ENTERPRISES	15	3991.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174864	44	RUSTOM - E - HIND	1976	120	6	U-81023-MUM	3931.02	0x00006CC900000000	1976-04-01 00:00:00	K. R. FILMS	12	87	176	B/28/9848-MUM	105	109	107	N	K. R. FILMS	15	3931.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174865	61	LOVE AND TIGERS - TRL	1979	120	6	U-88981-MUM	90.00	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS	12	94	0	B/28/11850-MUM	105	110	108	N	SOVEXPORT FILM	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174866	44	DILLAGI	1976	120	6	U-81024-MUM	4230.94	0x00006CC900000000	1976-04-01 00:00:00	KAMALUDDIN KAZI ALIAS TONY WALKER	12	87	176	B/28/9835-MUM	105	109	107	N	GOLDEN FILMS	16	4230.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174867	44	TALAQ	1979	120	6	U-89775-MUM	4996.59	0x000070F500000000	1979-03-05 00:00:00	ANUPAM CHITRA	12	87	176	B/28/12114-MUM	105	109	107	N	ANUPAM CHITRA	18	4996.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174868	60	WANTED	1976	120	6	U-81025-MUM	4307.43	0x00006CCA00000000	1976-04-02 00:00:00	GOLDEN FILMS	12	87	176	B/28/9834-MUM	105	109	107	N	GOLDEN FILMS	17	4307.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174869	61	SLEEPING BEAUTY (SPYASHAYA KRASAVITS)	1979	120	6	U-88982-MUM	3010.00	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS	12	87	176	B/28/11851-MUM	105	109	108	N	SOVEXPORT FILM	10	3010.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174870	174	BOLSHOY BALLET	1979	120	6	U-88983-MUM	2597.00	0x000070BA00000000	1979-01-05 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/11853-MUM	105	109	108	N	SOVEXPORT FILM	9	2597.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174871	44	SUHAAG RAAT	1979	120	6	U-88984-MUM	4404.66	0x000070BB00000000	1979-01-06 00:00:00	RATTAN BHATTACHARYA	12	87	176	B/28/1181-MUM	105	109	107	N	RATTAN BHATTACHARYA	16	4404.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174872	61	SLEEPING BEAUTY (SPYASHAYA KRASAVITSA) - TRL	1979	120	6	U-88985-MUM	56.00	0x000070BB00000000	1979-01-06 00:00:00	LENFILM STUDIO	12	94	0	B/28/11852A-MUM	105	110	108	N	SOVEXPORT FILM	1	56.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174873	61	JACK FROST (MOROZKO)	1979	120	6	U-88986-MUM	2291.00	0x000070BB00000000	1979-01-06 00:00:00	GORKY CENTRAL STUDIO OF FILMS FOR CHILDREN	12	87	176	B/28/11847-MUM	105	109	108	N	SOVEXPORT FILM	9	2291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174874	61	A DAY AT THE ZUYDERZEE	1979	120	6	U-88987-MUM	319.00	0x000070BB00000000	1979-01-06 00:00:00	MULTIFILM CENTRUM	12	363	0	B/28/11863-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174875	85	AND THEY NAMED IT HOLLAND	1979	120	6	U-88988-MUM	100.32	0x000070BB00000000	1979-01-06 00:00:00	CARILLON FILM	12	363	0	B/28/11864-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	100.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174876	44	SACHCHA RASTA	1979	120	6	U-88989-MUM	317.30	0x000070BB00000000	1979-01-06 00:00:00	SHEGULABAI, SAMSON BHAIJAN PICTURES	12	363	0	B/28/11868-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	317.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174877	44	MAYA BAZAAR - TRL	1979	120	6	U-88991-MUM	75.29	0x000070BB00000000	1979-01-06 00:00:00	BASANT FILM	12	94	0	B/28/11875-MUM	105	110	107	N	BASANT FILM	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174878	61	LOOKING AT REPTILES (BASIC LIFE SCIENCE - THE WORLD OF THE ANIMALS)	1982	120	6	U-103258-MUM	121.62	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	366	0	B/28/17812-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174879	44	MAN KA MEET	1979	120	6	U-88992-MUM	4317.20	0x000070BB00000000	1979-01-06 00:00:00	SUNIL DUTT	12	87	176	B/28/11872-MUM	105	109	107	N	AJANTA ARTS	17	4317.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174880	61	TRIAL AT JERUSALEM - TRL	1979	120	6	U-88994-MUM	334.37	0x000070BD00000000	1979-01-08 00:00:00	CATHEDRAL FILMS (USA)	12	94	0	B/28/11822-MUM	105	110	108	N	H. R. FERGER	1	334.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174881	61	CONVERSION OF PAUL	1979	120	6	U-88995-MUM	318.82	0x000070BD00000000	1979-01-08 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/28/11826-MUM	105	110	108	N	REV H. R. FERGER	1	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174882	61	LIFE STORY OF THE EARTHWORM	1982	120	6	U-103259-MUM	113.70	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/28/17800-MUM	105	110	108	N	PHOTOPHONE LTD.	1	113.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174883	61	TRANSFIGURATION	1979	120	6	U-88996-MUM	189.88	0x000070BD00000000	1979-01-08 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11808-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	189.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174884	61	THE LORD IS RISEN	1979	120	6	U-88997-MUM	131.06	0x000070BD00000000	1979-01-08 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11816-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174885	54	PARDESI DHOLA	1982	120	6	U-103260-MUM	3667.05	0x0000765D00000000	1982-12-18 00:00:00	PENOY ARTS PRODUCTIONS.	12	87	176	B/28/17798-MUM	105	109	107	N	PENOY ARTS PRODUCTIONS.	15	3667.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174886	44	ANARI	1979	120	6	U-88998-MUM	4369.76	0x000070BD00000000	1979-01-08 00:00:00	L.B. LACHMAN, L. B. FILMS	12	87	176	B/28/11879-MUM	105	109	107	N	L.B. LACHMAN, L. B. FILMS	17	4369.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174887	44	DO YAAR - TRL	1982	120	6	U-103261-MUM	99.06	0x0000765D00000000	1982-12-18 00:00:00	S. KAMRUDDIN	12	94	0	B/28/17816-MUM	105	110	107	N	S. KAMRUDDIN	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174888	61	BIRTH OF THE SAVIOUR	1979	120	6	U-88999-MUM	182.88	0x000070C600000000	1979-01-17 00:00:00	FAMILY FILMS INC. (USA)	12	363	0	B/28/11812-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174889	44	MERA MUNNA	1979	120	6	U-89776-MUM	3912.58	0x000070F500000000	1979-03-05 00:00:00	RAMRAJ NAHTA	12	87	176	B/28/12085-MUM	105	109	107	N	RAMRAJ NAHTA, RANGLOK	16	3912.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174890	44	IZZAT	1979	120	6	U-89000-MUM	3726.59	0x000070C600000000	1979-01-17 00:00:00	PUSHPA PICTURES PVT.LTD.	12	87	176	B/28/11880-MUM	105	109	107	N	PUSHPA PICTURES PVT.LTD.	14	3726.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174891	44	SHAMA PARWANA	1977	120	6	U-89777-MUM	4267.81	0x00006E1E00000000	1977-03-08 00:00:00	KASHYAP PRODUCTON	12	87	176	B/28/12115-MUM	105	109	107	N	KASHYAP PRODUCTION	16	4267.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174892	61	CELLS BIOLOGY MITSOSIS AND DNA	1978	120	6	U-86677-MUM	182.88	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11098A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174893	52	MAITI GHAR	1979	120	6	U-89778-MUM	3993.18	0x000070F900000000	1979-03-09 00:00:00	GEN, NARA, DR. J. JHA & KISHORE	12	87	176	B/28/12084-MUM	105	109	107	N	SUMANJALI FILMS PVT. LTD.	15	3993.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174894	44	SHEHZADA	1982	120	6	U-103262-MUM	4452.21	0x0000766000000000	1982-12-21 00:00:00	SURINDER KAPOOR.	12	87	176	B/28/17813-MUM	105	109	107	N	AMAR CHHAYA	17	4452.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174895	61	A CHILD OF THE STREETS	1979	120	6	U-89779-MUM	610.00	0x000070FF00000000	1979-03-15 00:00:00	DEVI DUTT	12	363	0	B/28/12116-MUM	105	110	108	N	SNEHASADAN	3	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174896	61	CELL BIOLOGY : LIFE FUNCTIONS	1978	120	6	U-86678-MUM	213.35	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11095-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174897	44	GARIBI HATAO	1982	120	6	U-103263-MUM	254.51	0x0000766100000000	1982-12-22 00:00:00	SURENDRA BISHT.	12	366	0	B/28/17842-MUM	105	110	107	N	S. S. FILM.	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174898	54	BANTO	1979	120	6	U-89780-MUM	3959.96	0x000070FF00000000	1979-03-15 00:00:00	GEE PEE FILMS	12	87	176	B/28/12120-MUM	105	109	107	N	GEE PEE FILMS	15	3960.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174899	51	ANDHALA MAGTO EK DOLA	1979	120	6	U-89781-MUM	3454.24	0x000070FF00000000	1979-03-15 00:00:00	ABHAYA CHITRA	12	87	176	B/28/11902-MUM	105	109	107	N	SHEEL S. IRANI	14	3454.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174900	61	CELLS BIOLOGY STRUCTURES AND COMPOSITIONS	1978	120	6	U-86679-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11094-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174901	61	EARLY HANDLING OF SPINAL INJURIES (ACCIDENTS DON'T HAPPER NO 7)	1978	120	6	U-86680-MUM	192.33	0x00006F9A00000000	1978-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/28/11092-MUM	105	110	108	N	N. E. & I. F. LTD.	2	192.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174902	61	ELECTROSTATIC : CHARGES AND FORCES	1978	120	6	U-86681-MUM	152.40	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11093-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174903	102	SWAN LAKE	1979	120	6	U-89782-MUM	2838.00	0x000070FF00000000	1979-03-15 00:00:00	LENFILM STUDIO	12	87	176	B/28/11840-MUM	105	109	108	N	SOVEXPORT FILM	9	2838.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174904	61	BIOLOGY IN TODAY'S WORLD	1978	120	6	U-86682-MUM	121.92	0x00006FCA00000000	1978-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/1110-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174905	44	SAAT SAMANDAR PAAR	1976	120	6	U-81026-MUM	3981.30	0x00006CCA00000000	1976-04-02 00:00:00	KAMAL MEHRA	12	87	176	B/28/9836-MUM	105	109	107	N	KAMAL MEHRA	15	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174906	44	HUSN KA GHULAM	1979	120	6	U-89783-MUM	3967.28	0x0000710500000000	1979-03-21 00:00:00	SATISH BHAKRI	12	87	176	B/28/12125-MUM	105	109	107	N	JAMUNADAS PRABHUDAS & CO.	14	3967.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174907	44	WILD CAT	1976	120	6	U-81027-MUM	3789.58	0x00006CCA00000000	1976-04-02 00:00:00	SUPER PICTURES	12	87	176	B/28/9833-MUM	105	109	107	N	SUPER PICTURES	14	3789.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174908	44	SAQI	1979	120	6	U-89784-MUM	4492.14	0x0000710500000000	1979-03-21 00:00:00	TALWAR FILMS	12	87	176	B/28/12117-MUM	105	109	107	N	TALWAR FILMS	16	4492.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174909	61	DIFFUSION AND OSMOSIS	1978	120	6	U-86683-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11109-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174910	44	RAAGINI	1979	120	6	U-89785-MUM	4255.01	0x0000710500000000	1979-03-21 00:00:00	MS. ASHOK PICTURES	12	87	176	B/28/12121-MUM	105	109	107	N	MS. ASHOK PICTURES	17	4483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174911	44	CHANDANI CHOWK	1979	120	6	U-89786-MUM	4359.55	0x0000710500000000	1979-03-21 00:00:00	HIRA FILMS	12	87	176	B/28/12122-MUM	105	109	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	14	4359.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174912	44	EK NAZAR	1982	120	6	U-103264-MUM	3738.98	0x0000766200000000	1982-12-23 00:00:00	ANIL KHANNA &  A. C. DIWAN.	12	87	176	B/28/17684-MUM	105	109	107	N	AMAR CHITRA INTERNATIONAL.	14	3789.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174913	61	RUN RUN SWEET ROADRUNNER	1976	120	6	U-81028-MUM	173.43	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INDIA	12	363	0	B/28/9846-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INDIA	1	173.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174914	61	FOSSILS CLUES TO PREHISTORIC TIMES	1978	120	6	U-86684-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11107-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174915	44	KHAZANCHI	1979	120	6	U-89787-MUM	4047.44	0x0000710500000000	1979-03-21 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/12118A-MUM	105	109	107	N	MUDNANEY FILM SERVICE	15	4059.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174916	61	DOG POUNDED	1976	120	6	U-81029-MUM	180.13	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9843-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	180.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174917	44	MEHBOOB KI MEHNDI - TRL	1982	120	6	U-103265-MUM	104.55	0x0000766200000000	1982-12-23 00:00:00	H. S. RAWAIL.	12	94	0	B/28/17799-MUM	105	110	107	N	RAHUL THEATRES	1	104.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174918	61	ELECTRICITY AND HEAT	1978	120	6	U-86685-MUM	97.54	0x00006F9A00000000	1978-03-23 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/11108-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	97.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174919	61	TWEETY ' S CIRCUS	1976	120	6	U-81030-MUM	193.25	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9844-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	193.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174920	42	HARIA	1979	120	6	U-89788-MUM	1826.97	0x0000710700000000	1979-03-23 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/12097-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1826.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174921	61	A BIRD IN A BONNET	1976	120	6	U-81031-MUM	167.03	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9842-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	167.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174922	61	KREMLING CHIMES	1982	120	6	U-103269-MUM	2717.00	0x0000766200000000	1982-12-23 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/17819-MUM	105	109	108	N	SOVEXPORTFILM.	10	2717.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174923	61	REFRIGERATION & AIR CONDITIONING	1978	120	6	U-86686-MUM	121.92	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11100-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174924	61	DO BETTER ON YOUR EXAMINATIONS	1976	120	6	U-81032-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET INSTRUCTIONAL FILMS LTD	12	363	0	B/28/9838-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174925	44	AJNABI	1981	120	6	U-99701-MUM	259.08	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	365	0	B/28/17042-MUM	105	110	107	N	QAMAR KASHMIRI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174926	42	GULAB-KA-PHOOL	1979	120	6	U-89789-MUM	466.95	0x0000710700000000	1979-03-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/28/12096-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174927	44	NAFFRAT	1981	120	6	U-99702-MUM	189.12	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	363	0	B/28/17038-MUM	105	110	107	N	QAMAR KASHMIRI	1	189.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174928	61	WAR II - TOTAL WAR	1979	120	6	U-89790-MUM	291.00	0x0000710700000000	1979-03-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/12126-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	291.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174929	61	ANCIENT EGYPT	1976	120	6	U-81033-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9839-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174930	61	KREMLING CHIMES	1982	120	6	U-103270-MUM	80.00	0x0000766200000000	1982-12-23 00:00:00	MOFILM STUDIO.	12	366	0	B/28/17820-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174931	44	JHUMROO - TRL	1978	120	6	U-86687-MUM	143.30	0x00006F9A00000000	1978-03-23 00:00:00	ANOOP SHARMA, K. S. FILMS. (INDIA)	12	94	0	B/28/11111-MUM	105	110	107	N	ANOOP SHARMA	1	143.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174932	61	A COUNTRY FOR MY SON	1981	120	6	U-99703-MUM	250.00	0x000074EF00000000	1981-12-17 00:00:00	A MULTIFILM PRODUCTIONS	12	366	0	B/28/17037-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174933	129	HUMAN BODY	1979	120	6	U-89791-MUM	125.27	0x0000710800000000	1979-03-24 00:00:00	DEPT OF AUDIO VIDUAL EDUCATION	12	89	0	B/28/12130-MUM	105	110	107	N	HEAD OF DEPT. OF AUDIO VISUAL EDUCATION	2	125.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174934	61	ANCIENT GREECE	1976	120	6	U-81034-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9840-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174935	61	THE SEDUCERS - TRL	1979	120	6	U-89792-MUM	53.33	0x0000710D00000000	1979-03-29 00:00:00	A. BOARDS HEAD FILM	12	94	0	B/28/11747-MUM	105	110	108	N	FIRDAUS FILMS	1	53.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174936	61	THE DARING DOZEN	1982	120	6	U-103273-MUM	2285.00	0x0000766200000000	1982-12-23 00:00:00	ODESSA STUDIO	12	87	176	B/28/17823-MUM	105	109	108	N	SOVEXPORTFILM.	8	2285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174937	61	ANCIENT MESOPOTAMIA	1976	120	6	U-81035-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9841-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174938	44	MAIN WOHI HOON	1979	120	6	U-89793-MUM	4033.62	0x0000710F00000000	1979-03-31 00:00:00	S. A. MEHMOOD	12	87	176	B/28/12123-MUM	105	109	107	N	S. A. MEHMOOD	15	4040.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174939	54	NANAK NAM JAHAI HAI	1981	120	6	U-99704-MUM	3686.00	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MAHESHWARY	12	87	176	B/28/17013-MUM	105	109	107	N	KALPANALOK LTD.	14	3686.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174940	61	THE AGE OF DISCOVERY SPANISH AND PORTUGAL EXPLORANCE	1976	120	6	U-81036-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS	12	363	0	B/28/9837-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174941	61	THE DARING DOZEN - TRL	1982	120	6	U-103274-MUM	80.00	0x0000766200000000	1982-12-23 00:00:00	ODESSA STUDIO	12	94	0	B/28/17824-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174942	51	ANGAI	1979	120	6	U-89794-MUM	4543.35	0x0000710F00000000	1979-03-31 00:00:00	CHANDRAKUMAR NALAGE	12	87	176	B/28/11784-MUM	105	109	107	N	CHANDRAKUMAR NALAGE	15	4543.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174943	44	JEENE KI RAAH	1979	120	6	U-89795-MUM	4419.63	0x0000711100000000	1979-04-02 00:00:00	PRASAD PRODUCTION PVT. LTD.	12	87	176	B/28/12129-MUM	105	109	107	N	PRASAD PRODUCTION PVT. LTD.	16	4419.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174944	61	MAMMALS AND THEIR CHARACTERISTICS	1978	120	6	U-86688-MUM	121.92	0x00006F9F00000000	1978-03-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11102-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174945	54	NANAK NAM JAHAI HAI - TRL	1981	120	6	U-99705-MUM	141.04	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/28/17014-MUM	105	110	107	N	KALPANALOK LTD.	1	141.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174946	42	BAHADUR CHHELE	1982	120	6	U-103275-MUM	2421.00	0x0000766200000000	1982-12-23 00:00:00	BELARUSFILM STUDIO.	12	87	176	B/28/17825-MUM	105	109	108	N	SOVEXPORTFILM.	9	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174947	44	KANGAN	1979	120	6	U-89796-MUM	4461.36	0x0000711100000000	1979-04-02 00:00:00	UMASHANKAR	12	87	176	B/28/12109-MUM	105	109	107	N	UMASHANKAR	16	4479.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174948	61	THE STORY OF PREHISTORIC MAN	1976	120	6	U-81037-MUM	121.92	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/9423-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174949	44	INTAQUAM	1979	120	6	U-89797-MUM	4246.78	0x0000711200000000	1979-04-03 00:00:00	DEWAN A. D. NAYYAR	12	87	176	B/28/12076-MUM	105	109	107	N	SHAKTIMAN ENTRPRISES	16	4246.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174950	61	CROSSROAD OF NATIONS-25 YEARS OF CAUX	1981	120	6	U-99706-MUM	234.70	0x000074F000000000	1981-12-18 00:00:00	MORAL RE-ARMAMENT	12	363	0	B/28/17047-MUM	105	110	108	N	MORAL RE-ARMAMENT	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174951	61	INSECT ENEMIES AND THEIR CONTROL	1978	120	6	U-86689-MUM	121.92	0x00006F9F00000000	1978-03-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11103-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174952	42	BAHADUR CHEELE - TRL	1982	120	6	U-103276-MUM	71.00	0x0000766200000000	1982-12-23 00:00:00	BELARUSFIM STUDIO.	12	94	0	B/28/17826-MUM	105	110	108	N	SOVEXPORTFILM.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174953	61	JAMIE : THE STORY OF A SIBLING	1976	120	6	U-81038-MUM	315.00	0x00006CCE00000000	1976-04-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9825-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174954	44	BAL JAGAT NO. 4	1979	120	6	U-89798-MUM	540.41	0x0000711200000000	1979-04-03 00:00:00	CHILDREN FILM SOCIETY	12	364	0	B/28/12095-MUM	105	110	107	N	CHILDREN FILM SOCIETY	2	540.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174955	61	PAPUA NEW GUINEA LAND OF TE FUTURES	1981	120	6	U-99707-MUM	160.02	0x000074F000000000	1981-12-18 00:00:00	MICHAEL BROWN	12	366	0	B/28/17048-MUM	105	110	108	N	MORAL RE-ARMAMENT	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174956	44	BAHADUR BACHCHA	1982	120	6	U-103277-MUM	2421.00	0x0000766300000000	1982-12-24 00:00:00	BELARUSFILM STUDIO DUBBED BY SUBODH CHITRA.	12	87	176	B/28/17827-MUM	105	109	108	N	SOVEXPORTFILM.	9	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174957	61	SAMPO - TRL	1979	120	6	U-89799-MUM	68.88	0x0000711300000000	1979-04-04 00:00:00	MOSFILM STUDIOS	12	94	0	B/28/12132A-MUM	105	110	108	N	SOVEXPORT FILM	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174958	61	PRIME MINISTER OF INDIA VISITS IRAN	1981	120	6	U-99708-MUM	536.00	0x000074F000000000	1981-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	365	0	B/28/17050-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174959	61	JACKY VISITS THE ZOO	1976	120	6	U-81039-MUM	132.31	0x00006CCE00000000	1976-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9810-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	132.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174960	61	JOHNNY BANCO - TRL	1978	120	6	U-86693-MUM	78.68	0x00006FA000000000	1978-03-29 00:00:00	CHRYSAAR FILMS LE FILM D'ART (PARIS) VICTORY FILM	12	94	0	B/28/11080-MUM	105	110	108	N	VISHNU FILM DISTRIBUTORS.	1	78.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174961	61	SHAKESPEARE WALLAH	1979	120	6	U-89800-MUM	3568.45	0x0000711800000000	1979-04-09 00:00:00	ISMAIL MERCHANT	12	87	176	B/28/11409A-MUM	105	109	107	N	MERCHANT IVORY PRODUCTIONS	13	3616.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174962	61	HOW TO REMEMBER	1976	120	6	U-81040-MUM	121.92	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/9805-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174963	61	BOGORE CONFERENCE (HINDI, TAMIL, TELUGU & BENGALI)	1981	120	6	U-99709-MUM	332.00	0x000074F000000000	1981-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/17051-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174964	44	BAHADUR BACHCHA - TRL	1982	120	6	U-103278-MUM	71.00	0x0000766300000000	1982-12-24 00:00:00	BELARUSFILM STUDIO.	12	94	0	B/28/17828-MUM	105	110	108	N	SOVEXPORTFILM.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174965	51	PATTHE BAPURAO	1981	120	6	U-99710-MUM	3947.16	0x000074F100000000	1981-12-19 00:00:00	RAJA NENE PRODUCTIONS	12	87	176	B/28/16992-MUM	105	109	107	N	M/S. KAMAL CHITRA, RAJA NENE PRODUCTIONS	16	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174966	61	MIDDLE EAST - CROSSROADS OF THREE CONTINENTS	1976	120	6	U-81041-MUM	152.39	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/9809-MUM	105	110	108	N	N. E. &  I.  F. LTD	2	152.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174967	61	SECRET AGENT TIGER - TRL	1981	120	6	U-99711-MUM	65.22	0x000074F100000000	1981-12-19 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTIONS.	12	94	0	B/28/17044-MUM	105	110	108	N	NEETESH FILMS COMBINE	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174968	61	MICROMETER CALLIPERS	1976	120	6	U-81042-MUM	127.71	0x00006CCE00000000	1976-04-06 00:00:00	BRENT LABORATORIES LTD	12	363	0	B/28/9813-MUM	105	110	108	N	N. E. &  I. F. LTD	2	127.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174969	61	SAWFLIES	1976	120	6	U-81043-MUM	63.09	0x00006CCE00000000	1976-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9811-MUM	105	110	108	N	N. E. &  I.  F.  LTD	1	63.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174970	163	INDRA DHANUSH	1981	120	6	U-99712-MUM	30.48	0x000074F100000000	1981-12-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	366	0	B/28/17049-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174971	60	SON OF HATIMTAI	1978	120	6	U-86694-MUM	3691.69	0x00006FA000000000	1978-03-29 00:00:00	SHREE SOUND STUDIOS. (INDIA)	12	87	176	B/28/11081-MUM	105	109	107	N	SUNRISE FILMS	14	3706.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
174972	61	THE POLE VAULT	1976	120	6	U-81044-MUM	91.44	0x00006CCE00000000	1976-04-06 00:00:00	CORONET FILMS INC.	12	363	0	B/28/9812-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174973	44	PATANG	1981	120	6	U-99713-MUM	4596.38	0x000074F500000000	1981-12-23 00:00:00	HARGOVIND & KEWAL SURI	12	87	176	B/28/17029-MUM	105	109	107	N	HARGOVIND & KEWAL SURI	19	4596.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174974	61	CRAFTSMANSHIP IN CLAY SIMPLE MOLDS	1976	120	6	U-81045-MUM	114.30	0x00006CCE00000000	1976-04-06 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/9798-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174975	43	GUN SUNDARI	1978	120	6	U-86695-MUM	3613.10	0x00006FA000000000	1978-03-29 00:00:00	AJIT PICTURES. (INDIA)	12	87	176	B/28/11124-MUM	105	109	107	N	K. & K. FILMS.	14	3613.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174976	44	TARANA	1981	120	6	U-99714-MUM	4047.13	0x000074F600000000	1981-12-24 00:00:00	KRISHAN MOVIETONE	12	87	176	B/28/17045-MUM	105	109	107	N	MURLI MOVIETONE	14	4047.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174977	61	HUMAN GROWTH	1976	120	6	U-81046-MUM	209.08	0x00006CCE00000000	1976-04-06 00:00:00	LDDIE ALBERT PRODUCTIONS	12	363	0	B/28/9801-MUM	105	110	108	N	N. E. &  I.  F. LTD.	2	209.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174978	44	MURDER IN CIRCUS	1981	120	6	U-99715-MUM	3807.25	0x000074F600000000	1981-12-24 00:00:00	ADARSHLOK	12	87	176	B/28/17056-MUM	105	109	107	N	ADARSHLOK	16	3807.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174979	51	EK GAON BARA BHANGADI	1978	120	6	U-86696-MUM	4369.98	0x00006FA000000000	1978-03-29 00:00:00	V. G. NAMADE (INDIA)	12	87	176	B/28/11083-MUM	105	109	107	N	V. G. NAMADE	16	4369.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174980	61	SIMPLE MACHINES INCLINED PLANES	1976	120	6	U-81047-MUM	60.95	0x00006CCE00000000	1976-04-06 00:00:00	CORONET FILMS	12	363	0	B/28/9799-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174981	44	DIL BHI TERA HAM BHI TERE	1981	120	6	U-99716-MUM	3981.30	0x000074FC00000000	1981-12-30 00:00:00	BIHARI MASAND	12	87	176	B/28/17065-MUM	105	109	107	N	T.M. BIHARI'S KANWAR KALA MANDIR PRODUCTION	15	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174982	61	PRESSURE IN FLUIDS AT REST	1978	120	6	U-86697-MUM	121.92	0x00006FA200000000	1978-03-31 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	363	0	B/28/11101-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174983	129	PRIME MINISTER VISITS  BHUTAN	1981	120	6	U-99717-MUM	1274.00	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	365	0	B/28/17067-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	5	1274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174984	61	PANCHO' S HIDEAWAY	1976	120	6	U-81048-MUM	175.86	0x00006CD000000000	1976-04-08 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9855-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174985	44	JAB YAAD KISI KI AATI HAI	1978	120	6	U-86698-MUM	4483.50	0x00006FA200000000	1978-03-31 00:00:00	NARESH SAIGAL, N. S. FILMS. (INDIA)	12	87	176	B/28/11.56-MUM	105	109	107	N	NARESH SAIGAL, N. S. FILMS.	16	4483.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174986	44	TRAILER OF HATIM TAI	1976	120	6	U-81049-MUM	147.83	0x00006CD000000000	1976-04-08 00:00:00	BASANT PICTURES	12	94	0	B/28/9851-MUM	105	110	107	N	BASANT PICTURES	1	147.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174987	44	HARISHCHANDRA TARAMATI	1978	120	6	U-86699-MUM	4278.47	0x00006FA200000000	1978-03-31 00:00:00	B. K. ADARSH (INDIA)	12	87	176	B/28/11112-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK.	16	4278.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174988	44	TOWER HOUSE - TRL	1978	120	6	U-86700-MUM	77.11	0x00006FAC00000000	1978-04-10 00:00:00	DEESH PRODUCTIONS. (INDIA)	12	94	0	B/28/11082-MUM	105	110	107	N	VRAJA PICTURES.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174989	61	BEHIND THE ENEMY LINES	1982	120	6	U-103279-MUM	2421.00	0x0000766300000000	1982-12-24 00:00:00	BELARUSFILM STUDIO.	12	87	176	B/28/17829A-MUM	105	109	108	N	SOVEXPORTFILM.	9	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174990	44	TRAILER OF JAHAN SATI WAHAN BHAGWAN	1976	120	6	U-81050-MUM	86.26	0x00006CD000000000	1976-04-08 00:00:00	SURAJ PRAKASH SETH	12	94	0	B/28/9853-MUM	105	110	107	N	SURAJ PRAKASH SETH	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174991	44	HATIM TAI	1976	120	6	U-81051-MUM	4447.03	0x00006CD100000000	1976-04-09 00:00:00	BASANT PICTURES	12	87	176	B/28/9852-MUM	105	109	107	N	BASANT PICTURES	17	4447.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174992	44	GOPAL KRISHNA	1976	120	6	U-81052-MUM	3867.91	0x00006CD100000000	1976-04-09 00:00:00	CHITRASHALA	12	87	176	B/28/9850-MUM	105	109	107	N	MR. SHIVDASANI	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174993	61	THE ESSENTIAL NEHRU	1976	120	6	U-81053-MUM	670.23	0x00006CD100000000	1976-04-09 00:00:00	INDIANA UNIVERSITY	12	363	0	B/28/9856-MUM	105	110	108	N	N. E. &  I. F. LTD	6	670.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174994	61	PRIME MINISTER OF INDIA VISITS AFGHANISTAN	1981	120	6	U-99718-MUM	401.22	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	365	0	B/28/17070-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174995	44	JAHAN SATI WAHAN BHAGWAN	1976	120	6	U-81054-MUM	3984.35	0x00006CD100000000	1976-04-09 00:00:00	SURAJ PRAKASH SETH	12	87	176	B/28/9854-MUM	105	109	107	N	K. S. PICTURES	14	3984.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174996	61	THE RISK	1982	120	6	U-103280-MUM	2497.00	0x0000766300000000	1982-12-24 00:00:00	MOLDOYA FILM STUDIOS.	12	87	176	B/28/17831-MUM	105	109	108	N	SOVEXPORTFILM.	9	2497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174997	44	SANGEET SAMRAT TANSEN	1976	120	6	U-81055-MUM	4699.56	0x00006CD100000000	1976-04-09 00:00:00	SUR SAGAR CHITRA	12	87	176	B/28/9845-MUM	105	109	107	N	S. G. LAAD	18	4699.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174998	44	DAK GHAR	1976	120	6	U-81056-MUM	1685.00	0x00006CD900000000	1976-04-17 00:00:00	CHILDREN' S FILM SOCIETY	12	365	0	B/28/9860-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	6	1685.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
174999	61	THE RED SQUARE ( SHORTER VERSIONS)	1982	120	6	U-103281-MUM	3125.00	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/17535A-MUM	105	109	108	N	SOVEXPORTFILM	11	3125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175000	61	TRAILER OF IRMA LA DOUCE	1976	120	6	U-81057-MUM	81.38	0x00006CD900000000	1976-04-17 00:00:00	BILLY WILDER	15	94	0	B/28/9857-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175001	61	THE GREAT BATTLE	1982	120	6	U-103282-MUM	4173.00	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIOS.	12	87	176	B/28/17837-MUM	105	109	108	N	SOVEXPORFILM.	14	4173.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175002	44	SITARA	1976	120	6	U-81058-MUM	4269.33	0x00006CD900000000	1976-04-17 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/9859-MUM	105	109	107	N	ALL INDIA PICTURES	16	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175003	61	THE LEGEND OF RUSTAM	1982	120	6	U-103283-MUM	4045.00	0x0000766300000000	1982-12-24 00:00:00	TADJIKFILM STUDIO PRODUCTION.	12	87	176	B/28/17839-MUM	105	109	108	N	SOVEXPORTFILM.	15	4045.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175004	44	HOOR - E - ARAB	1976	120	6	U-81059-MUM	3861.21	0x00006CD900000000	1976-04-17 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/9862-MUM	105	109	107	N	ALL INDIA PICTURES	15	3861.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175005	44	EK - HI - RASTA	1976	120	6	U-81060-MUM	4257.30	0x00006CD900000000	1976-04-17 00:00:00	B. R. FILMS	12	87	176	B/28/9861-MUM	105	109	107	N	B. R. FILMS	15	4257.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175006	44	DO BADAN	1976	120	6	U-81061-MUM	4313.53	0x00006CDB00000000	1976-04-19 00:00:00	S. Q. HUDA BIHARI	12	87	176	B/28/9849-MUM	105	109	107	N	S. Q. HUDA BIHARI J. B. PRODUCTIONS	16	4313.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175007	44	THAKUR JURNAIL SINGH	1976	120	6	U-81062-MUM	3958.14	0x00006CDB00000000	1976-04-19 00:00:00	RATAN MOHAN	12	87	176	B/28/9858-MUM	105	109	107	N	R. M. ART.  PRODUCTIONS	14	3958.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175008	44	DAHEJ	1976	120	6	U-81063-MUM	4098.04	0x00006CDE00000000	1976-04-22 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/9847-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	4098.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175009	44	TRAILER OF SITARA	1976	120	6	U-81064-MUM	121.92	0x00006CDE00000000	1976-04-22 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/9869-MUM	105	110	107	N	ALL INDIA PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175010	61	ATTILA THE HUN - TRL	1982	120	6	U-103266-MUM	87.02	0x0000766200000000	1982-12-23 00:00:00	DINO DE LAURENTIIS CARLO PONTI.	12	94	0	B/28/17815-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	87.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175011	44	TRAILER OF HOOR - E - ARAB	1976	120	6	U-81065-MUM	96.62	0x00006CDE00000000	1976-04-22 00:00:00	ALL INDIA PICTURES	12	94	0	B/28/9868-MUM	105	110	107	N	ALL INDIA PICTURES	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175012	61	MAMELUKE	1982	120	6	U-103267-MUM	2699.00	0x0000766200000000	1982-12-23 00:00:00	GRUZIA FILM STUDIO.	12	87	176	B/28/17817-MUM	105	109	108	N	SOVEXPORTFILM.	10	2699.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175013	44	TRAILER OF POONAM	1976	120	6	U-81066-MUM	98.45	0x00006CDE00000000	1976-04-22 00:00:00	KAYARTS	12	94	0	B/28/9870-MUM	105	110	107	N	KAYARTS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175014	44	TRAILER OF TEESRA KAUN	1976	120	6	U-81067-MUM	90.00	0x00006CDF00000000	1976-04-23 00:00:00	B.D. KAPOOR BINDU KALA MANDIR	12	94	0	B/28/9865-MUM	105	110	107	N	BINDU KALA MANDIR	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175015	44	TEESRA KAUN	1976	120	6	U-81068-MUM	3997.76	0x00006CDF00000000	1976-04-23 00:00:00	B. D. KAPOOR	12	87	176	B/28/9866-MUM	105	109	107	N	BINDU KALA MANDIR	14	3997.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175016	61	MORITURI	1976	120	6	U-81069-MUM	3372.53	0x00006CE200000000	1976-04-26 00:00:00	AN AARON ROSENBERG PRODUCTION	12	87	176	B/28/9719-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I)  PVT. LTD.	14	3372.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175017	44	TRAILER OF AYEE MILAN KI BELA	1976	120	6	U-81070-MUM	70.10	0x00006CE400000000	1976-04-28 00:00:00	J. OM PRAKASH FILMYUG PVT. LTD.	12	94	0	B/28/9864-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175018	44	ZEENAT	1976	120	6	U-81071-MUM	3351.28	0x00006CE400000000	1976-04-28 00:00:00	EASTERN PICTURES.	12	87	176	B/28/9876-MUM	105	109	107	N	JAGAT TALKIES DISTRIBUTORS	14	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175019	61	MAMELUKE - TRL	1982	120	6	U-103268-MUM	71.70	0x0000766200000000	1982-12-23 00:00:00	GRUZIA FILMS.	12	94	0	B/28/17818-MUM	105	110	108	N	SOVEXPORTFILM.	1	71.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175020	44	SHAANDAR RUSSIAN CIRCUS (CIRCUS PARADE)	1982	120	6	U-103271-MUM	2262.00	0x0000766200000000	1982-12-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.	12	87	176	B/28/17821-MUM	105	109	108	N	SOVEXPORTFILM.	10	2262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175021	174	THE FIRST TEACHER	1982	120	6	U-103272-MUM	2770.00	0x0000766200000000	1982-12-23 00:00:00	KIRGHIZFILM STUDIOS	12	87	176	B/28/17822-MUM	105	109	108	N	SOVEXPORTFILM	10	2770.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175022	61	TRAILER OF FAMILY JEWELS	1976	120	6	U-81072-MUM	68.00	0x00006CE400000000	1976-04-28 00:00:00	JERRY LEWIS	12	94	0	B/28/9872-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175023	44	TRAILER OF YEH RAAT PHIR NA AAYEGI	1976	120	6	U-81073-MUM	90.00	0x00006CE400000000	1976-04-28 00:00:00	DARSHAN	12	94	0	B/28/9877-MUM	105	110	107	N	DARSHAN SHREE KRISHNA FILMS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175024	44	KANGAN	1976	120	6	U-81074-MUM	3818.53	0x00006CE400000000	1976-04-28 00:00:00	M/S BOMBAY TALKIES LTD.	12	87	176	B/28/9863-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3818.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175025	44	TRAILER OF HERCULES	1976	120	6	U-81075-MUM	77.72	0x00006CE400000000	1976-04-28 00:00:00	RAMKUMAR BOHRA	12	94	0	B/28/9871-MUM	105	110	107	N	BOHRA BROTHERS	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175026	61	THE RISK - TRL	1982	120	6	U-103284-MUM	59.80	0x0000766300000000	1982-12-24 00:00:00	MOLDOVA FILM STUDIO.	12	94	0	B/28/17832-MUM	105	110	108	N	SOVEXPORTFILM.	1	59.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175027	44	MERA QASOOR KYA HAI	1976	120	6	U-81076-MUM	3971.54	0x00006CE400000000	1976-04-28 00:00:00	HARGOVIND BAHAR FILMS	12	87	176	B/28/9867-MUM	105	109	107	N	HARGOVIND BAHAR FILMS	14	3971.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175028	61	THE FAMILY JEWELS	1976	120	6	U-81077-MUM	2732.53	0x00006CE400000000	1976-04-28 00:00:00	JERRY LEWIS	12	87	176	B/28/9873-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2732.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175029	61	OPERATION TIGERS	1982	120	6	U-103285-MUM	2539.15	0x0000766300000000	1982-12-24 00:00:00	LENFILM STUDIOS.	12	87	176	B/28/17833-MUM	105	109	108	N	SOVEXPORTFILM.	9	2539.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175030	61	COAST TO COAST	1976	120	6	U-81078-MUM	320.04	0x00006CEC00000000	1976-05-06 00:00:00	U. S. I. S.	12	363	0	B/28/9879-MUM	105	110	108	N	U. S. I. S.	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175031	61	THE AMERICAN VISION ( THE DEVELOPMENT OF AMERICAN PAINTING	1976	120	6	U-81079-MUM	390.75	0x00006CEC00000000	1976-05-06 00:00:00	UNITED STATES PRODUCTIONS	12	363	0	B/28/9882-MUM	105	110	108	N	U. S. I. S.	1	390.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175032	61	THE STIPED CRUISE (OPERATION TIGERS) - TRL	1982	120	6	U-103286-MUM	122.22	0x0000766300000000	1982-12-24 00:00:00	LENFILM STUDIOS LENINGRAD.	12	94	0	B/28/17834-MUM	105	110	108	N	SOVEXPORTFILM.	1	122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175033	61	MY FREIND THE ENEMY	1976	120	6	U-81080-MUM	375.82	0x00006CEC00000000	1976-05-06 00:00:00	DIMENSION FILMS	12	363	0	B/28/9893-MUM	105	110	108	N	U. S. I. S.	1	375.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175034	61	TRAILER OF MIRAGE	1976	120	6	U-81081-MUM	64.08	0x00006CEC00000000	1976-05-06 00:00:00	HARRY  KELLER	12	94	0	B/28/9888-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT LTD.	1	64.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175035	61	TEASER TRIALER OF MIRAGE	1976	120	6	U-81082-MUM	34.34	0x00006CEC00000000	1976-05-06 00:00:00	HARRY KELLER	12	94	0	B/28/9887-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	34.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175036	61	THE RED SQUARE - TRL	1982	120	6	U-103287-MUM	98.00	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/17836-MUM	105	110	108	N	SOVEXPORTFILM.	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175037	61	LETS DISCUSS SMOKING	1976	120	6	U-81083-MUM	186.00	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9885-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175038	61	THE GREAT BATTLE - TRL	1982	120	6	U-103288-MUM	90.00	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIOS.	12	94	0	B/28/17838-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175039	61	THE LEGEND OF RUSTAM - TRL	1982	120	6	U-103289-MUM	90.00	0x0000766300000000	1982-12-24 00:00:00	TADJIKFILM STUDIO PROD.	12	94	0	B/28/17840-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175040	61	AMONG FISH	1976	120	6	U-81084-MUM	122.00	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9886-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175041	61	FREUD - THE SECRET PASSION - TRL	1974	120	6	U-75327-MUM	50.45	0x00006A7C00000000	1974-08-21 00:00:00	WOLFGANG REINHARDT (USA)	12	94	0	B/28/9067-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	50.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175042	61	EVERY SECOND CAR	1976	120	6	U-81085-MUM	310.00	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9890-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175043	61	NEW ADVENTURES OF TARZAN	1974	120	6	U-75382-MUM	4114.80	0x00006AA800000000	1974-10-04 00:00:00	DEARHOLT SHOUT & COHEN (USA)	12	87	176	B/28/9094-MUM	105	109	108	N	MOVIE INDUSTRIES.	14	4114.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175044	61	MERRY MUSKETEERS - TRL	1982	120	6	U-103290-MUM	80.00	0x0000766300000000	1982-12-24 00:00:00	RIGA STUDIO.	12	94	0	B/28/17840A-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175045	61	MERRY MUSKETEERS	1982	120	6	U-103291-MUM	2317.00	0x0000766300000000	1982-12-24 00:00:00	RIGA STUDIO.	12	87	176	B/28/17841-MUM	105	109	108	N	SOVEXPORTFILM.	9	2317.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175046	61	ABOUT FLOWERS	1976	120	6	U-81086-MUM	80.00	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9883-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175047	61	THE HOUSEHOLDER	1976	120	6	U-81087-MUM	2843.00	0x00006CEC00000000	1976-05-06 00:00:00	MERCHANT JVORY PRODUTIONS	12	87	176	B/28/9831-MUM	105	109	107	N	MERCHANT JVORY PRODUTIONS	10	2843.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175048	61	FRIENDS FOR LIFE	1982	120	6	U-103292-MUM	2133.00	0x0000766300000000	1982-12-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO.	12	87	176	B/28/17842A-MUM	105	109	108	N	SOVEXPORTFILM.	8	2133.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175049	44	HARIHAR BHAKTI	1976	120	6	U-81088-MUM	4161.74	0x00006CEC00000000	1976-05-06 00:00:00	RAGHUVIR CHITRA NIKETAN	12	87	176	B/28/9891-MUM	105	109	107	N	RAGHUVIR CHITRA NIKETAN	15	4161.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175050	44	TOOFAN AUR DEEYA	1976	120	6	U-81089-MUM	3539.64	0x00006CF400000000	1976-05-14 00:00:00	RAJKAMAL KALAMANDIR P. LTD.	12	87	176	B/28/9905-MUM	105	109	107	N	RAJKAMAL KALAMANDIR P. LTD.	15	3539.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175051	61	WELL WORN DAFFY	1976	120	6	U-81090-MUM	181.05	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9901-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175052	61	BATTLE CRY	1976	120	6	U-81091-MUM	4010.55	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/9902-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	10	4010.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175053	61	SUPPRESSED DUCK	1976	120	6	U-81092-MUM	176.78	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/9900-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175054	61	MOBY DUCK	1976	120	6	U-81093-MUM	177.69	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS PICTURES INC.	12	363	0	B/28/9899-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175055	44	BANPHOOL	1981	120	6	U-99719-MUM	3990.75	0x000074FD00000000	1981-12-31 00:00:00	C. D. SHAH & HARISH UPADHYAYA.	12	87	176	B/28/16973-MUM	105	109	107	N	FILMLANDS.	15	3990.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175056	44	LAL PATTHAR	1982	120	6	U-99720-MUM	4672.59	0x000074FE00000000	1982-01-01 00:00:00	F. C. MEHRA, EAGLE FILMS.	12	87	176	B/28/17053-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS.	17	4672.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175057	44	LAL PATTHAR - TRL	1982	120	6	U-99721-MUM	102.41	0x000074FE00000000	1982-01-01 00:00:00	F. C. MEHRA, EAGLE FILMS.	12	94	0	B/28/17054-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175058	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : ANIMAL ALTRUISM	1982	120	6	U-99722-MUM	200.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/17057-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175059	61	THE COOLING SYSTEM AND FUEL SYSTEM	1982	120	6	U-99723-MUM	236.22	0x000074FE00000000	1982-01-01 00:00:00	U. S. OFFICE OF EDUCATION.	12	366	0	B/28/17058-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175060	85	TOYS	1982	120	6	U-99724-MUM	81.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	366	0	B/28/17059-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175061	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : PUZZLE OF PAIN	1982	120	6	U-99725-MUM	150.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17060-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175062	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : PERCEPTUAL LEARNING	1982	120	6	U-99726-MUM	140.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17061-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175063	61	PSYCHOLOGY TOPICS : FOR DISCUSSION GROUPS : FEAR HORROR	1982	120	6	U-99727-MUM	147.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17062-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175064	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : ANIMAL & PSYCHOLOGY	1982	120	6	U-99728-MUM	134.00	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/17063-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175065	44	SAAT SAWAL YANE HATIM TAI - TRL	1982	120	6	U-99729-MUM	106.07	0x000074FE00000000	1982-01-01 00:00:00	BASANT PICTURES.	12	94	0	B/28/17066-MUM	105	110	107	N	BASANT PICTURES	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175066	44	THIS MY LAND (NO COMMENTARY SONGS IN MARATHI, TAMIL, MALYALAM, TELUGU, BENGALI)	1982	120	6	U-99730-MUM	299.31	0x000074FE00000000	1982-01-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/17068-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175067	61	BHAGAT SINGH	1982	120	6	U-99731-MUM	569.67	0x000074FE00000000	1982-01-01 00:00:00	ASIAN FILMS.	12	88	0	B/28/17069-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	569.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175068	44	SAGAR KE PRAHARI (LONGER VERSION)	1982	120	6	U-99732-MUM	1184.15	0x000074FF00000000	1982-01-02 00:00:00	CHILDREN'S FILMS SOCIETY.	12	365	0	B/28/17052-MUM	105	110	107	N	CHILDREN'S FILMS SOCIETY.	4	1184.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175069	44	YAAR MERA - TRL	1982	120	6	U-99733-MUM	91.44	0x000074FF00000000	1982-01-02 00:00:00	R. S. PRODUCTIONS.	12	94	0	B/28/17064-MUM	105	110	107	N	EVERSHINE BUILDERS PVT. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175070	61	THUNDERBALL - TRL	1982	120	6	U-99734-MUM	75.07	0x000074FF00000000	1982-01-02 00:00:00	HARRY SALTZMAN & ALBERT R. BROCOLI.	12	94	0	B/28/17074-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	75.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175071	44	DO BOOND PANI	1982	120	6	U-99735-MUM	3859.70	0x000074FF00000000	1982-01-02 00:00:00	KHWAJA AHMED ABBAS, NAYA SANDAR.	12	87	176	B/28/17072-MUM	105	109	107	N	KHWAJA AHMED ABBAS, NAYA SANDAR.	15	3859.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175072	44	ASHAD KA EK DIN	1982	120	6	U-99736-MUM	3952.40	0x0000750100000000	1982-01-04 00:00:00	MANI KAUL	12	87	176	B/28/17080-MUM	105	109	107	N	MANI KAUL	13	3952.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175073	61	MANAGEMENT IMPROVEMENT : IT'S YOUR BUSINESS	1982	120	6	U-99737-MUM	274.32	0x0000750200000000	1982-01-05 00:00:00	U. S. NAVY.	12	88	0	B/28/17076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175074	44	ANOKHA MILAN	1982	120	6	U-103294-MUM	3610.98	0x0000766A00000000	1982-12-31 00:00:00	VAZIRANI MOVIES.	12	87	176	B/28/17844-MUM	105	109	107	N	R.J. VAZIRANI.	14	3610.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175075	61	HYDRAULIC STEERING PRINCIPLES OF OPERATION	1982	120	6	U-99738-MUM	152.40	0x0000750200000000	1982-01-05 00:00:00	U. S. NAVY.	12	88	0	B/28/17077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175076	44	ANOKHA MILAN - TRL	1982	120	6	U-103295-MUM	88.39	0x0000766A00000000	1982-12-31 00:00:00	VAZIRANI MOVIES.	12	94	0	B/28/17845-MUM	105	110	107	N	VAZIRANI MOVIES.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175077	61	SONG OF THE GOLDEN HARVEST	1976	120	6	U-81094-MUM	256.02	0x00006CF400000000	1976-05-14 00:00:00	D. R. D. PRODUCTIONS	12	363	0	B/28/9894-MUM	105	110	107	N	N. E. & I. F. LTD	1	256.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175078	129	YOUR HOME DEFENCE - HOME GUARDS	1982	120	6	U-103296-MUM	406.00	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17848-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175079	224	TREES AND WINDS	1976	120	6	U-81095-MUM	304.80	0x00006CF400000000	1976-05-14 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/28/9896-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175080	61	THE OYSTER MAN	1976	120	6	U-81096-MUM	197.51	0x00006CF400000000	1976-05-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/9884-MUM	105	110	108	N	N. E. & I. F. LTD.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175081	61	I CONFESS	1982	120	6	U-103297-MUM	2654.00	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/28/17849-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2654.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175082	61	THE FLOWER AND THE HIVE	1982	120	6	U-99739-MUM	137.56	0x0000750200000000	1982-01-05 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/28/17071-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175083	60	PAKEEZAH	1982	120	6	U-99740-MUM	4327.55	0x0000750300000000	1982-01-06 00:00:00	MAHAL PICTURES (P) LTD.	12	87	176	B/28/17075-MUM	105	109	107	N	MAHAL PICTURES (P) LTD.	17	4327.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175084	47	AMUCHE NOXIB ( OUR LUCK )	1976	120	6	U-81097-MUM	3458.45	0x00006CF500000000	1976-05-15 00:00:00	FRANK FERNAND	12	87	176	B/28/9906-MUM	105	109	107	N	FRANK FERNAND	13	3458.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175085	61	I CONFESS - TRL	1982	120	6	U-103298-MUM	76.00	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/17850-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175086	44	BAHAREN PHIR BHI AAYENGI	1976	120	6	U-81098-MUM	4377.84	0x00006CF900000000	1976-05-19 00:00:00	ATMA RAM	12	87	176	B/28/9908-MUM	105	109	107	N	ATMA RAM GURU DUTT FILMS PVT. LTD	16	4377.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175087	61	HOUSE OF WAX - TRL	1982	120	6	U-103299-MUM	56.08	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/28/17851-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175088	44	DUSHMAN	1982	120	6	U-99741-MUM	4867.35	0x0000750300000000	1982-01-06 00:00:00	PREMNATH MANCHANDA.	12	87	176	B/28/17078-MUM	105	109	107	N	SUCHITRA	17	4867.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175089	44	LINCOLN CENTER : THE PLACE AND THE IDEA	1976	120	6	U-81099-MUM	154.53	0x00006CF900000000	1976-05-19 00:00:00	GILBERT COMTE	12	363	0	B/28/9878-MUM	105	110	108	N	U. S. I. S.	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175090	61	THE FOUR ELEMENTS	1976	120	6	U-81100-MUM	138.68	0x00006CF900000000	1976-05-19 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/28/9892-MUM	105	110	108	N	U. S. I. S.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175091	44	AMAR PREM - TRL	1982	120	6	U-99742-MUM	89.30	0x0000750800000000	1982-01-11 00:00:00	SHAKTI SAMANTA SHAKTI FILMS.	12	94	0	B/28/17055-MUM	105	110	107	N	SHAKTI FILMS.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175092	44	SAMADHI	1982	120	6	U-103300-MUM	3989.23	0x0000766A00000000	1982-12-31 00:00:00	SANGAM ARTS INTERNATIONAL.	12	87	176	B/28/17852-MUM	105	109	107	N	BHAGWAT SINGH & G. N KHANNA.	15	3989.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175093	61	HOMAGE TO HEROES	1982	120	6	U-99743-MUM	495.30	0x0000750900000000	1982-01-12 00:00:00	HARI S. SHARMA	12	366	0	B/28/17081-MUM	105	110	107	N	HARI S. SHARMA	2	495.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175094	51	VEER PURUSH (THE HERO) (MALAYALAM, PUNJABI, KASHMIRI, GUJARATI)	1982	120	6	U-99744-MUM	272.80	0x0000750900000000	1982-01-12 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/17083-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	272.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175095	44	VEER PURUSH (THE HERO)	1982	120	6	U-99745-MUM	286.21	0x0000750900000000	1982-01-12 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	B/28/17082-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	286.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175096	44	HASEENON KA DEVTA - TRL	1982	120	6	U-99746-MUM	92.96	0x0000750900000000	1982-01-12 00:00:00	RAM DAYAL.	12	94	0	B/28/17084-MUM	105	110	107	N	MUKUL ENTERPRISES.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175097	61	RED SKY AT MORNING	1982	120	6	U-99747-MUM	3027.76	0x0000750D00000000	1982-01-16 00:00:00	HAL B. WALLIS.	12	87	176	B/28/17085-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3027.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175098	61	RED SKY AT MORNING - TRL	1982	120	6	U-99748-MUM	74.90	0x0000750D00000000	1982-01-16 00:00:00	HAL B. WALLIS.	12	94	0	B/28/17086-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175099	61	TARGETS - TRL	1982	120	6	U-99749-MUM	30.78	0x0000750D00000000	1982-01-16 00:00:00	PETER BOGDANOVICH.	12	94	0	B/28/17088-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175100	61	UPTIGHT	1982	120	6	U-99750-MUM	2853.84	0x0000750D00000000	1982-01-16 00:00:00	JULES DASSIN.	12	87	176	B/28/17089-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2853.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175101	61	UPTIGHT - TRL	1982	120	6	U-99751-MUM	38.10	0x0000750D00000000	1982-01-16 00:00:00	JULES DASSIN.	12	94	0	B/28/17090-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175102	61	LITTLE FAUSS AND BIG HALSY - TRL	1982	120	6	U-99752-MUM	72.40	0x0000750D00000000	1982-01-16 00:00:00	ALBERT S. RUDDY.	12	94	0	B/28/17092-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175103	44	ROSHAN KI YAADEN	1982	120	6	U-99753-MUM	609.30	0x0000750F00000000	1982-01-18 00:00:00	K. T. MIRCHANDANI	12	365	0	B/28/17093-MUM	105	110	107	N	K. T. MIRCHANDANI	2	609.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175104	60	PAKEEZAH - TRL	1982	120	6	U-99754-MUM	87.17	0x0000750F00000000	1982-01-18 00:00:00	MAHAL PICTURES (P) LTD.	12	94	0	B/28/17094-MUM	105	110	107	N	MAHAL PICTURES (P) LTD.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175105	44	HUM TUM AUR WOH	1982	120	6	U-99755-MUM	3935.27	0x0000751A00000000	1982-01-29 00:00:00	SHIVKUMAR.	12	87	176	B/28/17097-MUM	105	109	107	N	SHIVKUMAR PRODUCTIONS.	15	3935.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175106	51	ASHICH EK RATRA HOTI	1982	120	6	U-99756-MUM	4153.55	0x0000751A00000000	1982-01-29 00:00:00	ANANT MANE	12	87	176	B/28/17098-MUM	105	109	107	N	CHETANA CHITRA	15	4153.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175107	61	PART II WALKING TALL	1977	120	6	U-85402-MUM	3012.88	0x00006EAA00000000	1977-07-26 00:00:00	CHARLES A . PRATT	12	87	176	B/80819-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	3016.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175108	43	MAHITICHITRA NO. 257	1977	120	6	U-85403-MUM	213.36	0x00006EAB00000000	1977-07-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/81813-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175109	61	INDIAN NEWS REVIEW NO. 1502	1977	120	6	U-85404-MUM	231.00	0x00006EAB00000000	1977-07-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81817-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175110	51	GAN GAULAN	1982	120	6	U-99757-MUM	4545.09	0x0000751A00000000	1982-01-29 00:00:00	ANANT MANE.	12	87	176	B/28/17099-MUM	105	109	107	N	CHETANA CHITRA.	16	4546.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175111	61	INDIAN NEWS REVIEW NO. 1502	1977	120	6	U-85405-MUM	303.00	0x00006EAB00000000	1977-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/81812-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175112	44	JAALSAAZ	1982	120	6	U-99758-MUM	3926.74	0x0000751A00000000	1982-01-29 00:00:00	M. H. FILMS.	12	87	176	B/28/17100-MUM	105	109	107	N	M. H. FILMS.	14	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175113	43	SHRAVANI SATAM	1977	120	6	U-85406-MUM	3871.57	0x00006EAB00000000	1977-07-27 00:00:00	BABUBHAI THAKKAR	12	87	176	B/81614-MUM	105	109	107	N	BABUBHAI THAKKAR	14	3879.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175114	44	CHORON KA CHOR	1982	120	6	U-99759-MUM	3928.46	0x0000751A00000000	1982-01-29 00:00:00	M. H. FILMS.	12	87	176	B/28/17101-MUM	105	109	107	N	M. H. FILMS.	14	3933.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175115	44	ZINDAGI SAMBHALO	1977	120	6	U-85407-MUM	206.00	0x00006EAC00000000	1977-07-28 00:00:00	P. KISHORE, KISHORE PICTURES	12	363	0	B/81663-MUM	105	110	107	N	P. KISHORE, KISHORE PICTURES	1	206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175116	44	TRAILER OF DARLING DARLING	1977	120	6	U-85408-MUM	88.69	0x00006EAC00000000	1977-07-28 00:00:00	KISHORE DOSHI	12	94	0	B/81645-MUM	105	110	107	N	KISHORE DOSHI	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175117	43	VELI NE AVYAN PHOOL	1982	120	6	U-99760-MUM	4450.38	0x0000751A00000000	1982-01-29 00:00:00	MAFATLAL D. SHAH.	12	87	176	B/28/17108-MUM	105	109	107	N	BHAGYODAYA CHITRA.	17	4450.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175118	61	MAXIM' S YOUTH	1977	120	6	U-85409-MUM	1075.00	0x00006EAC00000000	1977-07-28 00:00:00	LENFILM STUDIOS	12	87	163	B/81538-MUM	105	109	108	N	USSR CONSULATE GENERAL	10	1075.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175119	51	SWAPNA TENCH LOCHNI	1982	120	6	U-99761-MUM	3564.64	0x0000751A00000000	1982-01-29 00:00:00	PRAYAG PRODUCTIONS.	12	87	176	B/28/17110-MUM	105	109	107	N	CHANDRAVADAN SETH.	14	3564.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175120	51	SAHAJEEWAN NAVAJEEWAN	1977	120	6	U-85410-MUM	266.00	0x00006EAC00000000	1977-07-28 00:00:00	BANK OF MAHARASHTRA	12	92	0	B/81795-MUM	105	110	107	N	BANK OF MAHARASHTRA	2	266.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175121	44	SAPNA	1982	120	6	U-99762-MUM	4175.65	0x0000751B00000000	1982-01-30 00:00:00	V. N. MANGAL, LALMANI CHITRA.	12	87	176	B/28/17107-MUM	105	109	107	N	M/S. LALMANI CHITRA.	15	4175.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175122	129	LAHUL AND SPITI (TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI)	1982	120	6	U-99763-MUM	541.00	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17096-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175123	61	PRIME MINISTER OF INDIA VISITS U. A. R.	1982	120	6	U-99764-MUM	741.00	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/17095-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	741.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175124	44	DUSHMAN - TRL	1982	120	6	U-99765-MUM	85.05	0x0000751E00000000	1982-02-02 00:00:00	PREMNATH MANCHANDA.	12	94	0	B/28/17079-MUM	105	110	107	N	SUCHITRA.	1	85.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175125	44	MAIN SUHAGAN HOON	1982	120	6	U-99766-MUM	3740.80	0x0000751F00000000	1982-02-03 00:00:00	VISHWAS NATH NAYYAR.	12	87	176	B/28/17109-MUM	105	109	107	N	V. N. NAYYAR NAYYAR FILMS.	14	3740.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175126	61	PLAZA SUITE	1982	120	6	U-99767-MUM	3126.94	0x0000752000000000	1982-02-04 00:00:00	HOWARD W. KOCH.	12	87	176	B/28/17111-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3126.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175127	61	RAID ON ROMMEL - TRL	1982	120	6	U-99768-MUM	73.15	0x0000752000000000	1982-02-04 00:00:00	HARRY TATELMAN.	12	94	0	B/28/17112-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175128	61	SUMMER OF 42 - TRL	1982	120	6	U-99769-MUM	85.23	0x0000752000000000	1982-02-04 00:00:00	RICHARD A. ROTH.	12	94	0	B/28/17114-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	85.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175129	44	SHER E-WATAN - TRL	1982	120	6	U-99770-MUM	89.61	0x0000752000000000	1982-02-04 00:00:00	NEW SUNRISE PICTURES.	12	94	0	B/28/17115-MUM	105	110	107	N	S. KAMARUDDIN.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175130	61	THE WILL TO BE FREE	1977	120	6	U-85411-MUM	658.37	0x00006EAC00000000	1977-07-28 00:00:00	AMERICAN BROADCASTING COMPANY	12	363	0	B/81649-MUM	105	110	108	N	U. S. I. S.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175131	61	TRAILER OF TAKE A HARD RIDE	1977	120	6	U-85412-MUM	67.67	0x00006EAC00000000	1977-07-28 00:00:00	HARRY BERNSEN	12	94	0	B/81569-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	67.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175132	44	MARYADA - TRL	1982	120	6	U-99771-MUM	109.72	0x0000752000000000	1982-02-04 00:00:00	ARABIND SEN	12	94	0	B/28/17116-MUM	105	110	107	N	S. KAMARUDDIN.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175133	61	THINK | THINK || THINK |||	1977	120	6	U-85413-MUM	301.14	0x00006EAC00000000	1977-07-28 00:00:00	P. K. RAJHUNS	12	363	0	B/81799-MUM	105	110	107	N	P. K. RAJHUNS	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175134	61	THE CONTINUING PAST	1977	120	6	U-85414-MUM	266.40	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81672-MUM	105	110	108	N	N. E. & I. F. LTD	1	266.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175135	61	MODERN BREAD	1977	120	6	U-85415-MUM	30.48	0x00006EAC00000000	1977-07-28 00:00:00	CLIMB FILMS	12	92	0	B/81630-MUM	105	110	107	N	CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175136	44	SANJOG	1982	120	6	U-99772-MUM	4055.36	0x0000752700000000	1982-02-11 00:00:00	OM PRAKASH PROF. LIGHT & SHADE.	12	87	176	B/28/17117-MUM	105	109	107	N	LIGHT & SHADE.	16	4254.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175137	51	NANDINI	1982	120	6	U-99773-MUM	3792.63	0x0000752700000000	1982-02-11 00:00:00	B. N. KULKARNI	12	87	176	B/28/17118-MUM	105	109	107	N	B. N. KULKARNI	13	3792.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175138	43	MAHITICHITRA NO. 270	1978	120	6	U-86501-MUM	259.08	0x00006F5300000000	1978-01-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/83730-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175139	61	HELLENIC ARCHITECTURE	1978	120	6	U-86502-MUM	213.36	0x00006F5300000000	1978-01-11 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISUM (GREECE)	12	363	0	B/83687-MUM	105	110	108	N	CONSULATE GENERAL OF GREECE	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175140	44	SANGEET KA BADSHAH : NAUSHAD	1982	120	6	U-99774-MUM	609.00	0x0000752700000000	1982-02-11 00:00:00	K. T. MIRCHANDANI, MAHALAXMI PICTURES.	12	366	0	B/28/17121-MUM	105	110	107	N	K. T. MIRCHANDANI	2	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175141	44	BHARAT KA GEET KALYANJI ANANDJI KA SANGEET	1982	120	6	U-99775-MUM	541.72	0x0000752700000000	1982-02-11 00:00:00	MANOJ KAYTEE.	12	366	0	B/28/17122-MUM	105	110	107	N	MAHALAXMI PICTURES.	2	541.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175142	44	BAMBAI RAAT KI BAHON MEIN	1982	120	6	U-99776-MUM	3923.39	0x0000752700000000	1982-02-11 00:00:00	KHAWJA AHMAD ABBAS.	12	87	176	B/28/17123-MUM	105	109	107	N	KHAWJA AHMAD ABBAS.	14	3923.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175143	44	BANPHOOL - TRL	1982	120	6	U-99777-MUM	96.62	0x0000752800000000	1982-02-12 00:00:00	C. D. SHAH & HARISH UPADHYAYA.	12	94	0	B/28/16974-MUM	105	110	107	N	FILMLANDS.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175144	61	ELLOPIA	1978	120	6	U-86503-MUM	243.84	0x00006F5300000000	1978-01-11 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM.	12	363	0	B/83686-MUM	105	110	108	N	CONSULATE GENERAL OF GREECE.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175145	61	EID MUBARAK (BENGALI, MARATHI, GUJARATI, TAMIL, TELUGU, ORIYA, KASHMIRI, PUNJABI)	1982	120	6	U-99778-MUM	564.00	0x0000752800000000	1982-02-12 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/17105A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175146	61	THE GREAT SAIL	1982	120	6	U-99779-MUM	116.42	0x0000752800000000	1982-02-12 00:00:00	HARYARD UNIVERSITY.	12	88	0	B/28/17125-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	116.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175147	44	ILAAJ	1978	120	6	U-86504-MUM	519.70	0x00006F5400000000	1978-01-12 00:00:00	TWILIGHT SOUND & IMAGES.	12	363	0	B/80603-MUM	105	110	107	N	TWILIGHT SOUND & IMAGES.	2	519.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175148	61	SEVEN NIGHTS IN JAPAN - TRL	1978	120	6	U-86505-MUM	93.88	0x00006F5400000000	1978-01-12 00:00:00	EMI, LONDON	12	94	0	B/83439-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175149	61	JESSE OWENS RETURNS TO BERLIN	1982	120	6	U-99780-MUM	565.40	0x0000752800000000	1982-02-12 00:00:00	CAPPY PRODUCTIONS.	12	88	0	B/28/17126-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	565.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175150	61	ST. IVES	1978	120	6	U-86506-MUM	2576.17	0x00006F5400000000	1978-01-12 00:00:00	PANCHO KOHNER & STANLEY CANTER (USA)	12	87	170	B/83507-MUM	105	109	108	N	WARNER BROS (F.E) INC.	5	2576.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175151	61	JOURNEY INTO LIGHT	1982	120	6	U-99781-MUM	300.84	0x0000752800000000	1982-02-12 00:00:00	ASSOCIATION OF UNIVERSITIES FOR RESEARCH IN ASTRON	12	88	0	B/28/17127-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	300.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175152	61	ST. IVES - TRL	1978	120	6	U-86507-MUM	51.82	0x00006F5400000000	1978-01-12 00:00:00	PANCHO KOHNER AND STANLEY CANTER (U. S. A.)	12	94	0	B/83508-MUM	105	110	108	N	WARNER BROS (F. E) INC.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175153	53	TA POI	1978	120	6	U-86508-MUM	3818.53	0x00006F5400000000	1978-01-12 00:00:00	SUBODH CHANDRA SAMAL.	12	87	176	B/83653-MUM	105	109	107	N	SUBODH CHANDRA SAMAL.	17	3818.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175154	44	VISHWANATH	1978	120	6	U-86509-MUM	4590.90	0x00006F5500000000	1978-01-13 00:00:00	PAWAN KUMAR.	12	87	170	B/83506-MUM	105	109	107	N	PAWAN KUMAR.	16	4623.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175155	61	THE WRITER AND THE CITY	1982	120	6	U-99782-MUM	323.09	0x0000752800000000	1982-02-12 00:00:00	CHELSEA HOUSE PUBLISHERS	12	88	0	B/28/17128-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175156	61	SOMETHING OLD---SOMETHING NEW	1982	120	6	U-99783-MUM	218.24	0x0000752800000000	1982-02-12 00:00:00	HEARST METROTONE.	12	88	0	B/28/17129-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	218.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175157	164	LOVE IS A SMASH	1978	120	6	U-86510-MUM	1097.28	0x00006F5500000000	1978-01-13 00:00:00	THE JAPAN FOUNDATION, TOKYO	12	365	0	B/82029-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	2	1097.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175158	44	TUMHARE LIYE	1978	120	6	U-86511-MUM	3649.01	0x00006F5500000000	1978-01-13 00:00:00	TILAK MOVIES PVT. LTD.	12	87	176	B/83427-MUM	105	109	107	N	TILAK MOVIES PVT. LTD.	14	3649.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175159	43	SONA NO SURAJ - TRL	1978	120	6	U-86512-MUM	134.11	0x00006F5500000000	1978-01-13 00:00:00	RAOJI BHAI PATEL.	12	94	0	B/83766-MUM	105	110	107	N	R. J. FILMS.	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175160	129	APOLLO XV : A RIDE ON THE MOON	1982	120	6	U-99784-MUM	311.51	0x0000752800000000	1982-02-12 00:00:00	UNITED STATES INFORMATION AGENCY.	12	88	0	B/28/17130-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175161	44	AN EVENING WITH FILM STARS OF ARADHANA	1982	120	6	U-99785-MUM	276.15	0x0000752B00000000	1982-02-15 00:00:00	MAHALAXMI PICTURES.	12	366	0	B/28/17120-MUM	105	110	107	N	KAY TEE.	1	276.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175162	61	VACCINATE AND PROTECT YOUR CHILD	1978	120	6	U-86513-MUM	22.86	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA.	12	88	0	B/83421-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175163	44	FILM STARS PREMIER OF JOHNY MERA NAAM	1982	120	6	U-99786-MUM	274.00	0x0000752B00000000	1982-02-15 00:00:00	K. T. MIRCHANDANI, MAHALAXMI PICTURES.	12	366	0	B/28/17124-MUM	105	110	107	N	MAHALAXMI PICTURES.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175164	61	POLIO CRIPPLES	1978	120	6	U-86514-MUM	16.76	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA.	12	363	0	B/83422-MUM	105	110	107	N	FILM MEDIA.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175165	61	REHEUMATOID ARTHRITIS	1982	120	6	U-99787-MUM	243.84	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMA LTD.	12	88	0	B/28/17131-MUM	105	110	107	N	CIBA PHARMA LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175166	61	TETANUS KILLS	1978	120	6	U-86515-MUM	21.34	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA.	12	363	0	B/83420-MUM	105	110	107	N	FILM MEDIA.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175167	61	PROTEIN METABOLISM IN HEALTH AND DISEASE	1982	120	6	U-99788-MUM	326.00	0x0000752B00000000	1982-02-15 00:00:00	CIBA INTERNATIONAL FILM SERVICE.	12	366	0	B/28/17133-MUM	105	110	107	N	CIBA OF INDIA LTD.	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175168	61	THE ZINC STORY	1978	120	6	U-86516-MUM	365.15	0x00006F5800000000	1978-01-16 00:00:00	BALKRISHNA KULKARNI.	12	363	0	B/83621-MUM	105	110	107	N	BALKRISHNA KULKARNI.	2	365.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175169	61	CIBA IN INDIA	1982	120	6	U-99789-MUM	201.78	0x0000752B00000000	1982-02-15 00:00:00	AMA PRIVATE LTD.	12	366	0	B/28/17134-MUM	105	110	107	N	CIBA GGEIGY OF INDIA LTD.	1	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175170	61	SEVEN NIGHTS IN JAPAN	1978	120	6	U-86517-MUM	2834.33	0x00006F5800000000	1978-01-16 00:00:00	EMI LONDON	12	87	176	B/83438-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2834.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175171	61	VIMAL SUITINGS	1978	120	6	U-86518-MUM	30.48	0x00006F5800000000	1978-01-16 00:00:00	MR. JAFAR HAI.	12	92	0	B/83685-MUM	105	110	107	N	MR. JAFAR HAI CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175172	61	THE HOME CONFINEMENT	1982	120	6	U-99790-MUM	213.36	0x0000752B00000000	1982-02-15 00:00:00	CIBA LABORATORIES LTD.	12	366	0	B/28/17135-MUM	105	110	107	N	CIBA PHARMA PRIVATE LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175173	61	INTRODUCTION TO SPEECH PROBLEMS	1982	120	6	U-99791-MUM	297.18	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	366	0	B/28/17138-MUM	105	110	107	N	CIBA PHARMA PVT. LTD.	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175174	44	HAIWAN - TRL	1978	120	6	U-86519-MUM	121.00	0x00006F5800000000	1978-01-16 00:00:00	S. MUKHERJI.	12	94	0	B/83704-MUM	105	110	107	N	FAMILY FILM CLUB.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175175	61	THE LARNYX	1982	120	6	U-99792-MUM	166.12	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	366	0	B/28/17143-MUM	105	110	107	N	CIBA PHARMA PVT. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175176	61	THE EAR AND HEARING	1982	120	6	U-99793-MUM	307.85	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	366	0	B/28/17144-MUM	105	110	107	N	CIBA PHARMA PRIVATE LTD.	1	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175177	61	ACES HIGH - TRL	1978	120	6	U-86520-MUM	110.64	0x00006F5800000000	1978-01-16 00:00:00	EMI LONDON	12	94	0	B/83431-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175178	61	20,000 LEAGYES UNDER THE SEA	1982	120	6	U-99794-MUM	3480.21	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY.	12	87	176	B/28/17146-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3480.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175179	61	PAWS CLAWS & JAWS	1978	120	6	U-86521-MUM	2370.12	0x00006F5800000000	1978-01-16 00:00:00	FRED WEINTRAUB AND PAUL HELLER (USA)	12	87	176	B/83363-MUM	105	109	108	N	UNITED CORPORATION ARTISTS.	5	2370.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175180	61	20,000 LEAGYES UNDER THE SEA - TRL	1982	120	6	U-99795-MUM	70.00	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY.	12	94	0	B/28/17142A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175181	61	PAWS CLAWS & JAWS - TRL	1978	120	6	U-86522-MUM	63.09	0x00006F5900000000	1978-01-17 00:00:00	FRED WEINTRAUB AND PAUL HELLER (USA)	12	94	0	B/83364-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175182	44	DESH BHAKT	1978	120	6	U-86523-MUM	172.21	0x00006F5900000000	1978-01-17 00:00:00	N. E. & I. F. LTD	12	363	0	B/83641-MUM	105	110	107	N	N. E. & I. F. LTD	1	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175183	61	LIFE IN THE INDIAN DESERT	1982	120	6	U-99796-MUM	513.59	0x0000752C00000000	1982-02-16 00:00:00	K. PREMSINH VARMA.	12	366	0	B/28/17154-MUM	105	110	107	N	K. PREMSINH VARMA.	2	513.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175184	61	TROPICAL WILDERNESS	1982	120	6	U-99797-MUM	576.38	0x0000752C00000000	1982-02-16 00:00:00	K. PREMSINH VARMA.	12	366	0	B/28/17155-MUM	105	110	107	N	K. PREMSINH VARMA.	2	576.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175185	61	VISION ISSUE NO. 66	1978	120	6	U-86524-MUM	295.35	0x00006F5900000000	1978-01-17 00:00:00	STEFAN DOBERT (USA)	12	363	0	B/83276-MUM	105	110	108	N	U. S. I. S.	1	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175186	61	CHETAK (MARATHI, GUJARATI, KASHMIRI, ORIYA, PUNJABI, TELUGU, TAMIL)	1982	120	6	U-99798-MUM	686.40	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	B/28/17102-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	3	686.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175187	51	DILLICHI KAHANI	1982	120	6	U-99799-MUM	1614.85	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/17103-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1614.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175188	45	DEHLIYA ITIHASA	1982	120	6	U-99800-MUM	1612.09	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/17104-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175189	61	SCIENCE REPORT 187 - A	1978	120	6	U-86525-MUM	152.70	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83231-MUM	105	110	108	N	U. S. I. S.	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175190	61	SCIENCE REPORT 187 - B	1978	120	6	U-86526-MUM	143.87	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83258-MUM	105	110	108	N	U. S. I. S.	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175191	61	SCIENCE REPORT 188 - A	1978	120	6	U-86527-MUM	149.96	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83259-MUM	105	110	108	N	U. S. I. S.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175192	61	SCIENCE REPORT 188 - B	1978	120	6	U-86528-MUM	149.96	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN	12	89	0	B/83260-MUM	105	110	108	N	U. S. I. S.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175193	61	SCIENCE REPORT 189 - A	1978	120	6	U-86529-MUM	144.78	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN. (USA)	12	89	0	B/83255-MUM	105	110	108	N	U. S. I. S.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175194	61	SCIENCE REPORT 189 - B	1978	120	6	U-86530-MUM	152.09	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83256-MUM	105	110	108	N	U. S. I. S.	1	152.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175195	61	TAXI DRIVER - TRL	1978	120	6	U-86704-MUM	89.61	0x00006F6700000000	1978-01-31 00:00:00	MICHAEL PHILLIPS & JULIA PHILLIPS (USA)	12	94	0	B/83710-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175196	51	SASURWASHEEN	1978	120	6	U-86705-MUM	4616.86	0x00006F6800000000	1978-02-01 00:00:00	N. Y. DEOOLGAONKAR (INDIA)	12	87	176	B/83915-MUM	105	109	107	N	N. Y. DEOOLGAONKAR	16	4616.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175197	129	INDIAN NEWS REVIEW NO 1529 (TAMIL, KANNADA, TELUGU, ASSAM, ORIYA, URDU, SINDHI.......)	1978	120	6	U-86706-MUM	298.00	0x00006F6800000000	1978-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83982-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175198	44	UTTAR PRADESH SAMACHAR 44	1978	120	6	U-86707-MUM	274.32	0x00006F6800000000	1978-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF U P LUCKNOW INDIA	12	91	0	B/83975-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175199	44	UTTAR PRADESH SAMACHAR 45	1978	120	6	U-86708-MUM	277.37	0x00006F6800000000	1978-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF U P LUCKNOW INDIA	12	91	0	B/83976-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER.	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175200	44	VIJAY SWAGAT	1978	120	6	U-86710-MUM	319.00	0x00006F6900000000	1978-02-02 00:00:00	TAHERALI SAIFUDDIN (INDIA)	12	363	0	B/83767-MUM	105	110	107	N	A. Y. PLUMBER.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175201	61	THE DOVE	1978	120	6	U-86711-MUM	2873.05	0x00006F6900000000	1978-02-02 00:00:00	EMI LONDON  (U.S.A.)	12	87	176	B/83436-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	6	2873.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175202	61	THE DOVE - TRL	1978	120	6	U-86712-MUM	116.12	0x00006F6900000000	1978-02-02 00:00:00	EMI LONDON  (U.S.A.)	12	94	0	B/83437-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	116.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175203	60	DR. MOHAMMAD IQBAL	1978	120	6	U-86713-MUM	581.00	0x00006F6900000000	1978-02-02 00:00:00	ALI SARDAR JAFRI. (INDIA)	12	363	0	B/84000-MUM	105	110	107	N	ALI SARDAR JAFRI	2	581.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175204	61	THE TRAINING & VISITS SYSTEM	1978	120	6	U-86714-MUM	910.00	0x00006F6A00000000	1978-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83972-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	910.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175205	61	SARABHAI COUGH SYRUP	1978	120	6	U-86715-MUM	9.14	0x00006F6A00000000	1978-02-03 00:00:00	16/35 MOVIE PRODUCTION	12	92	0	B/83980-MUM	105	110	107	N	16/35 MOVIE PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175206	44	KHATTA MEETHA - TRL	1978	120	6	U-86531-MUM	86.56	0x00006F5900000000	1978-01-17 00:00:00	INDIRA FILMS.	12	94	0	B/83774-MUM	105	110	107	N	RUPAM CHITRA.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175207	44	MANDIR MASJID - TRL	1978	120	6	U-86532-MUM	100.00	0x00006F5900000000	1978-01-17 00:00:00	KAY KAY MOVIES.	12	94	0	B/83327-MUM	105	110	107	N	KAY KAY MOVIES.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175208	61	SCIENCE REPORT 190 - A	1978	120	6	U-86533-MUM	155.75	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN  KAGAN (USA)	12	364	0	B/83252-MUM	105	110	108	N	U. S. I. S.	1	155.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175209	61	SCIENCE REPORT 190 -B	1978	120	6	U-86534-MUM	156.97	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83253-MUM	105	110	108	N	U. S. I. S.	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175210	61	SCIENCE REPORT 191 - A	1978	120	6	U-86535-MUM	146.91	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83250-MUM	105	110	108	N	U. S. I. S.	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175211	61	SCIENCE REPORT 191 - B	1978	120	6	U-86536-MUM	148.74	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83251-MUM	105	110	108	N	U. S. I. S.	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175212	44	JAHAAN SAMAY STHIR HAI	1978	120	6	U-86709-MUM	318.00	0x00006F6800000000	1978-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/83998-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175213	129	INDIAN NEWS REVIEW NO. 1527	1978	120	6	U-86537-MUM	244.00	0x00006F5A00000000	1978-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175214	44	EK BAAP CHHE BETE - TRL	1978	120	6	U-86716-MUM	143.26	0x00006F6A00000000	1978-02-03 00:00:00	SHINDE ENTERPRISES. (INDIA)	12	94	0	B/84011-MUM	105	110	107	N	ASHOK SHINDE, SHINDE ENTERPRISES.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175215	129	AGRIEXPO 77	1978	120	6	U-86539-MUM	392.00	0x00006F5A00000000	1978-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83817-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	392.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175216	44	EK DHARTI SONE KI	1978	120	6	U-86717-MUM	2594.46	0x00006F6A00000000	1978-02-03 00:00:00	MOSFILM PRODUCTION (USSR)	12	87	168	B/83647-MUM	105	109	108	N	SOVEXPORT FILM.	9	2594.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175217	61	SCIENCE REPORT 192 - A	1978	120	6	U-86540-MUM	149.35	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83254-MUM	105	110	108	N	U. S. I. S.	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175218	44	MATADOR-F-305	1978	120	6	U-86718-MUM	30.48	0x00006F6A00000000	1978-02-03 00:00:00	M/S. NEO FILMS (INDIA)	12	92	0	B/83951-MUM	105	110	107	N	M/S. NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175219	44	ATUL	1978	120	6	U-86719-MUM	32.91	0x00006F6B00000000	1978-02-04 00:00:00	G. S. CHAWLA FILMLETS (P) LTD. (INDIA)	12	92	0	B/83978-MUM	105	110	107	N	BHUSHAN	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175220	61	FUN WITH DICK AND JANE - TRL	1978	120	6	U-86720-MUM	51.20	0x00006F6B00000000	1978-02-04 00:00:00	PETER BART & MAX PALEVSKY (USA)	12	94	0	B/83999-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175221	61	THE PINK PANTHER STRIKES AGAIN	1978	120	6	U-86721-MUM	2836.16	0x00006F6B00000000	1978-02-04 00:00:00	BLAKE EDWARDS (U.S.A.)	12	87	168	B/83786-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	2836.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175222	61	THE PINK PANTHER STRIKES AGAIN - TRL	1978	120	6	U-86722-MUM	75.89	0x00006F6B00000000	1978-02-04 00:00:00	BLAKE EDWARDS (U.S.A.)	12	94	0	B/83787-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175223	61	SCIENCE REPORT 193 - A	1978	120	6	U-86542-MUM	144.48	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83248-MUM	105	110	108	N	U. S. I. S.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175224	61	THE MAN WITH THE GOLDEN GUN - TRL	1978	120	6	U-86723-MUM	91.74	0x00006F6B00000000	1978-02-04 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCOLI. (ENGLAND)	12	94	0	B/83785-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175225	61	A LEGACY FOR LIVING	1978	120	6	U-86724-MUM	142.65	0x00006F6B00000000	1978-02-04 00:00:00	CORPORATE PRODUCTIONS INC. (USA)	12	363	0	B/83812-MUM	105	110	108	N	U. S. I. S.	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175226	61	SCIENCE REPORT 193 - B	1978	120	6	U-86543-MUM	149.35	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83249-MUM	105	110	108	N	U. S. I. S.	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175227	44	AAKHRI DAKU	1978	120	6	U-86544-MUM	3836.73	0x00006F5B00000000	1978-01-19 00:00:00	SHANTI SAGAR.	12	87	170	B/82423-MUM	105	109	107	N	SHANTI SAGAR ARTS MAKERS.	15	3876.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175228	61	HERITAGE OF THE PLAINS	1978	120	6	U-86725-MUM	219.46	0x00006F6B00000000	1978-02-04 00:00:00	MOTION PICTURE SERVICE U. S. D. A. (USA)	12	363	0	B/83955-MUM	105	110	108	N	U. S. I. S.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175229	61	THE DREAM THAT CHANGED THE DESERT	1978	120	6	U-86727-MUM	219.46	0x00006F6B00000000	1978-02-04 00:00:00	OXFORD FILMS : ERNEST KLEINDERG (USA)	12	363	0	B/83964-MUM	105	110	108	N	U. S. I. S.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175230	44	GHARAONDA - TRL	1978	120	6	U-86545-MUM	89.36	0x00006F5B00000000	1978-01-19 00:00:00	CLIMB FILMS.	12	94	0	B/83654-MUM	105	110	107	N	CLIMB FILMS.	1	89.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175231	70	VAKUUM KANMEROFEN (TITLE IN GERMAN)	1978	120	6	U-86728-MUM	107.00	0x00006F6B00000000	1978-02-04 00:00:00	DEGUSSA WOLFGAND, FEDERAL REPUBLIC OF GERMANY	12	363	0	B/84014-MUM	105	110	108	N	WESTER WORK ENGINEERS LTD.	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175232	61	WEAVING SAFTY IN COTTON TEXTILES PART ONE : THE ACCIDENT PROBLEM	1978	120	6	U-86546-MUM	131.97	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL.	12	363	0	B/83370-MUM	105	110	107	N	CINE GRAPHIC ARTS.	1	131.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175233	61	FNDLESS CHAIN	1978	120	6	U-86729-MUM	304.24	0x00006F6D00000000	1978-02-06 00:00:00	TOM BEAMER : LEAVENWORTH WASHINGTON (USA)	12	363	0	B/83966-MUM	105	110	108	N	U. S. I. S.	1	304.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175234	61	WEAVING SAFETY IN COTTON TEXTILES PART TWO : MIXING AND BLOWL ROOM	1978	120	6	U-86547-MUM	313.64	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFTY COUNCIL.	12	363	0	B/83371-MUM	105	110	107	N	CINE GRAPHIC ARTS.	2	313.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175235	44	INSAAN AUR HAIWAN - TRL	1978	120	6	U-86730-MUM	89.92	0x00006F6D00000000	1978-02-06 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	94	0	B/83652-MUM	105	110	108	N	SOVEXPORT FILM.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175236	44	EK DHARTI SONE KI - TRL	1978	120	6	U-86731-MUM	79.86	0x00006F6D00000000	1978-02-06 00:00:00	MOSFILM PRODUCTION (USSR)	12	94	0	B/83648-MUM	105	110	108	N	SOVEXPORT FILM.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175237	61	SCIENCE REPORT 194 - A	1978	120	6	U-86732-MUM	152.09	0x00006F6D00000000	1978-02-06 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83924-MUM	105	110	108	N	U. S. I. S.	1	152.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175238	61	WEAVING SAFETY IN COTTON TEXTILE PART FIVE : WEAVING	1978	120	6	U-86548-MUM	348.38	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL.	12	363	0	B/83374-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	348.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175239	61	WEAVING SAFETY IN COTTON TEXTILE PART FOUR : SPINNING	1978	120	6	U-86549-MUM	382.52	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL.	12	363	0	B/83373-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	382.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175240	44	AADMI SADAK KA	1977	120	6	U-85416-MUM	4546.09	0x00006EAC00000000	1977-07-28 00:00:00	DEVENDRA GOEL GOEL CINE CORPORATION	12	87	176	B/81390-MUM	105	109	107	N	DEVENDRA GOEL GOEL CINE CORPORATION	19	4546.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175241	61	UP IN SMOKE	1977	120	6	U-85417-MUM	349.00	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81623-MUM	105	110	108	N	N. E. & I. F. LTD.	1	349.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175242	61	CLOSING THE SALE	1977	120	6	U-85418-MUM	304.80	0x00006EAC00000000	1977-07-28 00:00:00	THE DARTNELL CORPORATIONAL.    ( USA )	12	363	0	B/81715-MUM	105	110	108	N	N. E. & I. F. LTD	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175243	61	THE FIRST MILE UP	1977	120	6	U-85419-MUM	193.85	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	89	0	B/81674-MUM	105	110	108	N	N. E. & I. F. LTD.	1	193.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175244	61	WEAVING SAFETY IN COTTON TEXTILES PART THREE : CARDING 1	1978	120	6	U-86550-MUM	228.29	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL (INDIA)	12	363	0	B/83372-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175245	61	MAKING OF A MARK	1977	120	6	U-85420-MUM	70.10	0x00006EAD00000000	1977-07-29 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	363	0	B/81345-MUM	105	110	108	N	N. E. &. I. F. LTD	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175246	61	TRAILER OF RACE WITH THE DEVIL	1977	120	6	U-85421-MUM	59.74	0x00006EAD00000000	1977-07-29 00:00:00	WES BISHOP	12	94	0	B/81567-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175247	61	CENTURY 3 : OF MIND AND MATTERS	1977	120	6	U-85422-MUM	301.66	0x00006EAD00000000	1977-07-29 00:00:00	KEN SALE	12	363	0	B/81767-MUM	105	110	108	N	U. S. I. S.	1	301.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175248	61	INSIDE GOVERMENT : CONGRESSMAR	1977	120	6	U-85423-MUM	289.56	0x00006EAD00000000	1977-07-29 00:00:00	CHURCHILL PRODUCTION	12	363	0	B/81768-MUM	105	110	108	N	U. S. I. S.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175249	54	THE MOSCOW KREMLIN	1977	120	6	U-85424-MUM	200.00	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81475-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175250	51	THE SOVIET FIVE YEARPLAN	1977	120	6	U-85425-MUM	554.00	0x00006EAD00000000	1977-07-29 00:00:00	POPULAR SC. DOCUMENTARY FILM STUDIO	12	366	0	B/81480-87-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	554.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175251	61	NIKOLAI RERICH	1977	120	6	U-85426-MUM	700.00	0x00006EAD00000000	1977-07-29 00:00:00	KIEVE STUDIO	12	363	0	B/81455-58-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	700.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175252	61	SPRING IN CENTRAL ASIA	1977	120	6	U-85427-MUM	196.00	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL POPULAR SC. FILM STUDIO    ( USSR )	12	363	0	B/81468-72-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175253	61	GOLDEN FLEECE OF KOLKHIDA	1977	120	6	U-85428-MUM	187.00	0x00006EAD00000000	1977-07-29 00:00:00	GEORGIAN POPULAR SCIENCE AND DOCUMENTARY FILM ST	12	363	0	B/81440-42-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175254	61	SILVER STREAK - TRL	1978	120	6	U-86551-MUM	85.04	0x00006F5C00000000	1978-01-20 00:00:00	THOMAS L. MILLER AND EDWARD K. MILKIS (USA)	12	94	0	B/83716-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	85.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175255	44	LETTERS FROM TAIGA	1977	120	6	U-85429-MUM	184.00	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81450-54-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175256	51	OUR FRIENDLY DOCTOR	1977	120	6	U-85430-MUM	167.00	0x00006EAD00000000	1977-07-29 00:00:00	LENINGRAD POPULAR SCIENTIFIC    ( USSR )	12	88	0	B/81449-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175257	61	SINCERE MEETINGS	1977	120	6	U-85431-MUM	224.00	0x00006EAD00000000	1977-07-29 00:00:00	KIEV POPULAR SC. FILM STUDIO	12	88	0	B/81474-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175258	51	SAMADHAN	1978	120	6	U-86552-MUM	29.26	0x00006F5C00000000	1978-01-20 00:00:00	A. P. PATHARE	12	92	0	B/83772-MUM	105	110	107	N	A. P. PATHARE	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175259	61	SCIENCE REPORT 194 - B	1978	120	6	U-86733-MUM	147.52	0x00006F6D00000000	1978-02-06 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83925-MUM	105	110	108	N	U. S. I. S.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175260	61	GIRLS OF THE PLANET	1977	120	6	U-85432-MUM	188.00	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/81443-48-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175261	44	PHOSFOMIN	1978	120	6	U-86553-MUM	13.72	0x00006F5C00000000	1978-01-20 00:00:00	NEO FILMS.	12	92	0	B/83776-MUM	105	110	107	N	NEO FILMS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175262	44	GANGA KI SAUGAND	1978	120	6	U-86734-MUM	4674.72	0x00006F6E00000000	1978-02-07 00:00:00	M/S. SULTAN PRODUCTIONS. (INDIA)	12	87	170	B/83979-MUM	105	109	107	N	M/S. SULTAN PRODUCTIONS.	18	4674.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175263	61	THE DIMENSIONS	1978	120	6	U-86554-MUM	30.48	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	92	0	B/83791-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175264	61	SEARCH FOR SURVIVAL	1977	120	6	U-85433-MUM	296.27	0x00006EAD00000000	1977-07-29 00:00:00	AESOP FILMS INC.	12	88	0	B/81766-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175265	61	HAPPINESS COMES REGENT SIZED	1978	120	6	U-86735-MUM	30.48	0x00006F6E00000000	1978-02-07 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/83788-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175266	61	BUS RIDE	1978	120	6	U-86555-MUM	29.87	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	92	0	B/83777-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175267	61	SAVE ON TAX	1978	120	6	U-86736-MUM	335.00	0x00006F6E00000000	1978-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	363	0	B/83831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175268	61	VISION THEATRICAL SERIES NO. 016	1977	120	6	U-85434-MUM	274.32	0x00006EAD00000000	1977-07-29 00:00:00	TIM WHITE	12	363	0	B/81765-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175269	61	THE FRONT PAGE - TRL	1978	120	6	U-86737-MUM	68.70	0x00006F6E00000000	1978-02-07 00:00:00	BILLY WILDER. (USA)	12	94	0	B/83904-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175270	61	UNITED TECHNOLOGIES	1977	120	6	U-85435-MUM	163.00	0x00006EAD00000000	1977-07-29 00:00:00	UTC NEW YORK   ( USA )	12	363	0	B/81716-MUM	105	110	108	N	OTIS ELEVATOR CO.  ( I ) LTD	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175271	61	WAVES OF REVOLUTION	1977	120	6	U-85436-MUM	350.00	0x00006EAD00000000	1977-07-29 00:00:00	ANAND PATWARDHAN	12	363	0	B/81796-MUM	105	110	107	N	ANAND PATWARDHAN	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175272	44	TRAILER OF CHALTA PURZA	1977	120	6	U-85437-MUM	108.00	0x00006EAE00000000	1977-07-30 00:00:00	BHAPPI SONIE BHAPPIE SONIE PRODUCTIONS	12	94	0	B/81809-MUM	105	110	107	N	BHAPPI SONIE BHAPPIE SONIE PRODUCTIONS	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175273	44	LET EVERY ONE SEE-DONATE YOUR EYES	1978	120	6	U-86738-MUM	92.44	0x00006F6E00000000	1978-02-07 00:00:00	G. S. CHAWLA FILMLETS P. LTD. (INDIA)	12	363	0	B/83979A-MUM	105	110	107	N	PAUL	1	92.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175274	44	GARMI KI MOONG	1978	120	6	U-86739-MUM	145.00	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	363	0	B/83973-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175275	61	BOBBY DEERFIELD - TRL	1978	120	6	U-86740-MUM	67.39	0x00006F6F00000000	1978-02-08 00:00:00	SYDNEY POLLACK (USA)	12	94	0	B/83769-MUM	105	110	108	N	WARNER BROS. (F. E.)INC.	1	67.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175276	61	TO BETTER WORLD TRADE	1978	120	6	U-86741-MUM	304.80	0x00006F6F00000000	1978-02-08 00:00:00	MARINE CLAIM & LOSS MINISNISATION DIVISION PHILADE	12	363	0	B/83930-MUM	105	110	108	N	P. S. SWAMINATHAN.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175277	61	FUN WITH DICK AND JANE	1978	120	6	U-86742-MUM	2655.72	0x00006F6F00000000	1978-02-08 00:00:00	PETER BART & MAX PALEVSKY (USA)	12	87	170	B/83918-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2655.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175278	61	PROFILES OF FOUR SOVIET WOMEN	1978	120	6	U-86743-MUM	679.00	0x00006F6F00000000	1978-02-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/83844-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	679.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175279	129	INDIAN NEWS REVIEW NO 1530 (TAMIL, KANNADA, ASSAMI, ORIYA, URDU, PUNJABI, BENGALI.....)	1978	120	6	U-86744-MUM	237.00	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	91	0	B/84017-27-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	237.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175280	129	INDIAN NEWS REVIEW NO 1530 (WESTERN EDITION) (GUJARATI, MARATHI & SINDHI)	1978	120	6	U-86745-MUM	302.00	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/83993-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175281	43	MAHITICHITRA NO 272	1978	120	6	U-86746-MUM	274.32	0x00006F6F00000000	1978-02-08 00:00:00	ASSTT. DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	12	91	0	B/84016-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175282	44	PAHELI - TRL	1978	120	6	U-86747-MUM	80.16	0x00006F6F00000000	1978-02-08 00:00:00	RAJSHRI PICTURES (P) LTD. (INDIA)	12	94	0	B/84029-MUM	105	110	107	N	RAJSHRI PICTURES (P) LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175283	61	KIRLOSKAR ELECTRIC : A PROFILE	1978	120	6	U-86748-MUM	110.95	0x00006F7000000000	1978-02-09 00:00:00	CHITRAYUG. (INDIA)	12	92	0	B/84013-MUM	105	110	107	N	M. K. NAVANDAR, PROPRIETOR CHITRAYUG.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175284	44	GHAR	1978	120	6	U-86749-MUM	3606.39	0x00006F7000000000	1978-02-09 00:00:00	N. N. SIPPY, M/S. N. N. SIPPY PRODUCTIONS. (INDIA)	12	87	176	B/83780-MUM	105	109	107	N	N. N. SIPPY, M/S. N. N. SIPPY PRODUCTIONS.	14	3606.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175285	61	BANJOMAN	1978	120	6	U-86750-MUM	275.84	0x00006F7100000000	1978-02-10 00:00:00	YALE UNIVERSITY BERKKELY FILM INSTITUTE (USA)	12	363	0	B/83928-MUM	105	110	108	N	USIS	1	275.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175286	44	SANS SANS SURAKSHA	1978	120	6	U-86556-MUM	29.87	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	92	0	B/83778-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175287	44	JAWAN MOHABBAT	1978	120	6	U-86557-MUM	29.87	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	92	0	B/83779-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175288	61	EXTERNAL RESPIRATION	1978	120	6	U-86558-MUM	231.00	0x00006F5C00000000	1978-01-20 00:00:00	G. B. FILMS LIBRARY (U.K)	12	363	0	B/83639-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175289	61	POLYSTER SHIRTING BY SWAN MILLS	1978	120	6	U-86751-MUM	13.72	0x00006F7100000000	1978-02-10 00:00:00	S. K. BHATTACHARYA (INDIA)	12	92	0	B/83969-MUM	105	110	107	N	TRINAYAN, C/O INDIA CINE SERVICES RANJIT STUDIO	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175290	44	ANJAAM	1978	120	6	U-86752-MUM	3556.71	0x00006F7400000000	1978-02-13 00:00:00	ASHOK C. BIJLANI. (INDIA)	12	87	170	B/82801-MUM	105	109	107	N	ASHOK C. BIJLANI.	14	3556.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175291	61	BLOOD	1978	120	6	U-86559-MUM	111.68	0x00006F5C00000000	1978-01-20 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K)	12	363	0	B/83646-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	111.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175292	61	ZAGORSK	1978	120	6	U-86753-MUM	548.00	0x00006F7400000000	1978-02-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/83873-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175293	61	SWEENY - TRL	1978	120	6	U-86560-MUM	71.01	0x00006F5C00000000	1978-01-20 00:00:00	EMI LONDON	12	94	0	B/83433-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175294	61	THE YOUNG SPORTSMEN GROW UP	1978	120	6	U-86754-MUM	216.00	0x00006F7400000000	1978-02-13 00:00:00	UK RAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS	12	363	0	B/83856-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175295	61	THE TIME HAS COME	1978	120	6	U-86755-MUM	329.18	0x00006F7400000000	1978-02-13 00:00:00	GERALD KRELL (USA)	12	363	0	B/83923-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175296	44	NASBANDI	1978	120	6	U-86561-MUM	3977.04	0x00006F5D00000000	1978-01-21 00:00:00	JOHAR FILMS PVT LTD.	15	87	176	B/83442-MUM	105	109	107	N	JOHAR FILMS PVT LTD.	15	3977.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175297	44	EK BAAP CHHE BETE	1978	120	6	U-86756-MUM	3917.66	0x00006F7500000000	1978-02-14 00:00:00	SHINDE ENTERPRISES. (INDIA)	12	87	176	B/84033-MUM	105	109	107	N	SHINDE ENTERPRISES.	15	3917.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175298	44	GANGA KI SAUGAND - TRL	1978	120	6	U-86757-MUM	105.77	0x00006F7500000000	1978-02-14 00:00:00	M/S. SULTAN PRODUCTION. (INDIA)	12	94	0	B/84081-MUM	105	110	107	N	M/S. SULTAN PRODUCTION.	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175299	44	NAYA DAUR - TRL	1978	120	6	U-86562-MUM	86.57	0x00006F5F00000000	1978-01-23 00:00:00	SUDESH GUPTA.	12	94	0	B/83697-MUM	105	110	107	N	SUDESH GUPTA.	1	86.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175300	61	THE TASTE GOES TO YOUR SMILE	1978	120	6	U-86758-MUM	28.65	0x00006F7600000000	1978-02-15 00:00:00	CINETHEQUE (INDIA)	12	92	0	B/83698-MUM	105	110	107	N	CINETHEQUE	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175301	61	BEAUTY IN STONE	1978	120	6	U-86563-MUM	274.02	0x00006F5F00000000	1978-01-23 00:00:00	DILIP DUTTA, TWIN FILMS	12	363	0	B/83811-MUM	105	110	107	N	DILIP DUTTA.	1	274.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175302	42	URANCHHOO	1978	120	6	U-86564-MUM	1682.63	0x00006F5F00000000	1978-01-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	364	0	B/83073-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1682.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175303	61	ORISSA MANDIR MALA (PART I)	1978	120	6	U-86759-MUM	291.39	0x00006F7600000000	1978-02-15 00:00:00	R. S. TUTEJA. (INDIA)	12	363	0	B/84034-MUM	105	110	107	N	M/S. SATGURU FILMS.	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175304	61	TOP KAPI	1978	120	6	U-86760-MUM	30.00	0x00006F7600000000	1978-02-15 00:00:00	B. S. MODY. (INDIA)	12	92	0	B/84006-MUM	105	110	107	N	B. S. MODY.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175305	42	BANDIE	1978	120	6	U-86565-MUM	4220.00	0x00006F5F00000000	1978-01-23 00:00:00	E. C. MEHRA.	12	87	168	B/83724-MUM	105	109	107	N	E. C. MEHRA, EAGLE FILMS.	16	4220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175306	61	KIRLOSKAR ELECTRIC : WELDING EQUIPMENT	1978	120	6	U-86761-MUM	106.43	0x00006F7600000000	1978-02-15 00:00:00	CHITRA YUG (INDIA)	12	92	0	B/84012-MUM	105	110	107	N	M. K. NAVANDAR.	1	106.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175307	61	FROM HEART TO HEART	1978	120	6	U-86762-MUM	686.00	0x00006F7600000000	1978-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83898-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	686.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175308	61	FORMULA FOR FRICTION	1978	120	6	U-86566-MUM	274.32	0x00006F5F00000000	1978-01-23 00:00:00	FERODO LTD.	12	92	0	B/83790-MUM	105	110	107	N	HINDUSTAN FERODO LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175309	61	A STEP WITH INDIA'S PROGRESS	1978	120	6	U-86567-MUM	60.96	0x00006F5F00000000	1978-01-23 00:00:00	KEITH ALLAMS, KAPPA	12	92	0	B/83773-MUM	105	110	107	N	KEITH ALLAMS, KAPPA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175310	129	INDIAN NEWS REVIEW NO 1531 (MARATHI, GUJARATI, TAMIL, TELUGU, MALYALAM, ASSAMI)	1978	120	6	U-86763-MUM	242.00	0x00006F7600000000	1978-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/84098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175311	44	VISHWANATH - TRL	1978	120	6	U-86568-MUM	94.79	0x00006F5F00000000	1978-01-23 00:00:00	PAWAN KUMAR.	12	94	0	B/83911-MUM	105	110	107	N	RAMAYANCHITRA.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175312	129	INDIAN NEWS REVIEW NO 1531 (NORTHERN EDITION) (PUNJABI & URDU)	1978	120	6	U-86764-MUM	301.00	0x00006F7600000000	1978-02-15 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	91	0	B/84094-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175313	59	POONIKATHO PUNARNIRMANAM (CYCLONE IN ANDHRA PRADESH)	1978	120	6	U-86765-MUM	426.72	0x00006F7600000000	1978-02-15 00:00:00	THE MANAGING DIRECTOR A P STATE FILM DEVELOPMENT	12	91	0	B/84044-MUM	105	110	107	N	THE MANAGING DIRECTOR A P STATE FILM DEVELOPMENT	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175314	61	THE INDUSTRIAL WEIGHT LIFTER	1978	120	6	U-86569-MUM	131.06	0x00006F5F00000000	1978-01-23 00:00:00	CRAWLEY FILMS LTD.(CANADA)	12	363	0	B/83317-MUM	105	110	108	N	N. E & I. F. LTD.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175315	42	MOSCOW UNDER CONSTRUCTION (TELUGU)	1978	120	6	U-86766-MUM	204.00	0x00006F7600000000	1978-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83882-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175316	54	CONGRESS OF GREAT ACHIEVEMENTS	1978	120	6	U-86767-MUM	214.00	0x00006F7600000000	1978-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83881-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175317	51	KHANDYACHA KHANDERAO ZALA	1978	120	6	U-86570-MUM	303.00	0x00006F6100000000	1978-01-25 00:00:00	DIRECTOR GENERAL OF INFORMATION & P. R. GOVT. I.	12	363	0	B/83899-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & P. R. GOVT. I.	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175318	61	T. B. RUINS LIFE.	1978	120	6	U-86571-MUM	21.34	0x00006F6100000000	1978-01-25 00:00:00	FILM MEDIA.	12	363	0	B/83418-MUM	105	110	107	N	FILM MEDIA.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175319	61	A DAY WITH PRESIDENT CARTER	1978	120	6	U-86572-MUM	542.54	0x00006F6100000000	1978-01-25 00:00:00	NBC NEWS (USA)	12	363	0	B/83278-MUM	105	110	108	N	U. S. I. S.	1	542.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175320	85	SAFETY SENSES (TITLE IN ENGLISH)	1978	120	6	U-86573-MUM	80.39	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD (UK)	12	363	0	B/83645-MUM	105	110	108	N	N. E. & I. F. LTD.	1	80.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175321	61	DRIVING FROM OUTSIDE THE LOCOCAB	1978	120	6	U-86574-MUM	99.67	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD. (U.K)	12	363	0	B/83646A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175322	44	RICO	1978	120	6	U-86768-MUM	30.48	0x00006F7700000000	1978-02-16 00:00:00	CO-OPERATIVE PICTURES. (INDIA)	12	92	0	B/83637-MUM	105	110	107	N	CO-OPERATIVE PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175323	61	OUT OF CONTROL	1978	120	6	U-86575-MUM	243.84	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD (U.K)	12	363	0	B/83644-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175324	129	INDIAN FOLK DANCES 78 (MARATHI, GUJARATI, TAMIL, TELUGU.........)	1978	120	6	U-86769-MUM	364.00	0x00006F7700000000	1978-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	363	0	B/84114-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	364.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175325	61	ACES HIGH	1978	120	6	U-86770-MUM	2912.05	0x00006F7700000000	1978-02-16 00:00:00	EMI LONDON (USA)	12	87	163	B/83430-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2912.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175326	61	SOVIET RAILWAYS (TAMIL)	1978	120	6	U-86771-MUM	212.00	0x00006F7700000000	1978-02-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/83854-55-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175327	54	DHYANU BHAGAT	1978	120	6	U-86772-MUM	3901.67	0x00006F7700000000	1978-02-16 00:00:00	DARA PRODUCTIONS. (INDIA)	12	87	165	B/83443-MUM	105	109	107	N	DARA PRODUCTIONS.	15	3940.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175328	44	DARWAZA - TRL	1978	120	6	U-86773-MUM	99.36	0x00006F7700000000	1978-02-16 00:00:00	KIRAN RAMSAY. (INDIA)	12	94	0	B/84083-MUM	105	110	107	N	KIRAN RAMSAY.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175329	44	A NEW TOWN ON THE VOLHOV (TAMIL, MARATHI, MALYALAMA)	1978	120	6	U-86774-MUM	108.00	0x00006F7800000000	1978-02-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/83877-80-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175330	61	RIGA THE CAPITAL OF SOVIET LATVIA (HINDI, MARATHI, TAMIL, TELUGU)	1978	120	6	U-86775-MUM	534.00	0x00006F7800000000	1978-02-17 00:00:00	RIGA FILM STUDIO (USSR)	12	363	0	B/83845-49-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175331	44	AVIATION SERVES AGRICULTURE (BENGALI & TAMIL)	1978	120	6	U-86776-MUM	194.00	0x00006F7800000000	1978-02-17 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY STUDIOS	12	363	0	B/83874-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175332	61	TCAR - 77	1978	120	6	U-86777-MUM	152.40	0x00006F7800000000	1978-02-17 00:00:00	SATISH KAUSHIK. (INDIA)	12	363	0	B/84112-MUM	105	110	107	N	SATISH KAUSHIK.	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175333	44	KUCH SAYEN KUCH SADAYEN	1978	120	6	U-86778-MUM	312.00	0x00006F7800000000	1978-02-17 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA.	12	363	0	B/83211-MUM	105	110	107	N	SHRI JAGAT MURARI DIRECTOR FILM & TV INSTITUTE OF	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175334	61	FERTIUET (ANIMAL INFERTILITY)	1978	120	6	U-86779-MUM	156.97	0x00006F7800000000	1978-02-17 00:00:00	MRS. SAI PARANJPYE. (INDIA)	12	363	0	B/84129-MUM	105	110	107	N	MRS. SAI PARANJPYE.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175335	61	THE MOTHER GLIMPSES OF HER LIFE	1978	120	6	U-86780-MUM	554.74	0x00006F7800000000	1978-02-17 00:00:00	SRI AUROBINDO ASHRAM PONDICHERRY. (INDIA)	12	363	0	B/84140-MUM	105	110	107	N	M/S. RUPAM CHITRA.	2	554.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175336	44	TUMHARE LIYE - TRL	1978	120	6	U-86781-MUM	97.00	0x00006F7800000000	1978-02-17 00:00:00	TILAK MOVIES PVT. LTD. (INDIA)	12	94	0	B/84089-MUM	105	110	107	N	TILAK MOVIES PVT. LTD.	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175337	44	SUMEET	1978	120	6	U-86782-MUM	30.48	0x00006F7800000000	1978-02-17 00:00:00	FILM MEDIA. (INDIA)	12	92	0	B/83696-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175338	44	SABSE UJALI DHULAYI	1978	120	6	U-86783-MUM	30.48	0x00006F7900000000	1978-02-18 00:00:00	FILM 5 (INDIA)	12	92	0	B/84038-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175339	61	BITE THE BULLET	1978	120	6	U-86784-MUM	3661.87	0x00006F7900000000	1978-02-18 00:00:00	RICHARD BROOKS. (USA)	12	87	176	B/83705-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3661.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175340	44	BANDIE	1978	120	6	U-86785-MUM	3964.63	0x00006F7B00000000	1978-02-20 00:00:00	F. C. MEHRA, EAGLE FILMS. (INDIA)	12	87	168	B/83622-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS.	15	3964.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175341	61	AUTOMATIC WELDING IN MARINE PIPE LINES	1978	120	6	U-86786-MUM	222.50	0x00006F7B00000000	1978-02-20 00:00:00	BROWN & ROOT INT. LTD.	12	92	0	B/83832-MUM	105	110	107	N	BROWN & ROOT INT. LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175342	61	A PALACE A PRISON A PILGRIMAGE	1978	120	6	U-86787-MUM	338.00	0x00006F7B00000000	1978-02-20 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA.	12	363	0	B/83210-MUM	105	110	107	N	DIRECTOR FILM & TV INSTITUTE OF INDIA.	1	338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175371	44	KAALA AADMI	1978	120	6	U-86799-MUM	3826.15	0x00006F7E00000000	1978-02-23 00:00:00	G. S. PODDAR & K. M. PODDAR (INDIA)	12	87	176	B/82536-MUM	105	109	107	N	G. S. PODDAR.	15	3826.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175343	44	THREE MONOLOGUES (MARATHI, BENGALI, MALAYALAM)	1978	120	6	U-86788-MUM	214.00	0x00006F7B00000000	1978-02-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/82820-23-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175344	61	FIRST HOCKEY TEST - INDIA V/S PAKISTAN	1978	120	6	U-86789-MUM	322.00	0x00006F7B00000000	1978-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	363	0	B/84188-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175345	61	THE DEEP - TRL	1978	120	6	U-86790-MUM	76.50	0x00006F7C00000000	1978-02-21 00:00:00	PETER GUBER. (USA)	12	94	0	B/84086-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175346	61	INDIAN NEWS REVIEW NO 1532 (EASTERN EDITION) (HINDI, BENGALI, ASSAMI & ORIYA)	1978	120	6	U-86792-MUM	223.00	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	91	0	B/84165-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175347	61	THE INDIVISIBLE TRUTH	1978	120	6	U-86576-MUM	1870.86	0x00006F6100000000	1978-01-25 00:00:00	RAM KUMAR BATRA AND G. ASHIO PRODUCTIONS.	12	363	0	B/83950-MUM	105	110	107	N	G. ASHO PRODUCTIONS.	8	1870.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175348	129	INDIAN NEWS REVIEW NO 1532 (MARATHI, GUJARATI, TAMIL, TELUGU, KANNADA, MALAYALAM, PUNJABI, URDU)	1978	120	6	U-86793-MUM	302.00	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	91	0	B/84170-79-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175349	129	INDIAN NEWS REVIEW NO. 1528	1978	120	6	U-86577-MUM	250.00	0x00006F6100000000	1978-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83933-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175350	43	MAHITICHITRA NO 273	1978	120	6	U-86794-MUM	201.17	0x00006F7D00000000	1978-02-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (INDIA)	12	91	0	B/84164-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION FILMS GOVT OF GUJARAT.	1	201.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175351	129	INDIAN NEWS REVIEW NO. 1528	1978	120	6	U-86578-MUM	302.00	0x00006F6100000000	1978-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83942-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175352	61	SUN SURF SAND	1977	120	6	U-85438-MUM	433.73	0x00006EAE00000000	1977-07-30 00:00:00	MOHAN WADHWANI	12	363	0	B/81824-MUM	105	110	107	N	MOHAN WADHWANI	2	433.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175353	61	OUT ON THE OCEAN WAVE	1977	120	6	U-85439-MUM	222.00	0x00006EAE00000000	1977-07-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/81473-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175354	43	BAPALAL GOES TO COURT(BAPALAL COURT CHADYA)	1978	120	6	U-86795-MUM	375.00	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	363	0	B/83974-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175355	44	CHAKKAR PE CHAKKAR	1977	120	6	U-85440-MUM	3972.15	0x00006EAE00000000	1977-07-30 00:00:00	S. JAGDISH CHANDER	12	87	176	B/81126-MUM	105	109	107	N	S. JAGDISH CHANDER	16	3972.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175356	61	STORY OF A COMMUNIST	1978	120	6	U-86796-MUM	1747.50	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/84045-MUM	105	110	108	N	USSR CONSULATE GENERAL.	7	1747.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175357	44	DO DILWALE	1977	120	6	U-85441-MUM	3607.58	0x00006EB000000000	1977-08-01 00:00:00	MADAN MOHAN & CHAND MEERUTI	12	87	170	B/80453-MUM	105	109	107	N	LION FILMS CORPORATION	16	3607.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175358	61	MOTHER JUGS & SPEED	1977	120	6	U-85442-MUM	2692.22	0x00006EB000000000	1977-08-01 00:00:00	PETER YATES AND TOM MANKLEWICZ	12	87	176	B/81404-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	6	2695.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175359	54	PUNJAB NEWS REEL NO. 28	1977	120	6	U-85443-MUM	294.14	0x00006EB100000000	1977-08-02 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/81827-MUM	105	110	107	N	R. K. GUPTA	1	294.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175360	44	AN INVITATION TO CREATIVE WORK (MARATHI, TELUGU, KANNADA, GUJARATI, MALAYALAM)	1978	120	6	U-86797-MUM	287.00	0x00006F7D00000000	1978-02-22 00:00:00	A KIER POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/82806-48-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175361	44	TRAILER OF PANDIT AUR PATHAN	1977	120	6	U-85444-MUM	85.05	0x00006EB200000000	1977-08-03 00:00:00	FILM EFFECTS	12	94	0	B/81852-MUM	105	110	107	N	FILM EFFECTS	1	85.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175362	43	MAHITICHITRA NO. 271	1978	120	6	U-86579-MUM	274.32	0x00006F6100000000	1978-01-25 00:00:00	DIRECTOR OF INFORMATOIN GOVT. OF GUJARAT	12	91	0	B/83948-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175363	54	BEGINNING OF A GOLDEN ERA	1977	120	6	U-85445-MUM	287.73	0x00006EB200000000	1977-08-03 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/81826-MUM	105	110	107	N	R. K. GUPTA	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175364	61	THE COMPLEXION CARE SECRET	1977	120	6	U-85446-MUM	30.48	0x00006EB200000000	1977-08-03 00:00:00	DURGA KHOTE PRODUCTION	12	92	0	B/81845-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175365	61	SOVIET ARMY NO 28 (HINDI, MARATHI, BENGALI)	1978	120	6	U-86798-MUM	207.00	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83850-53-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	207.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175366	61	INDIAN NEWS REVIEW NO. 1503	1977	120	6	U-85447-MUM	220.00	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81895-03-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175367	44	UTTAR PRADESH SAMACHAR - 43	1978	120	6	U-86580-MUM	260.90	0x00006F6100000000	1978-01-25 00:00:00	THE DIRECTOR OF INFORMATION & P. R . GOVT. OF U.P	12	91	0	B/83949-MUM	105	110	107	N	DHIRENDRA PANDE FILM OFFICER U. P	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175368	61	INDIAN NEWS REVIEW NO. 1503	1977	120	6	U-85448-MUM	277.00	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/81904-9-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175369	51	MAHARASHTRA NEWS NO. 307	1977	120	6	U-85449-MUM	275.00	0x00006EB200000000	1977-08-03 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION	12	91	0	B/81892-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175370	61	J. P.	1977	120	6	U-85450-MUM	595.00	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175375	44	AAKHRI DAKU - TRL	1978	120	6	U-86800-MUM	85.34	0x00006F7E00000000	1978-02-23 00:00:00	SHANTI SAGAR, ART MAKERS. (INDIA)	12	94	0	B/84082-MUM	105	110	107	N	MR. SHANTI SAGAR, ART MAKERS.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175376	42	BANDIE - TRL	1978	120	6	U-86581-MUM	89.92	0x00006F6300000000	1978-01-27 00:00:00	F. C. MEHRA.	12	94	0	B/83932-MUM	105	110	107	N	F. C. MEHRA.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175377	44	BEDAM BATTERIYA	1977	120	6	U-85454-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	FILM 5	12	92	0	B/81802-MUM	105	110	107	N	FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175378	43	LAKHENI LAAJ	1977	120	6	U-85455-MUM	3927.03	0x00006EB300000000	1977-08-04 00:00:00	BHANUBHAI W. DOSHI	12	87	176	B/81763-MUM	105	109	107	N	HIMANSU FILMS	16	3927.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175379	61	INVEST IN SILVER	1977	120	6	U-85456-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	M/S FILM 5	12	92	0	B/81804-MUM	105	110	107	N	M/S FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175380	44	SILVER KA SALAAM	1977	120	6	U-85457-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	M/S FILM 5	12	92	0	B/81803-MUM	105	110	107	N	M/S FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175381	61	AN ENGINEERING CHALLANGE	1978	120	6	U-86582-MUM	736.09	0x00006F6300000000	1978-01-27 00:00:00	TASVEER KENDRA.	12	363	0	B/83770-MUM	105	110	107	N	TASVEER KENDRA.	3	736.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175382	44	PHAANSI - TRL	1978	120	6	U-86583-MUM	86.25	0x00006F6300000000	1978-01-27 00:00:00	FILM EFFECTS	12	94	0	B/83907-MUM	105	110	107	N	FILM EFFECTS	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175383	44	BHUKH	1978	120	6	U-86584-MUM	301.75	0x00006F6300000000	1978-01-27 00:00:00	KANCHAN FILMS.	12	363	0	B/83775-MUM	105	110	107	N	KUSUM KAPOOR.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175384	44	CHANDI KA MINAR	1977	120	6	U-85458-MUM	22.86	0x00006EB300000000	1977-08-04 00:00:00	FILM 5	12	92	0	B/81806-MUM	105	110	107	N	FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175385	61	TROUBLE IN ISTANBUL	1977	120	6	U-85459-MUM	2619.20	0x00006EB300000000	1977-08-04 00:00:00	BRUNO CORBUCCI   ( ITALY )	12	87	170	B/81570-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	2620.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175386	43	PEEYAR VAAT	1978	120	6	U-86801-MUM	4133.70	0x00006F7E00000000	1978-02-23 00:00:00	NANDKUMAR KADAM, APPA KADAM. (INDIA)	12	87	176	B/84040-MUM	105	109	107	N	GANESH FILMS.	16	4133.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175387	61	MOVING WHEEL	1978	120	6	U-86585-MUM	193.00	0x00006F6300000000	1978-01-27 00:00:00	R. K. STUDIO.	12	92	0	B/83789-MUM	105	110	107	N	K. K. MISRA	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175388	44	BIRTHDAY PARTY	1977	120	6	U-85460-MUM	30.48	0x00006EB300000000	1977-08-04 00:00:00	AMAR SINGH	12	92	0	B/81015-MUM	105	110	107	N	AMAR SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175389	61	THUMS UP	1978	120	6	U-86802-MUM	30.48	0x00006F7E00000000	1978-02-23 00:00:00	TELEVISION RADIO & MOTION PICTURES. (INDIA)	12	92	0	B/84131-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175390	61	TRAILER OF THE MEAN MACHINE	1977	120	6	U-85461-MUM	93.39	0x00006EB300000000	1977-08-04 00:00:00	ALBERT S. RUDDY   ( USA )	12	94	0	B/80926-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	93.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175391	61	THE SUNSHINE BOYS	1978	120	6	U-86803-MUM	3043.42	0x00006F7E00000000	1978-02-23 00:00:00	RAY STARK (U.S.A.)	12	87	176	B/84007-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3043.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175392	61	DIAMONDS ARE FOR EVERYTHING	1977	120	6	U-85462-MUM	853.44	0x00006EB300000000	1977-08-04 00:00:00	HUNNAR FILMS	12	92	0	B/81825-MUM	105	110	107	N	HUNNAR FILMS	3	853.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175393	61	MURDER BY DEATH	1978	120	6	U-86586-MUM	2652.98	0x00006F6300000000	1978-01-27 00:00:00	RAY STARK. (USA)	12	87	170	B/83707-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2652.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175394	44	THE CRICKETER	1978	120	6	U-86804-MUM	13.70	0x00006F7E00000000	1978-02-23 00:00:00	F. B. PRODUCTIONS. (INDIA)	12	92	0	B/84079-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175395	61	USA 200 PART 6 : THE TURN OF THE CENTURY	1977	120	6	U-85463-MUM	603.50	0x00006EB300000000	1977-08-04 00:00:00	RADIODIFFUSION BELGE  ( U.S.A. )	12	363	0	B/81769-MUM	105	110	108	N	U. S. I. S.	2	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175396	61	MURDER BY DEATH - TRL	1978	120	6	U-86587-MUM	101.49	0x00006F6300000000	1978-01-27 00:00:00	RAY STARK (USA)	12	94	0	B/83708-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	101.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175397	61	GDR SPORTREPORT	1977	120	6	U-85464-MUM	371.00	0x00006EB300000000	1977-08-04 00:00:00	DEFA	12	363	0	B/81814-MUM	105	110	108	N	CONSULATE GENERAL OF THE GDR	2	371.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175398	129	AROUND THE SOVIET UNION NO 140 (MARATHI, BENGALI, TAMIL, MALAYALAM)	1978	120	6	U-86805-MUM	111.00	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83836-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175399	44	TRAILER OF HATYARA	1977	120	6	U-85465-MUM	90.78	0x00006EB300000000	1977-08-04 00:00:00	SUNIL SHARMA &  J. R. SHAH  INDIA	12	94	0	B/81846-MUM	105	110	107	N	M/S SUNIL ARTS	1	90.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175400	61	SAFETY ENVIRONMENT TOTAL LOSS	1978	120	6	U-86588-MUM	133.39	0x00006F6300000000	1978-01-27 00:00:00	CRAWLEY FILMS LTD. (CANADA)	12	363	0	B/83317A-MUM	105	110	108	N	N. E. & I. F. LTD	1	133.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175401	44	FIGHTER FOR PEACE AND IDEALS OF COMMUNISM	1978	120	6	U-86806-MUM	265.00	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83884-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175402	61	WIRE HAULAGE ROPES PT I = CARE AND MAINTENANCE	1978	120	6	U-86589-MUM	210.62	0x00006F6300000000	1978-01-27 00:00:00	NATIONAL COAL BOARD (U.K)	12	363	0	B/83642-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175403	61	WINNING THE COAL	1978	120	6	U-86590-MUM	210.62	0x00006F6300000000	1978-01-27 00:00:00	NATIONAL COAL BOARD. (U.K)	12	363	0	B/83643-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175404	44	SPRING STARTS	1978	120	6	U-86807-MUM	664.00	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/83885-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175405	44	FILMI MELA	1977	120	6	U-85466-MUM	528.52	0x00006EB400000000	1977-08-05 00:00:00	RAJ KUMAR KOHLI SHANKAR FILMS	12	363	0	B/81560-MUM	105	110	107	N	RAJ KUMAR KOHLI SHANKAR FILMS	1	528.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175406	61	THIS FAR BY FAITH	1978	120	6	U-86808-MUM	603.50	0x00006F7F00000000	1978-02-24 00:00:00	BROCK PETERS & ALAN BELKIN (U.S.A.)	12	363	0	B/84001-MUM	105	110	108	N	U. S. I. S.	2	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175407	61	VISION ISSUE A 68	1978	120	6	U-86591-MUM	295.76	0x00006F6300000000	1978-01-27 00:00:00	BRAVERMAN PRODUCTION (USA)	12	363	0	B/83816-MUM	105	110	108	N	U. S. I. S.	1	295.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175408	61	THE INEREDIBLE FIVE	1977	120	6	U-85467-MUM	658.37	0x00006EB400000000	1977-08-05 00:00:00	BUD GREENSPAN FOR COPPY PRODUCTION	12	363	0	B/81819-MUM	105	110	108	N	U. S. I. S.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175409	61	ANATOMY OF A NEWSCAST	1978	120	6	U-86809-MUM	592.53	0x00006F7F00000000	1978-02-24 00:00:00	GEORGE FRANKLIN (USA)	12	363	0	B/83919-MUM	105	110	108	N	U. S. I. S.	1	592.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175410	70	MULTI - PURPOSE CHAMBER FURNACE	1978	120	6	U-86592-MUM	365.76	0x00006F6400000000	1978-01-28 00:00:00	DEGUSSA WOLFGANG FEDERAL REPUBLIC OF GERMANY	12	363	0	B/83960-MUM	105	110	108	N	WESTERN WORKS ENGINEERS LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175411	61	COVER GIRL	1978	120	6	U-86810-MUM	30.48	0x00006F7F00000000	1978-02-24 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	B/84090-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175412	61	SURFACE TENSION IN FLUID MECHANICS	1978	120	6	U-87701-MUM	269.54	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85001-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	3	269.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175413	61	USA 200 - PART 5 THE END OF THE FRONTIER	1977	120	6	U-85468-MUM	603.50	0x00006EB400000000	1977-08-05 00:00:00	RADIODI FUSION AT TELEVISION BELGE	12	88	0	B/81822-MUM	105	110	108	N	U. S. I. S.	2	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175414	129	FREEDOM FROM FEAR (MARATHI, GUJARATI, TAMIL, TELUGU, KANNADA, ASSAMI, ORIYA)	1978	120	6	U-86811-MUM	522.00	0x00006F7F00000000	1978-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	363	0	B/83596-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175415	61	THE GATAWAY - TRL	1978	120	6	U-86812-MUM	116.74	0x00006F7F00000000	1978-02-24 00:00:00	DAVID FOSTER AND MITCHELL BROWER (USA)	12	94	0	B/84028-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175416	44	GEMINI CIRCUS	1978	120	6	U-86593-MUM	30.48	0x00006F6400000000	1978-01-28 00:00:00	D. S. KHANDELWAL.	12	92	0	B/83953-MUM	105	110	107	N	D. S. KHANDELWAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175417	44	JUMBO CIRCUS	1978	120	6	U-86594-MUM	30.48	0x00006F6400000000	1978-01-28 00:00:00	D. S. KHANDELWAL.	12	92	0	B/83952-MUM	105	110	107	N	D. S. KHANDELWAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175418	43	SADEVANT SAVLINGA	1977	120	6	U-85469-MUM	3957.22	0x00006EB400000000	1977-08-05 00:00:00	SHRI VAGHESHWARI CHITRA	12	87	166	B/81848-MUM	105	109	107	N	SHRI VAGHESHWARI CHITRA	16	3957.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175419	61	THE WHITE STONE ANNALS OF ANCIENT RUSSIA ( HIN,MAR,BEN)	1978	120	6	U-87702-MUM	267.00	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/85069-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175420	44	RASNA	1978	120	6	U-86595-MUM	30.48	0x00006F6400000000	1978-01-28 00:00:00	FILM MEDIA.	12	92	0	B/83954-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175421	44	THE RUDRAPUR STORY	1977	120	6	U-85470-MUM	515.11	0x00006EB400000000	1977-08-05 00:00:00	HUNNAR FILMS	12	92	0	B/81808-MUM	105	110	107	N	HUNNAR FILMS	2	515.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175422	61	BITE THE BULLET - TRL	1978	120	6	U-86596-MUM	71.32	0x00006F6400000000	1978-01-28 00:00:00	RICHARD BRROKS (U.S.A.)	12	94	0	B/83706-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175423	61	THE SILVER TOWER	1977	120	6	U-85471-MUM	22.86	0x00006EB500000000	1977-08-06 00:00:00	FILM 5	12	92	0	B/81805-MUM	105	110	107	N	FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175424	61	CHALLENGING THE ELEMENTS (MAR,BEN,HIN)	1978	120	6	U-87703-MUM	190.00	0x0000700A00000000	1978-07-13 00:00:00	TAJIK FILM STUDIOS PRODUCTION	12	88	0	B/85238-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175425	44	MINOO	1977	120	6	U-85472-MUM	3776.78	0x00006EB500000000	1977-08-06 00:00:00	M/S HENA FILMS PVT. LTD	12	87	176	B/80904-MUM	105	109	107	N	M/S HENA FILMS PVT. LTD	15	3776.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175426	44	DREAM GIRL	1977	120	6	U-85473-MUM	4515.31	0x00006EB500000000	1977-08-06 00:00:00	I. K. BAHL	12	87	176	B/81911-MUM	105	109	107	N	SARATHY INTERNATIONAL	18	4515.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175427	61	PORT VOSTOCHNY (HIN,MAR,BEN)	1978	120	6	U-87704-MUM	109.00	0x0000700A00000000	1978-07-13 00:00:00	FAR EASTERN FILM STUDIOS	12	363	0	B/85256-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175428	43	JAI RANDAL MAA	1977	120	6	U-85474-MUM	3843.19	0x00006EB500000000	1977-08-06 00:00:00	RAVINDRA DAVE	12	87	165	B/81810-MUM	105	109	107	N	RAVINDRA DAVE	14	3843.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175429	61	VISION THEATRICAL SERIES	1978	120	6	U-86597-MUM	274.32	0x00006F6400000000	1978-01-28 00:00:00	U. S. I. S.	12	363	0	B/83813-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175430	61	MOSCOW TRANSPORT (HIN,MAR,BEN)	1978	120	6	U-87705-MUM	528.00	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/85247-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175431	61	VISION ISSUE 67	1978	120	6	U-86598-MUM	293.22	0x00006F6400000000	1978-01-28 00:00:00	THIRTY FIVE SIXTEEN CORP. (U.S.A.)	12	363	0	B/83815-MUM	105	110	108	N	U. S. I. S.	1	293.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175432	61	IF I WERE A MAGICIAN (MAR,BEN,MAL)	1978	120	6	U-87706-MUM	277.00	0x0000700A00000000	1978-07-13 00:00:00	UKRANIAN NEWSREEL FILM STUDIOS	12	88	0	B/85299-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175433	61	THE KOMSOMOL  (HIN)	1978	120	6	U-87707-MUM	693.00	0x0000700A00000000	1978-07-13 00:00:00	A MOSFILM STUDIOS PRODUCTION	12	363	0	B/85075-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	693.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175434	129	NATURES CARE	1978	120	6	U-86599-MUM	30.48	0x00006F6600000000	1978-01-30 00:00:00	S. S. OBEROI.	12	92	0	B/83625-MUM	105	110	107	N	S. S. OBEROI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175435	61	THE RIGHT CHOICE (MARATHI & HINDI)	1978	120	6	U-86813-MUM	386.23	0x00006F7F00000000	1978-02-24 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELA.	12	363	0	B/83250A-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELA.	2	386.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175436	61	A VOLCANO IS BOM  (HIN,MAR,GUJ)	1978	120	6	U-87708-MUM	251.00	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL DOCEMENTARY FILM STUDIOS	12	88	0	B/85289-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175437	43	SHREE KRISHNA SHARANAM MAM	1977	120	6	U-85475-MUM	3998.00	0x00006EB500000000	1977-08-06 00:00:00	CHANDRAKANT GAUR	12	87	165	B/81757-MUM	105	109	107	N	JOY FILMS	16	3998.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175438	51	BHINGRI	1977	120	6	U-85476-MUM	4126.92	0x00006EB500000000	1977-08-06 00:00:00	SHRI NANDALAL LOKHANDE	12	87	176	B/81910-MUM	105	109	107	N	SUSHAMA & MILAN	16	4126.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175439	44	MAIN TULSI TERE AANGAN KI	1978	120	6	U-87709-MUM	4295.85	0x0000700B00000000	1978-07-14 00:00:00	SHRI RAJ KHOSLA PROPRIETOR, M/S RAJ KHOSLA FILMS	12	87	176	B/85679-MUM	105	109	107	N	SHRI RAJ KHOSLA PROPRIETOR, M/S RAJ KHOSLA FILMS	16	4295.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175440	44	DOOSARI KRANTI	1977	120	6	U-85477-MUM	291.61	0x00006EB700000000	1977-08-08 00:00:00	MANJU MISHRA	12	363	0	B/81879-MUM	105	110	107	N	B. K. MISHRA	1	291.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175441	44	INSAAN AUR HAIWAN	1978	120	6	U-86600-MUM	2645.36	0x00006F6700000000	1978-01-31 00:00:00	KAZAKH FILM STUDIO.	12	367	176	B/83651-MUM	105	109	108	N	SOVEXPORTFILM.	10	2645.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175442	61	SECOND HOCKEY TEST - INDIA V/S PAKISTAN	1978	120	6	U-86814-MUM	296.00	0x00006F7F00000000	1978-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	363	0	B/84216-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175443	54	PUNJAB NEWS REEL NO. 37	1978	120	6	U-87710-MUM	293.00	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJ	12	91	0	B/85815-MUM	105	110	107	N	SHRI M.NAIK FOR S. B. DURGA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175444	44	JEEVAN MUKT	1977	120	6	U-85478-MUM	3310.77	0x00006EB700000000	1977-08-08 00:00:00	SUDHENDU ROY, S. R. PRODUCTIONS	12	87	176	B/81797-MUM	105	109	107	N	SUDHENDU ROY	12	3310.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175445	61	JAIBIRDS	1977	120	6	U-85479-MUM	30.48	0x00006EB800000000	1977-08-09 00:00:00	ZAFAR HAI CINERAD COMMUNICATIOS	12	92	0	B/81253-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNICATIOS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175446	44	SONE KA DIL LOHE KE HAATH	1978	120	6	U-87712-MUM	3766.41	0x0000700B00000000	1978-07-14 00:00:00	SHRI NARESH KUMAR, DIMPLE FILMS	12	87	170	B/84913-MUM	105	109	107	N	SHRI NARESH KUMAR, DIMPLE FILMS	16	3809.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175447	54	TRAILER OF PREMI GANGARAM	1987	120	6	U-85480-MUM	90.83	0x00007CFA00000000	1987-08-07 00:00:00	S.K. KAPUR M/S KAPUR FILMS INTERNATIONAL	12	94	0	B/81880-MUM	105	110	107	N	S.K. KAPUR M/S KAPUR FILMS INTERNATIONAL	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175448	54	PUNJAB NEWS REEL NO. 38	1978	120	6	U-87711-MUM	292.00	0x0000700E00000000	1978-07-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY , GOVT. OF PUN	12	91	0	B/85818-MUM	105	110	107	N	SHRI M. NAIK FOR S. B. DURGA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175449	61	THE SUNSHINE BOYS - TRL	1978	120	6	U-86815-MUM	71.93	0x00006F8200000000	1978-02-27 00:00:00	RAY STARK (U.S.A.)	12	94	0	B/84008-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175450	51	ONE MAN'S WAR	1977	120	6	U-85481-MUM	518.16	0x00006EB700000000	1977-08-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOV	12	363	0	B/81342-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOV	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175451	43	MOTA GHARNI VAHU	1978	120	6	U-87713-MUM	4147.11	0x0000700B00000000	1978-07-14 00:00:00	VIJAY FILMS INTERNATIONAL	12	87	176	B/85516-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	17	4148.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175452	61	THE COMMANDER	1977	120	6	U-85482-MUM	30.48	0x00006EB700000000	1977-08-08 00:00:00	POOJA VISIONS	12	92	0	B/81881-MUM	105	110	107	N	POOJA VISIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175453	61	DENTIST'S SAY  (HIN)	1978	120	6	U-87714-MUM	22.88	0x0000700B00000000	1978-07-14 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/84527-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	22.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175454	44	BOLO HE CHAKRADHAN	1977	120	6	U-85483-MUM	3998.00	0x00006EB800000000	1977-08-09 00:00:00	CHANDRAKANT, JOY FILMS	12	87	165	B/81920-MUM	105	109	107	N	M/S JOY FILMS	16	3998.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175455	43	MAHITICHITRA NO. 258	1977	120	6	U-85484-MUM	213.36	0x00006EB900000000	1977-08-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/81926-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175456	61	THE WORLD OF WATER	1978	120	6	U-87715-MUM	290.00	0x0000700B00000000	1978-07-14 00:00:00	SWEDIH BROADCASTING CORPORATION	12	88	0	B/85589-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175457	44	ATYACHAAR	1978	120	6	U-86816-MUM	3487.82	0x00006F8300000000	1978-02-28 00:00:00	C. P. SHARMA. (INDIA)	12	87	163	B/84030-MUM	105	109	107	N	C. P. SHARMA.	15	3487.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175458	61	INDIAN NEWS REVIEW NO. 1504	1977	120	6	U-85485-MUM	203.00	0x00006EB900000000	1977-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/81939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175459	61	INDIAN NEWS REVIEW NO. 1504	1977	120	6	U-85486-MUM	300.00	0x00006EB900000000	1977-08-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81934-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175460	61	WE CHEIRSH PEASE	1977	120	6	U-85487-MUM	120.00	0x00006EB900000000	1977-08-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81781-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175461	61	CRAZY BOYS AND THE QUEEN'S NECKLACE	1978	120	6	U-87716-MUM	2748.36	0x0000700B00000000	1978-07-14 00:00:00	CRITISTIAN FECHNAR FOR REMM PRODUCTIONS	12	87	174	B/80141-MUM	105	109	108	N	M/ FILM FINANCE CORPORATION LTD	6	2748.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175462	61	TRAILER OF THE FRIENDS OF EDDIE COYLE	1977	120	6	U-85488-MUM	86.56	0x00006EBA00000000	1977-08-11 00:00:00	PAUL MONESH	12	94	0	B/81856-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175463	61	ELVIS ON TOUR	1978	120	6	U-87717-MUM	2585.31	0x0000700B00000000	1978-07-14 00:00:00	PIERRE ADIDGE & ROBERT ABEL	12	87	164	B/85598-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2585.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175464	61	TRAILER OF ELVIS ON TOUR	1978	120	6	U-87718-MUM	86.56	0x0000700B00000000	1978-07-14 00:00:00	PEERRE ADIDGE & ROBERT ABEL	12	94	0	B/85599-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175465	61	CHALLENGE OF FAITH	1977	120	6	U-85489-MUM	365.76	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS LTD	12	363	0	B/81657-MUM	105	110	108	N	CARAVS	2	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175466	61	F. B. PRODUCTIONS	1978	120	6	U-87719-MUM	30.48	0x0000700C00000000	1978-07-15 00:00:00	F. B. PRODUCTIONS	12	92	0	B/85791-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175467	61	RUMTEK ( A MONASTERY WREATHED IN A HUNDRED THOUSANDRAINBOWS	1978	120	6	U-87720-MUM	989.07	0x0000700C00000000	1978-07-15 00:00:00	RAMESH SHARMA, RIGSUM PRODUCTIONS	12	88	0	B/85601-MUM	105	110	107	N	RAMESH SHARMA	4	989.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175468	61	BEYOND THE POLAR CIRCLE (PUNJABI, MARATHI, GUJARATI, BENGALI & MALAYALAM)	1978	120	6	U-86791-MUM	1434.00	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/83839-52-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1434.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175469	44	RETURN TO NAZARETH	1977	120	6	U-85490-MUM	365.76	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS LTD	12	363	0	B/81648-MUM	105	110	108	N	CARAYS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175470	61	TRAILER OF SWEET HOSTAGE	1978	120	6	U-87721-MUM	92.96	0x0000700C00000000	1978-07-15 00:00:00	GEORGE BARRIE	12	94	0	B/85582-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175471	61	WEST IS BEST	1978	120	6	U-87722-MUM	28.00	0x0000700C00000000	1978-07-15 00:00:00	HARENDRA , M/S RAAG RANJINI	12	92	0	B/85820-MUM	105	110	107	N	HARENDRA , M/S RAAG RANJINI	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175472	51	CHAMKDAR DHULAYI	1978	120	6	U-86818-MUM	30.48	0x00006F8300000000	1978-02-28 00:00:00	M/S. FILM 5 (INDIA)	12	92	0	B/84135-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175473	43	TRAILER OF JANTARWALO JUWAAN	1978	120	6	U-87723-MUM	94.49	0x0000700C00000000	1978-07-15 00:00:00	RAMESH THAKKAR & V. DESAI	12	365	0	B/85832-MUM	105	110	107	N	SHILPIKA	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175474	44	TRISHNA	1978	120	6	U-87724-MUM	3679.85	0x0000700C00000000	1978-07-15 00:00:00	SIPPY FILMS	12	87	176	B/85680-MUM	105	109	107	N	SIPPY FILMS	15	3679.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175475	43	UJLI DHULAI	1978	120	6	U-86819-MUM	30.48	0x00006F8300000000	1978-02-28 00:00:00	M/S. FILM 5 (INDIA)	12	92	0	B/84136-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175476	61	DARLING CIRCUS YOUTH	1978	120	6	U-87725-MUM	2084.00	0x0000700E00000000	1978-07-17 00:00:00	MOSFILM STIDIO	12	87	175	B/85595-MUM	105	109	108	N	SOVEXPORTFILM	8	2084.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
175477	44	RESHMI GHANERE BAL (MARATHI & GUJARATI)	1978	120	6	U-86820-MUM	30.48	0x00006F8300000000	1978-02-28 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	92	0	B/84035-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175478	61	ACID LSD	1978	120	6	U-87726-MUM	287.08	0x0000700E00000000	1978-07-17 00:00:00	ENCYCLOPAEDIA BRITNNICA EDUCATIONAL CORPORATION	12	88	0	B/84997-MUM	105	110	108	N	PHOTOPHONE PVT. LTD	1	287.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175479	61	MEN OF THE WILDERNESS	1977	120	6	U-85491-MUM	365.76	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS	12	363	0	B/81646-MUM	105	110	108	N	CARAVS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175480	61	INTRODUCTION AND THEORY OF CRIME PREVENTION	1978	120	6	U-86821-MUM	252.37	0x00006F8300000000	1978-02-28 00:00:00	WORONER FILMS INC. (USA)	12	363	0	B/84004-MUM	105	110	108	N	N. E. & I. F. LTD.	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175481	54	PUNJAB NEWS REEL NO. 39	1978	120	6	U-87727-MUM	281.00	0x0000700E00000000	1978-07-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJ	12	91	0	B/85819-MUM	105	110	107	N	SHRI M. NAIK FOR S. B. DURGA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175482	51	GHASHIRAM KOTWAL	1977	120	6	U-85492-MUM	2954.47	0x00006EBB00000000	1977-08-12 00:00:00	KRISHNAN HARIHARAN	12	87	163	B/81953-MUM	105	109	107	N	KRISHNAN HARIHARAN	12	2954.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175483	43	PAISO BOLE CHHE	1977	120	6	U-85493-MUM	4327.22	0x00006EBB00000000	1977-08-12 00:00:00	MADHUBHAI A. PATEL	12	87	176	B/81922-MUM	105	109	107	N	MADHUBHAI A. PATEL	16	4327.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175484	61	BOUNDARY LAYER CONTROL	1978	120	6	U-87728-MUM	277.24	0x0000700E00000000	1978-07-17 00:00:00	ENCYCLOPAEDIA CRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85584-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	277.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175485	44	KALA AADMI - TRL	1978	120	6	U-86822-MUM	96.31	0x00006F8300000000	1978-02-28 00:00:00	ANUBGAV PICTURES (P.) LTD. (INDIA)	12	94	0	B/84211-MUM	105	110	107	N	HAPPY FILMS (INDIA)	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175486	61	TRAILER OF HIT	1977	120	6	U-85494-MUM	89.30	0x00006EBF00000000	1977-08-16 00:00:00	HARRY KORSHAK    ( USA )	12	94	0	B/81857-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175487	61	PROJECT DISCOVERY ; DEMANSTATION IN EDUCATION	1978	120	6	U-87729-MUM	318.28	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA CRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85587-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	318.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175488	44	TRAILER OF CHHOTE SARKAR	1977	120	6	U-85495-MUM	85.04	0x00006EBF00000000	1977-08-16 00:00:00	FILM EFFECTS	12	94	0	B/81927-MUM	105	110	107	N	FILM EFFECTS	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175489	44	HUNTERWALI 77	1978	120	6	U-86823-MUM	3574.81	0x00006F8300000000	1978-02-28 00:00:00	MOHAN CHOTI, MOHAN CHOTI PRODUCTIONS. (INDIA)	12	87	176	B/83912-MUM	105	109	107	N	MOHAN CHOTI, MOHAN CHOTI PRODUCTIONS.	14	3596.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175490	61	FOUNDAMENTALS OF BOUNDARY LAYERS	1978	120	6	U-87730-MUM	266.91	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85585-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	266.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175491	61	SPEED AND EFFICENCY	1977	120	6	U-85496-MUM	337.00	0x00006EBF00000000	1977-08-16 00:00:00	IIRAGE 16, SOCIETE INDUSTRIES DE JOIN VILIE	12	363	0	B/81750-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED	1	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175492	61	SECURITY SURVEYS IN MANUFACTURING	1978	120	6	U-86824-MUM	120.70	0x00006F8300000000	1978-02-28 00:00:00	WORONER FILMS INC. (USA)	12	363	0	B/84005-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175493	61	THERMOMETERS & HOW THEY WORK	1978	120	6	-87731-MUM	116.73	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85583-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	116.73	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175494	61	TRAILER OF NEWMANS LAW	1977	120	6	U-85497-MUM	65.23	0x00006EBF00000000	1977-08-16 00:00:00	RICHARD IRVING   ( USA )	12	94	0	B/81861-MUM	105	110	108	N	UNIVERSAL PICTURES PVT. LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175495	61	BASIC SECURITY SURVEYS	1978	120	6	U-86825-MUM	274.32	0x00006F8400000000	1978-03-01 00:00:00	WORONER FILMS INC. (USA)	12	363	0	B/84003-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175496	61	TRIALER OF A STAR IS BORN	1977	120	6	U-85498-MUM	103.02	0x00006EBF00000000	1977-08-16 00:00:00	JON PETERS    ( USA )	12	94	0	B/81639-MUM	105	110	108	N	WARNER BROS ( F. E. ) INC.	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175497	61	VORTICITY PART I	1978	120	6	U-87732-MUM	259.69	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85002-MUM	105	110	108	N	PHOTOPHONE PVT LTD	2	259.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175498	61	THE BIG BUS - TRL	1978	120	6	U-86826-MUM	72.85	0x00006F8400000000	1978-03-01 00:00:00	FRED FREEMAN & LAWRENCE J. COHEN (USA)	12	94	0	B/84043-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175499	61	SWEET HOSTAGE	1978	120	6	U-87733-MUM	2720.34	0x0000700F00000000	1978-07-18 00:00:00	GEORGE BARRIE	12	87	176	B/85581-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2720.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175500	44	TRAILER NO. 2 OF LOVE IN TOKYO	1977	120	6	U-85499-MUM	59.44	0x00006EBF00000000	1977-08-16 00:00:00	PRAMOD CHAKRAVARTY	12	94	0	B/81816-MUM	105	110	107	N	PRAMOD FILMS	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175501	44	TRAILER OF APNA KHOON	1978	120	6	U-87734-MUM	87.00	0x0000700F00000000	1978-07-18 00:00:00	S. K. KAPUR, KAPUR FILMS INTERNATIONAL	12	94	0	B/85983-MUM	105	110	107	N	KAPUR FILM INTERNATIONAL	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175502	44	DILLAGI	1978	120	6	U-87735-MUM	3366.21	0x0000700F00000000	1978-07-18 00:00:00	BIKRAMJEET FILMS	12	87	176	B/85353-MUM	105	109	107	N	BIKRAMJEET FILMS	14	3368.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175503	43	MAHITICHITRA NO. 259	1977	120	6	U-85500-MUM	134.11	0x00006EC000000000	1977-08-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/81997-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175504	61	ABC OF THE CATALYTIC CONVERTER	1978	120	6	U-87736-MUM	121.92	0x0000700F00000000	1978-07-18 00:00:00	GENERAL MOTORS CORPORATION	12	88	0	B/85534-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175505	61	VORTICITY PART II	1978	120	6	U-87737-MUM	297.85	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85015-MUM	105	110	108	N	PHOTOPHONE PVT. LTD	2	297.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175506	61	SECONDARY FLOW	1978	120	6	U-87738-MUM	336.00	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85014-MUM	105	110	108	N	PHOTOPHONE PVT. LTD	2	336.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175507	61	CAVITATION	1978	120	6	U-87739-MUM	346.15	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85016-MUM	105	110	108	N	PHOTOPHONE PVT LTD	3	346.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175508	129	INDIAN NEWS REVIEW NO 1533 (MARATHI, GUJARATI, ASSAMI, ORIYA, PUNJABI, BENGALI & URDU)	1978	120	6	U-86827-MUM	235.00	0x00006F8400000000	1978-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	91	0	B/84226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175509	61	TRAILER OF THE MIGHTY HIMALAYAN MAN	1978	120	6	U-87740-MUM	89.00	0x0000700F00000000	1978-07-18 00:00:00	RUNME SHAW	12	94	0	B/85829-MUM	105	110	108	N	WARNER BROS. (F.E.) INC;	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175510	44	AAHUTEE	1978	120	6	U-87201-MUM	3919.22	0x00006FBB00000000	1978-04-25 00:00:00	M/S BASHO PRODUCTIONS	12	87	170	B/84549-MUM	105	109	107	N	M/S BASHO PRODUCTIONS	17	3919.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175511	61	INDIAN NEWS REVIEW NO 1533 (SOUTHERN EDITION) (TAMIL, TELUGU, KANNADA, HINDI & MALAYALAM)	1978	120	6	U-86828-MUM	299.00	0x00006F8400000000	1978-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	91	0	B/84217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175512	54	DO CHEHRE	1978	120	6	U-87202-MUM	168.00	0x00006FBB00000000	1978-04-25 00:00:00	B. R. CHAUHAN	12	363	0	B/84838-MUM	105	110	107	N	B. R. CHAUHAN	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175513	61	ANY DAY COULD BE A MAY DAY	1978	120	6	U-87203-MUM	386.00	0x00006FBC00000000	1978-04-26 00:00:00	TWA	12	363	0	B/84544-MUM	105	110	108	N	AIR INDIA AIR UNIT SECTION	1	386.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175514	61	THE CRICKETER	1978	120	6	U-87204-MUM	22.85	0x00006FBC00000000	1978-04-26 00:00:00	F. B. PRODUCTIONS	12	92	0	B/84812-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175515	61	FAFECO ( CRANES & FURNACES)	1978	120	6	U-87741-MUM	89.00	0x0000700F00000000	1978-07-18 00:00:00	M/S NIRMITI , (J. H. THAKORE)	12	92	0	B/85834-MUM	105	110	107	N	FURNACE & FOUNDRY EQUIPMENT CO;	1	89.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175516	61	INDIAN NEWS REVIEW NO. 1541	1978	120	6	U-87205-MUM	237.00	0x00006FBC00000000	1978-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84845-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175517	61	INDIAN NEWS REVIEW NO. 1541	1978	120	6	U-87206-MUM	303.06	0x00006FBC00000000	1978-04-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/84839-44-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175518	44	BANDIE - TRL	1978	120	6	U-86829-MUM	84.12	0x00006F8400000000	1978-03-01 00:00:00	F. C. MEHRA, EAGLE FILMS. (INDIA)	12	94	0	B/84255-MUM	105	110	107	N	F. C. MEHRA.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175519	43	MAHITICHITRA NO. 277	1978	120	6	U-87207-MUM	259.08	0x00006FBC00000000	1978-04-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/84824-MUM	105	110	107	N	ASSTT. DIRECTOR GENERAL OF INFORMATION GOVT. GUJ	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175520	61	SAGA OF BOMBAY HIGH (HIN, MAR, GUJ..............)	1978	120	6	U-87742-MUM	457.00	0x0000701000000000	1978-07-19 00:00:00	FILM DIVISION . GOVT OF INDIA , BOMBAY	12	88	0	B/85967-81-MUM	105	110	107	N	FILM DIVISION . GOVT OF INDIA , BOMBAY	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175521	44	UTTAR PRADESH SAMACHAR - 47	1978	120	6	U-87208-MUM	279.19	0x00006FBC00000000	1978-04-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT	12	91	0	B/84828-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175522	61	THE PROS	1978	120	6	U-86830-MUM	285.29	0x00006F8400000000	1978-03-01 00:00:00	KIMBALL PRINCE AND EUGENE L. SCOTT (USA)	12	363	0	B/84190-MUM	105	110	108	N	U. S. I. S.	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175523	61	INDIAN NEWS REVIEW NO. 1553 (HIN, MAR, GUJ...)	1978	120	6	U-87743-MUM	238.00	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVIION, GOVT. OF INDIA	12	91	0	B/85952-60-MUM	105	110	107	N	FILMS DIVIION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175524	44	UTTAR PRADESH SAMACHAR - 48	1978	120	6	U-87209-MUM	277.67	0x00006FBC00000000	1978-04-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	91	0	B/84829-MUM	105	110	107	N	DHIRENDRA PANDE FILM OFFICER	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175525	129	INDIAN NEWS REVIEW NO. 1527	1978	120	6	U-86538-MUM	293.00	0x00006F5A00000000	1978-01-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/83806-10-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175526	44	KITAAB - TRL	1978	120	6	U-86831-MUM	86.25	0x00006F8400000000	1978-03-01 00:00:00	MEGHNA MOVIES. (INDIA)	12	94	0	B/84078-MUM	105	110	107	N	MEGHNA MOVIES.	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175527	44	APOLLO CIRCUS	1978	120	6	U-87210-MUM	30.50	0x00006FBC00000000	1978-04-26 00:00:00	D. S. KHANDELWAL	12	92	0	B/84617-MUM	105	110	107	N	D. S. KHANDELWAL	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175528	61	INDIAN NEWS REVIEW NO. 1553 (HIN, TAM, TEL....)	1978	120	6	U-87744-MUM	301.00	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85961-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175529	44	GHAR - TRL	1978	120	6	U-86832-MUM	88.70	0x00006F8500000000	1978-03-02 00:00:00	N. N. SIPPY, N. N. SIPPY PRODUCTIONS. (INDIA)	12	94	0	B/84233-MUM	105	110	107	N	N. N. SIPPY.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175530	44	SURDAS	1978	120	6	U-87745-MUM	452.00	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISIO, GOVT. OF INDIA	12	88	0	B/85982-MUM	105	110	107	N	FILMS DIVISIO, GOVT. OF INDIA	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175531	61	SCIENCE REPORT 192 - B	1978	120	6	U-86541-MUM	149.96	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	B/83247-MUM	105	110	108	N	U. S. I. S.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175532	58	THE YOUNG SPORTSMEN GROW UP	1978	120	6	U-86833-MUM	216.00	0x00006F8500000000	1978-03-02 00:00:00	UK RAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/84066-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175533	51	FROM HEART TO HEART (GUJARATI, BENGALI & TAMIL)	1978	120	6	U-86834-MUM	686.00	0x00006F8500000000	1978-03-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/84053-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	686.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175534	61	CINETHEQUE NAHIRA COSMETICS	1978	120	6	U-87746-MUM	30.48	0x0000701000000000	1978-07-19 00:00:00	CINETHEQUE	12	92	0	B/185785-MUM	105	110	107	N	CINETHEQUE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175535	61	DIPY'S MANGO JAICE	1978	120	6	U-87747-MUM	15.24	0x0000701100000000	1978-07-20 00:00:00	THE FAR PRODUCTIONS CO;	12	92	0	B/185709-MUM	105	110	107	N	THE FAR PRODUCTIONS CO;	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175536	44	SAMPOORN SANT DARSHANAM	1978	120	6	U-87748-MUM	4589.57	0x0000701100000000	1978-07-20 00:00:00	JAYMALA SRI ADARSH ARTS	12	87	186	B/185229-MUM	105	109	107	N	SRI ADARSH ARTS	18	4589.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175537	51	BHIMA AANI CHANDRABHAGA	1978	120	6	U-87211-MUM	295.35	0x00006FBC00000000	1978-04-26 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/84824A-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175538	44	ZINDA BALM	1978	120	6	U-87749-MUM	30.48	0x0000701200000000	1978-07-21 00:00:00	MOHAMMED AHMED	12	92	0	B/85682-MUM	105	110	107	N	MOHAMMED AHMED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175539	61	RHYTHMS OF A LAND AND ITS PEOPLE	1978	120	6	U-87212-MUM	480.05	0x00006FBD00000000	1978-04-27 00:00:00	CHAL CHITRA	12	363	0	B/84691-MUM	105	110	107	N	CHAL CHITRA	2	480.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175540	44	GHAR KI RANU	1978	120	6	U-87750-MUM	31.48	0x0000701200000000	1978-07-21 00:00:00	JINKUSHAL & CO	12	92	0	B/85792-MUM	105	110	107	N	JINKUSHAL & CO	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175541	61	AROUND THE SOVIET URION NO. 145	1978	120	6	U-87213-MUM	278.00	0x00006FBD00000000	1978-04-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/84605-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175542	61	AROUND THE SOVIET URION NO. 147	1978	120	6	U-87214-MUM	278.00	0x00006FBD00000000	1978-04-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/84519-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175543	43	A SHRADDHAA	1978	120	6	U-87215-MUM	4253.79	0x00006FBE00000000	1978-04-28 00:00:00	BHIKHUBHAI J. MARFATIA	12	87	176	B/84697-MUM	105	109	107	N	M/S UNITY ENTERPRISES	17	4253.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175544	44	PIMPONYLE	1978	120	6	U-87751-MUM	22.88	0x0000701200000000	1978-07-21 00:00:00	S. S. OBEROI ART COMMERCIA	12	92	0	B/85794-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	22.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175545	44	TONOS 7	1978	120	6	U-87752-MUM	30.48	0x0000701200000000	1978-07-21 00:00:00	FILM MEDIA	12	92	0	B/85765-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175546	44	TRAILER OF BHUMIKA	1978	120	6	U-87753-MUM	99.67	0x0000701200000000	1978-07-21 00:00:00	M/S BLAZE FILM ENTERPRISES	12	94	0	B/85871-MUM	105	110	107	N	M/S BLAZE FILM ENTERPRISES	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175547	52	BAL DIVASH 034	1978	120	6	U-87216-MUM	286.00	0x00006FBE00000000	1978-04-28 00:00:00	M/S ROYAL NEPAL FILM CORPORATION NEHAL	12	363	0	B/84751-MUM	105	110	107	N	TIRTHALAL SHRESTHA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175548	60	TRAILER OF NAWAB SAHIB	1978	120	6	U-87754-MUM	93.00	0x0000701200000000	1978-07-21 00:00:00	SATRAM ROHRA	12	94	0	B/85821-MUM	105	110	107	N	BHAGYALAXMI ROHRA	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175549	61	TRAILER OF WHISKY AND GHOSTS	1978	120	6	U-87755-MUM	98.75	0x0000701200000000	1978-07-21 00:00:00	C. C. CHAMPION PRODUCTION	12	94	0	B/85618-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	98.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175550	61	TRAILER OF ANNIE HALL	1978	120	6	U-87756-MUM	57.91	0x0000701200000000	1978-07-21 00:00:00	CHARLES H. JOFFE	12	94	0	B/85620-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175551	52	SHRI 5 MAHARAJA SARKAR KO SUDHUR PUSCHIMNAVAL SHARAM	1978	120	6	U-87217-MUM	500.00	0x00006FBE00000000	1978-04-28 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	363	0	B/84754-MUM	105	110	108	N	TIRTHALAL SHRESTHA	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175552	61	BOUND FOR GLORY - TRL	1978	120	6	U-87757-MUM	71.32	0x0000701200000000	1978-07-21 00:00:00	IRWIN WINKLER AND ROBERT	12	94	0	B/85616-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175553	52	SHRI 5 BADAMAHARAJA 29 SO SHUBJANMOTSAV	1978	120	6	U-87218-MUM	267.00	0x00006FBE00000000	1978-04-28 00:00:00	M/S ROYAL NEPAL FILM CORPORATION NEHAL	12	363	0	B/84752-MUM	105	110	107	N	TIRTHALAL SHRESTHA	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175554	61	PARLES KRACKJACK	1978	120	6	U-87219-MUM	14.00	0x00006FBE00000000	1978-04-28 00:00:00	MAJA MEDIUMS	12	92	0	B/84813-MUM	105	110	107	N	MAJA MEDIUMS	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175555	61	SOVIET SOCIAL SECURITY	1978	120	6	U-87220-MUM	194.00	0x00006FBE00000000	1978-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO  ( USSR )	12	363	0	B/84471-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175556	61	WITH LOVE IN OUR HEARTS	1978	120	6	U-87221-MUM	201.00	0x00006FBE00000000	1978-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS   ( USSR )	12	363	0	B/84480-88-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175587	61	JOURNEY INTO FEAR- TRL	1978	120	6	U-87767-MUM	80.16	0x0000701500000000	1978-07-24 00:00:00	STERLING GOLD LTD	12	94	0	B/84896-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175557	61	BOKARO IS A STORY OF SUCCES	1978	120	6	U-87758-MUM	326.14	0x0000701200000000	1978-07-21 00:00:00	STEEL AUTHORITY OF INDIA LTD, BOKARO STEEL	12	363	0	B/86043-MUM	105	110	107	N	DULALI CHOWDHURY EQUIPE- 62	1	326.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175558	61	WITH LENIN IN MY HEART	1978	120	6	U-87222-MUM	312.00	0x00006FBE00000000	1978-04-28 00:00:00	ULKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/84463-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175559	44	CALCIUM SANDOZ (HIN, TEL, KAN)	1978	120	6	U-87760-MUM	30.45	0x0000701300000000	1978-07-22 00:00:00	SURAJ M. RAI	12	92	0	B/85695-MUM	105	110	107	N	SURAJ M. RAI	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175560	61	WOMEN OF UZBEKISTAN	1978	120	6	U-87223-MUM	179.00	0x00006FBF00000000	1978-04-29 00:00:00	UZBEK POPULAR SCIENCE AND DOCUMENTARY FILM STUDIO	12	363	0	B/83886-91-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175561	61	BOUND FOR FLORY	1978	120	6	U-87761-MUM	4058.41	0x0000701300000000	1978-07-22 00:00:00	ROBERT F. BLUMOFE AND HAROLD LEVENTHAL	12	87	176	B/85615-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	16	4058.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175562	61	FROM HEART TO HEART	1978	120	6	U-87224-MUM	686.00	0x00006FBF00000000	1978-04-29 00:00:00	CENTRAL DOCUMENTARY FILM	12	363	0	B/84518-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	686.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175563	59	PRAGATI	1978	120	6	U-87225-MUM	45.72	0x00006FBF00000000	1978-04-29 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/84870-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175564	44	CHAKRAVYUHA	1978	120	6	U-87762-MUM	3736.40	0x0000701300000000	1978-07-22 00:00:00	YUSUF HUSSAN ASHA ART INTERNATIONAL	12	87	168	B/84984-MUM	105	109	107	N	YUSUF HUSSAN ASHA ART INTERNATIONAL	15	3736.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175565	61	LOVE LEGEND	1978	120	6	U-87226-MUM	39.92	0x00006FC100000000	1978-05-01 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/84859-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175566	129	SOVIET YOUTH BUILDS (MARATHI, TAMIL, TELUGU, GUJARATI, BENGALI, KANNADA)	1978	120	6	U-86835-MUM	847.00	0x00006F8500000000	1978-03-02 00:00:00	UK RAINIAN NEWSREEL FILM STUDIOS (USSR)	12	363	0	B/84057-97-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	847.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175567	44	ATITHEE	1978	120	6	U-87763-MUM	4147.71	0x0000701300000000	1978-07-22 00:00:00	ARABIND SEN	12	87	176	B/85875-MUM	105	109	107	N	ARABIND SEN (LALIT KALA MANDIAR)	15	4147.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175568	61	CONGESTIVE HEART FAILURE	1978	120	6	U-87227-MUM	346.86	0x00006FC100000000	1978-05-01 00:00:00	SMITH KLINE & FRENCH LABORATORIES PHILADELPHIA	12	363	0	B/84698-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	346.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175569	44	TYAAG PATRA	1978	120	6	U-86836-MUM	3102.86	0x00006F8500000000	1978-03-02 00:00:00	MAHENDRA BINAYAKE. (INDIA)	12	87	176	B/83560-MUM	105	109	107	N	MAHENDRA BINAYAKE.	12	3102.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175570	61	UKER PAIN & RELIEF	1978	120	6	U-87228-MUM	270.05	0x00006FC100000000	1978-05-01 00:00:00	SMITH KLINE & FRENCH LABORATORIES PHILADELPHIN	12	363	0	B/84731-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) PVT. LTD	1	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175571	52	DESH KO MARO	1978	120	6	U-87229-MUM	500.00	0x00006FC100000000	1978-05-01 00:00:00	M/S ROYAL NEPAL FILM CORPORATION  ( NEPAL )	12	363	0	B/84854-MUM	105	110	107	N	TIRTHALAL SHRESTHA	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175572	61	WE ARE THE CHILDREN OF THE PLANET (HINDI, GUJARATI, BENGALI, TAMIL, TELUGU)	1978	120	6	U-86837-MUM	214.00	0x00006F8500000000	1978-03-02 00:00:00	BELORUSS STUDIO FILM PRODUCTION (USSR)	12	363	0	B/84070-95-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175573	44	TRAILER OF PREMI GANGARAM	1978	120	6	U-87230-MUM	85.00	0x00006FC100000000	1978-05-01 00:00:00	S. K. KAPUR	12	94	0	B/84905-MUM	105	110	107	N	KAPUR FILM INTERNATIONAL	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175574	44	WHEAT IN EASTERN INDIA	1978	120	6	U-87501-MUM	534.00	0x00006FF700000000	1978-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/85167-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	534.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175575	61	THE LATEST CRAZE	1978	120	6	U-87764-MUM	30.48	0x0000701300000000	1978-07-22 00:00:00	CHAL CHITRA	12	92	0	B/85835-MUM	105	110	107	N	CHAL CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175576	44	ZAGORSK (GUJARATI, BENGALI, TAMIL, TELUGU & KANNADA)	1978	120	6	U-86838-MUM	219.00	0x00006F8500000000	1978-03-02 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/84072-77-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175577	61	ENO QUICKLY PUTS YOU RIGHT	1978	120	6	U-87502-MUM	15.24	0x00006FF700000000	1978-06-24 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/85512-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175578	61	THE LITTLE MERMAID- TRL	1978	120	6	U87765-MUM	69.00	0x0000701500000000	1978-07-24 00:00:00	MAXIM GURKI FILM STUDIO	12	94	0	B/84875-MUM	105	110	108	N	SOVEXPORTFILM	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175579	44	MUNAFE KA VISHVAS - KAPAS	1978	120	6	U-87503-MUM	412.39	0x00006FF700000000	1978-06-24 00:00:00	FILM MEDIA.	12	92	0	B/85461-MUM	105	110	107	N	FILM MEDIA.	2	412.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175580	61	THE SUNNY SUIT (HINDI, TAMIL, MARATHI............)	1978	120	6	U-86839-MUM	569.00	0x00006F8500000000	1978-03-02 00:00:00	UZVEK POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS	12	363	0	B/84063-65-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	569.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175581	44	HAMAARA SANSAAR	1978	120	6	U-87766-MUM	3722.15	0x0000701500000000	1978-07-24 00:00:00	K G BHATT, M/S USHA PRODUCTION	12	87	176	B/85823-MUM	105	109	107	N	M/S USHA PRODUCTION	15	3722.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175582	44	SURAKSHA KA VARDAN	1978	120	6	U-87504-MUM	117.96	0x00006FF700000000	1978-06-24 00:00:00	M/S G' S FILMSHOP.	12	92	0	B/85473-MUM	105	110	107	N	M/S G' S FILMSHOP.	1	117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175583	61	TIMEKEEPERS TO THE NATION	1978	120	6	U-86840-MUM	30.48	0x00006F6A00000000	1978-02-03 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/84215-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175584	44	RAHU KETU	1978	120	6	U-87505-MUM	3978.92	0x00006FF700000000	1978-06-24 00:00:00	B. D. PANDEY	12	87	176	B/83411-MUM	105	109	107	N	VASUDHA ARTS.	16	3978.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175585	61	SCIENCE REPORT NO 195 - B	1978	120	6	U-86841-MUM	157.28	0x00006F6A00000000	1978-02-03 00:00:00	NORMAN KAGAN (USA)	12	363	0	B/83927-MUM	105	110	108	N	U. S. I. S.	1	157.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175586	44	MADAD KA HATH	1978	120	6	U-87506-MUM	122.83	0x00006FF700000000	1978-06-24 00:00:00	M/S G' S FILMSHOP.	12	92	0	B/85470-MUM	105	110	107	N	M/S G' S FILMSHOP.	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175588	61	SCIENCE REPORT 195 - A	1978	120	6	U-86842-MUM	140.51	0x00006F6A00000000	1978-02-03 00:00:00	NORMAN KAGAN (USA)	12	363	0	B/83926-MUM	105	110	108	N	U. S. I. S.	1	140.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175589	54	TRAILER OF LADLEE	1978	120	6	U-87231-MUM	85.34	0x00006FC100000000	1978-05-01 00:00:00	UTTAM TULSI	12	94	0	B/84894-MUM	105	110	107	N	TULSI INTERNATIONAL PRODUCTIONS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175590	61	RETURN OF THE TALL BLOND MAN	1978	120	6	U-87232-MUM	2513.50	0x00006FC100000000	1978-05-01 00:00:00	ALAIN PORIER & YVES ROBAL FOR GAUMONT INTERNATIONA	12	87	176	B/78706-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	5	2513.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175591	61	INSIDE JOB	1978	120	6	U-87233-MUM	2334.16	0x00006FC100000000	1978-05-01 00:00:00	HARVE BENNETT    ( USA )	12	87	170	B/84041-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	5	2334.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175592	44	GUNKARI STREPSIL	1978	120	6	U-87769-MUM	15.24	0x0000701500000000	1978-07-24 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85874-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175593	61	TRAILER OF THE CATAMOUNT KILLING	1978	120	6	U-87234-MUM	101.19	0x00006FC100000000	1978-05-01 00:00:00	MONFRED DIAMONK PRODUCTIONS     ( USA )	12	94	0	B/84187-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175594	44	VAPOUR ACTION	1978	120	6	U-87235-MUM	13.72	0x00006FC200000000	1978-05-02 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/84901-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175595	44	ATITHEE- TRL	1978	120	6	U-87770-MUM	86.00	0x0000701500000000	1978-07-24 00:00:00	LALIT KALA MANDIR	12	94	0	B/86056-MUM	105	110	107	N	LALIT KALA MANDIR	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175596	44	PHAANSI	1978	120	6	U-86843-MUM	3882.00	0x00006F8700000000	1978-03-04 00:00:00	SHRI HARMESH MALHOTRA. (INDIA)	12	87	170	B/83242-MUM	105	109	107	N	SHRI HARMESH MALHOTRA.	15	4072.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175597	61	WATCH THE SKY	1978	120	6	U-87507-MUM	167.34	0x00006FF700000000	1978-06-24 00:00:00	COLUMBIA PICTURES (USA)	12	363	0	B/85464-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	167.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175598	61	ANXIETY	1978	120	6	U-87236-MUM	278.00	0x00006FC200000000	1978-05-02 00:00:00	SMITH KLINE & FRENCH LABORATORIES PHILADELPHIA	12	363	0	B/84729-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175599	61	THAT'S A PROMISE	1978	120	6	U-86844-MUM	30.48	0x00006F8700000000	1978-03-04 00:00:00	M/S. GENESIS FILM PRODUCTION. (INDIA)	12	92	0	B/84234-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175600	61	THEATRICAL SERIES NO. 021 CENTURY 3: THE COMPUTER A UNIVERSAL TOOL	1978	120	6	U-87237-MUM	253.90	0x00006FC200000000	1978-05-02 00:00:00	U. S. I. A	12	363	0	B/84766-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	253.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175601	44	ANMOL TASAVEER	1978	120	6	U-86845-MUM	2194.86	0x00006F8700000000	1978-03-04 00:00:00	CHILDREN'S FILM SOCIETY. (INDIA)	12	367	175	B/84243-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2194.86	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
175602	61	TALKING ABOUT CUTTING FLUIDS	1978	120	6	U-87508-MUM	192.00	0x00006FF700000000	1978-06-24 00:00:00	BURMAH - CASTROL COMPANY. (U.K)	12	363	0	B/85510-MUM	105	110	108	N	S. SUVARNA NORVICSUN ADVERTISING.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175603	61	THEATRICAL SERIES NO. 022- CENTURY 3 : THE PAST IS PROLOGUE	1978	120	6	U-87238-MUM	272.49	0x00006FC200000000	1978-05-02 00:00:00	U. S. I. A.	12	363	0	B/84768-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175604	44	TRISHNA - TRL	1978	120	6	U-87771-MUM	100.58	0x0000701600000000	1978-07-25 00:00:00	SIPPY FILMS	12	94	0	B/86017-MUM	105	110	107	N	SIPPY FILMS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175605	54	JAI MATA SHERANWALI	1978	120	6	U-86846-MUM	4122.21	0x00006F8700000000	1978-03-04 00:00:00	M. C. MITTAL. (INDIA)	12	87	165	B/84010-MUM	105	109	107	N	M. C. MITTAL.	16	4125.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175606	61	BLOOD PRESSURE TELEMETRY	1978	120	6	U-87239-MUM	450.00	0x00006FC200000000	1978-05-02 00:00:00	SANDOZ LTD. BASLE    ( SWITZERLAND )	12	363	0	B/84258-MUM	105	110	108	N	SANDOZ ( INDIA ) LTD	1	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175607	61	SHAHANSHAH OF IRAN IN INDIA	1978	120	6	U-86847-MUM	546.00	0x00006F8700000000	1978-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	363	0	B/84257-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175608	52	GLIMPSES FROM NEPAL	1978	120	6	U-87240-MUM	486.00	0x00006FC200000000	1978-05-02 00:00:00	M/S ROYAL NEPAL FILM CORPORATION    ( NEPAL )	12	363	0	B/84753-MUM	105	110	107	N	TIRTHALAL SHRESTHA	2	486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175609	61	WHISKY AND GHOSTS	1978	120	6	U-87772-MUM	2864.82	0x0000701600000000	1978-07-25 00:00:00	C. C. CHAMPION PRODUCTION	12	87	168	B/85617-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	11	2864.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175610	61	PROGRESS WITH POWER (HINDI, MARATHI, TAMIL, TELUGU..........)	1978	120	6	U-86848-MUM	305.00	0x00006F8900000000	1978-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	363	0	B/84244-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175611	61	CHANNEL FLOW OF A COMPRESIBLE FLUID	1978	120	6	U-87773-MUM	325.54	0x0000701600000000	1978-07-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85012-MUM	105	110	108	N	PHOTOPHONE PVT. LTD	1	325.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175612	61	SCIENCE REPORT 196 - A	1978	120	6	U-86849-MUM	154.23	0x00006F8900000000	1978-03-06 00:00:00	NORMAN KAGAN (U.S.A.)	12	363	0	B/84236-MUM	105	110	108	N	U. S. I. S.	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175613	129	ABC OF HIGH ENERGY IGNITION	1978	120	6	U-87775-MUM	182.88	0x0000701600000000	1978-07-25 00:00:00	GENERAL MOTORS CORPORATION	12	88	0	B/185535-MUM	105	110	108	N	N. E. & I F LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175614	61	ROBBERY IN SUPER EXPRESS	1978	120	6	U-87509-MUM	57.61	0x00006FF700000000	1978-06-24 00:00:00	M/S G'S FILMSHOP.	12	365	0	B/85477-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175615	61	EYES FOR COMPUTERS	1978	120	6	U-87776-MUM	77.72	0x0000701600000000	1978-07-25 00:00:00	GENERAL MOTORS CORPORATION	12	92	0	B/185536-MUM	105	110	108	N	N. E. & I. F. LTD	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175616	61	SCIENCE REPORT 196 - B	1978	120	6	U-86850-MUM	145.39	0x00006F8900000000	1978-03-06 00:00:00	NORMAN KAGAN (U.S.A.)	12	363	0	B/84237-MUM	105	110	108	N	U. S. I. S.	1	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175617	61	THE LITTLE MERMAID	1978	120	6	U-87777-MUM	2248.00	0x0000701600000000	1978-07-25 00:00:00	MAXIM GORKI STUDIO	12	87	175	B/184874-MUM	105	109	108	N	SOVEXPORTFILM	8	2253.00	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
175618	49	SOVIET YOUTH BUILD	1978	120	6	U-87241-MUM	335.00	0x00006FC200000000	1978-05-02 00:00:00	UKRAINIAN NEWS REEL FILM STUDIO   ( USSR)	12	363	0	B/84517-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175619	61	ATHLETE : NO. 9 : DISCUS	1978	120	6	U-87511-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/85048-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175620	44	27 DOWN - TRL	1978	120	6	U-86851-MUM	105.10	0x00006F8900000000	1978-03-06 00:00:00	AWTAR KAUL PRODUCTIONS. (INDIA)	12	94	0	B/82758-MUM	105	110	107	N	FILM FINANCE CORPORATION.	1	105.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175621	61	TONIGHT	1978	120	6	U-86852-MUM	30.48	0x00006F8900000000	1978-03-06 00:00:00	TELEVISION RADIO & MOTION PICTURES. (INDIA)	12	92	0	B/84084-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175622	61	ATHLETE NO. 10 JAVELIN	1978	120	6	U-87512-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES.	12	363	0	B/85049-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175623	61	INDIAN NEWS REVIEW NO. 1554 ( HIN, TAM, KANN,....)	1978	120	6	U-87778-MUM	223.00	0x0000701700000000	1978-07-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	B/86057-67-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175624	61	INDIAN NEWS REVIEW NO. 1554 (HIN, MAR, GUJ,....)	1978	120	6	U-8779-MUM	302.00	0x0000701700000000	1978-07-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	B/86068-72-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175625	61	ATHLETE : NO. 11 : HAMMER	1978	120	6	U-87513-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/85050-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175626	43	MAHITICHIATRA NO. 283	1978	120	6	U-87780-MUM	182.88	0x0000701700000000	1978-07-26 00:00:00	ASSTT. DIRECTOR OF INFORMATION CT GOVT. OF GUJRAT	12	91	0	B/186045-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION CT GOVT. OF GUJRAT	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175627	44	UTTAR PRADESH SAMACHAR NO. 53	1978	120	6	U-87781-MUM	281.93	0x0000701700000000	1978-07-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT O	12	91	0	B/86074-MUM	105	110	107	N	V. PRABHAKAR	1	281.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175628	44	UTTAR PRADESH SAMACHAR NO. 52	1978	120	6	U-87782-MUM	278.88	0x0000701700000000	1978-07-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT OF	12	91	0	B/86073-MUM	105	110	107	N	V. PRABHAKAR	1	278.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175629	61	ATHLETE : NO. 1 : SPRINTS	1978	120	6	U-87514-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (U.K)	12	363	0	B/85040-MUM	105	110	108	N	N. E & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175630	61	THE DEEP (FEATURETTE)	1978	120	6	U-86855-MUM	114.00	0x00006F8A00000000	1978-03-07 00:00:00	PETER GUBER. (USA)	12	363	0	B/84266-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175631	61	THE PRINCESS AND THE PEA	1978	120	6	U-87783-MUM	2444.00	0x0000701700000000	1978-07-26 00:00:00	MAXIM GORKI STUDIO	12	367	175	B/84812A-MUM	105	109	108	N	SOVEXPORTFILM	9	2444.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
175632	61	IT IS INDIAN IT IS GOOD	1978	120	6	U-86856-MUM	409.34	0x00006F8B00000000	1978-03-08 00:00:00	B. D. GARGA. (INDIA)	12	363	0	B/84232-MUM	105	110	107	N	B. D. GARGA.	2	409.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175633	61	ATHLETE : NO. 2 : HURDLES	1978	120	6	U-87515-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/85041-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175634	44	NAYEE MENHANDEE	1978	120	6	U-87784-MUM	191.41	0x0000701800000000	1978-07-27 00:00:00	RAKESH SARAIYA	12	363	0	B/86035-MUM	105	110	107	N	RAKESH SARAIYA	1	191.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175635	44	MUJHE SHARAB KAHATE HAIN	1978	120	6	U-87785-MUM	165.20	0x0000701800000000	1978-07-27 00:00:00	RAKESH SAIRAYA	12	363	0	B/86036-MUM	105	110	107	N	RAKESH SARAIYA	1	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175636	61	SCIENCE REPORT 201- A	1978	120	6	U-87786-MUM	156.06	0x0000701800000000	1978-07-27 00:00:00	NORMAN KAGAN	12	88	0	B/85866-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	156.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175637	44	H M V	1978	120	6	U-86857-MUM	30.48	0x00006F8B00000000	1978-03-08 00:00:00	FILM MEDIA. (INDIA)	12	92	0	B/84267-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175638	51	SANT GADGE MAHARAJ	1978	120	6	U-87787-MUM	518.16	0x0000701800000000	1978-07-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	88	0	B/86075-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175639	61	THEATRICAL SERIES NO 025- JANET GUTHREY AND WIND ENERGY	1978	120	6	U-87788-MUM	265.18	0x0000701800000000	1978-07-27 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	88	0	B/85710-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175640	61	INDIAN NEWS REVIEW NO 1534 (HINDI, TAMIL, TELUGU.......)	1978	120	6	U-86858-MUM	243.00	0x00006F8B00000000	1978-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	91	0	B/84289-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175641	61	RAREFIELD GAS DYNAMICS	1978	120	6	U-87789-MUM	365.54	0x0000701900000000	1978-07-28 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85017-MUM	105	110	108	N	PHOTOPHONE PVT LTD	3	365.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175642	61	PRESSURE FIELD & FLUUID ACCELERATION	1978	120	6	U-87790-MUM	336.00	0x0000701900000000	1978-07-28 00:00:00	ENCYCLOPAEDIABRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85013-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	336.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175643	61	INDIAN NEWS REVIEW NO 1534 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI, SINDHI)	1978	120	6	U-86859-MUM	301.00	0x00006F8B00000000	1978-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	91	0	B/84300-4-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175644	44	SHARDA PEETH	1978	120	6	U-87791-MUM	190.00	0x0000701900000000	1978-07-28 00:00:00	C. MADHU	12	363	0	B/86046-MUM	105	110	107	N	C. MADHU MADHURI PRODUCTION	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175645	43	MAHITICHITRA NO 274	1978	120	6	U-86860-MUM	265.74	0x00006F8B00000000	1978-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (INDIA)	12	91	0	B/84305-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	265.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175646	61	BUGGYRIDE	1978	120	6	U-86861-MUM	22.86	0x00006F8B00000000	1978-03-08 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONS. (INDIA)	12	92	0	B/84133-MUM	105	110	107	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175647	43	JAI MAHAKALI	1978	120	6	U-87792-MUM	3995.67	0x0000701900000000	1978-07-28 00:00:00	CHITRA KALA MANDIR	12	87	166	B/85703-MUM	105	109	107	N	CHITRA KALA MANDIR	15	4000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175648	61	GET FAIR & LOVELY	1978	120	6	U-86862-MUM	29.00	0x00006F8B00000000	1978-03-08 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONS. (INDIA)	12	92	0	B/84134-MUM	105	110	107	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175649	58	AN INVITATION TO CREATIVE WORK	1978	120	6	U-87242-MUM	287.00	0x00006FC200000000	1978-05-02 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO   ( USSR )	12	363	0	B/84520-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175650	61	CRIME BUSTERS	1978	120	6	U-87793-MUM	3128.83	0x0000701A00000000	1978-07-29 00:00:00	SALVATORE ALABISO	12	87	170	B/85236-MUM	105	109	108	N	WARNER BROS.(F. E.) INC.	7	3128.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175651	61	ATHLETE : NO. 3 : MIDDLE DISTANCE	1978	120	6	U-87516-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U. K)	12	363	0	B/85042-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175652	61	ATHLETE : NO . 4 : HIGH JUMP	1978	120	6	U-87517-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (U. K)	12	363	0	B/85043-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175653	61	SCIENCE REPORT 198-B	1978	120	6	U-87794-MUM	155.94	0x0000701A00000000	1978-07-29 00:00:00	NORMAN KAGAN	12	88	0	B/85865-MUM	105	110	108	N	INTERNATIONAL COMMUNICATDION GENCY	1	155.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175654	44	TUMHARI KASSAM	1978	120	6	U-86863-MUM	3978.54	0x00006F8C00000000	1978-03-09 00:00:00	M/S. ASSOCIATED FILMS & FINANCE CORPORATION INDIA	12	87	176	B/84275-MUM	105	109	107	N	M/S. ASSOCIATED FILMS & FINANCE CORPORATION	15	3981.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175655	61	ROBIN AND MARIAN	1978	120	6	U-87243-MUM	3003.80	0x00006FC300000000	1978-05-03 00:00:00	DENIS O' DELL	12	87	166	B/84264-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3003.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175656	61	ATHLETE NO. 12 : INDOOR TRAINING	1978	120	6	U-87518-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (U. K)	12	363	0	B/85051-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175657	61	THE BAREFOOT DOCTORS OF RURAL CHINA	1978	120	6	U-87244-MUM	570.59	0x00006FC300000000	1978-05-03 00:00:00	DIANE LI PRODUCTIONS	12	363	0	B/84770-MUM	105	110	108	N	GOPAL DUTIA ASSOCIATION PROJECT OFFICER UNICEF	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175658	61	INDIAN NEWS REVIEW NO. 1542	1978	120	6	U-87245-MUM	244.00	0x00006FC300000000	1978-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84922-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175659	61	ATHLETE NO. 8 : SHOT - PUTTING	1978	120	6	U-87519-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/85047-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175660	61	PAT GARRETT & BILLY THE KID - TRL	1978	120	6	U-86864-MUM	94.43	0x00006F8D00000000	1978-03-10 00:00:00	GORDON CARROLL (USA)	12	94	0	B/82159-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175661	61	CHOICE FOR AN IMPATIENT WORLD	1978	120	6	U-86865-MUM	318.52	0x00006F8D00000000	1978-03-10 00:00:00	MRA PRODUCTIONS. (U. K.)	12	363	0	B/83001-MUM	105	110	108	N	JOHN FABER.	1	318.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175662	51	SONYA SARAKHA BAHUMOL (HINDI, TELUGU)	1978	120	6	U-86866-MUM	30.48	0x00006F8D00000000	1978-03-10 00:00:00	ANIMATED ADVERTISING. (INDIA)	12	92	0	B/84259-61-MUM	105	110	107	N	R. L. BHALERAO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175663	85	A DIAMOND IS FOREVER - PART II	1978	120	6	U-86867-MUM	27.43	0x00006F8D00000000	1978-03-10 00:00:00	RANK PRODUCTION (U. K.)	12	92	0	B/83970-MUM	105	110	108	N	PRANSUKHLAL BROS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175664	61	ATHLETE NO. 7 POLE VAULT	1978	120	6	U-87520-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U. K)	12	363	0	B/85046-MUM	105	110	108	N	N. E & I. F. LTD	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175665	85	A DIAMOND IS FOREVER - PART III	1978	120	6	U-86868-MUM	27.43	0x00006F8D00000000	1978-03-10 00:00:00	RANK PRODUCTION (U. K.)	12	92	0	B/83971-MUM	105	110	108	N	PRANSUKHLAL BROS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175666	44	PAVITRA BANDHAN	1978	120	6	U-86869-MUM	239.27	0x00006F8D00000000	1978-03-10 00:00:00	BHUPENDRA D. PATEL (INDIA)	12	363	0	B/84132-MUM	105	110	107	N	M/S. BIMB	1	239.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175667	61	ATHLETE : NO. 6 : TRIPLE JUMP	1978	120	6	U-87521-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES. (U. K)	12	363	0	B/85045-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175668	44	NAYA SAVERA	1978	120	6	U-86870-MUM	259.08	0x00006F8D00000000	1978-03-10 00:00:00	ABHINAV (INDIA)	12	363	0	B/84263-MUM	105	110	107	N	SHANTI SISODIA.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175669	61	ATHLETE NO. 5 : LONG JUMP	1978	120	6	U-87522-MUM	274.32	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES.	12	363	0	B/85044-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175670	88	INDUSTARILISATION DE LILE MAURICE	1978	120	6	U-87523-MUM	229.00	0x00006FFA00000000	1978-06-27 00:00:00	CINE INDIA INTERNATIONAL	12	363	0	B/85523-MUM	105	110	107	N	AMARJEET	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175671	61	INDIAN NEWS REVIEW NO. 1542	1978	120	6	U-87246-MUM	304.00	0x00006FC300000000	1978-05-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/84917-21-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175672	61	THERMOMETERS & HOW THEY WORK	1978	120	6	U-87731-MUM	116.73	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B-85583-MUM	105	110	108	N	PHOTOPHONE PVT LTD	1	116.73	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175673	44	UTTAR PRADESH SAMACHAR - 49	1978	120	6	U-87247-MUM	289.55	0x00006FC300000000	1978-05-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT	12	91	0	B/84914-MUM	105	110	107	N	DHIRENDRA PANDE	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175674	61	TOURNEY TO THE CITY OF LEGENDS	1978	120	6	U-87248-MUM	229.52	0x00006FC300000000	1978-05-03 00:00:00	GREEK ININISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84743-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	2	229.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175675	88	LA PROGRESS	1978	120	6	U-87524-MUM	228.75	0x00006FFA00000000	1978-06-27 00:00:00	CINE INDIA INTERNATIONAL	12	363	0	B/85525-MUM	105	110	107	N	AMARJEET	2	228.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175676	61	THE LITTLE MERMAID- TRL	1978	120	6	U-87765-MUM	69.00	0x0000701500000000	1978-07-24 00:00:00	MAXIM GORKI FILM STUDIO	12	94	0	B-84875-MUM	105	110	108	N	SOVEXPORTFILM	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175677	61	INDIAN NEWS REVIEW NO. 1554 (HIN, MAR, GUJ, SINDHI)	1978	120	6	U-87779-MUM	302.00	0x0000701700000000	1978-07-26 00:00:00	FILM DIVISION, GOVT OF INDIA	12	91	0	B-86068-72-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175678	61	WE'RE OK	1978	120	6	U-87525-MUM	80.00	0x00006FFA00000000	1978-06-27 00:00:00	BFA / USA (FOR THE INTER CONTINENTAL HOTEL U.S.A.)	12	363	0	B/85544-MUM	105	110	108	N	MRS. BACHI DARUWALA	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175679	61	SCIENCE REPORT 198-A	1978	120	6	U-87795-MUM	144.78	0x0000701A00000000	1978-07-29 00:00:00	NORMAN KAGAN	12	88	0	B-85864-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175680	61	THE SPIRIT OF CRETE	1978	120	6	U-87249-MUM	285.00	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84735-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175681	61	MANGNETOHYDRODYNAMICS	1978	120	6	U-87796-MUM	316.16	0x0000701A00000000	1978-07-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/85586-MUM	105	110	108	N	PHOTOPHONE PVT. LTD	1	316.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175682	43	PRIT PIYU NE PANETAR	1978	120	6	U-87526-MUM	3657.60	0x00006FFA00000000	1978-06-27 00:00:00	SHEI. GIRISH C. SHAH	12	87	176	B/85547-MUM	105	109	107	N	STARLIGHT INTERNATIONAL.	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175683	61	PLAN YOUR CAREER SERIES I	1978	120	6	U-87797-MUM	118.87	0x0000701A00000000	1978-07-29 00:00:00	FILM MEDIA	12	365	0	B-85462-MUM	105	110	107	N	FILM MEDIA	1	118.87	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175684	61	OLYMPIA - THE LAND OF PEACE	1978	120	6	U-87250-MUM	364.54	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM CULTURAL AFFAIRS	12	363	0	B/84734-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	364.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175685	61	THE BEGGAR PRINCE	1978	120	6	U-87798-MUM	2700.00	0x0000701A00000000	1978-07-29 00:00:00	MERRY FILM	12	87	175	B/85021-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	7	2700.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
175686	61	SOMETHING SPECIAL'S COMING YOUR WAY	1978	120	6	U-87799-MUM	22.86	0x0000701A00000000	1978-07-29 00:00:00	M/S GENESISI FILM PRODUCTIONS	12	92	0	B-85360-MUM	105	110	107	N	M/S GENESISI FILM PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175687	61	SOVIET BANKERS	1978	120	6	U-86871-MUM	462.00	0x00006F8D00000000	1978-03-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/84046-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175688	44	CHALTE CHALTE KISMAT CHAMKE	1978	120	6	U-87800-MUM	22.56	0x0000701A00000000	1978-07-29 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85400-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175689	61	COTTAGE INDUSTRIES	1978	120	6	U-87251-MUM	276.45	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84737-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	3	276.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175690	61	CHILDREN HAPPY CHILDREN	1978	120	6	U-86872-MUM	200.00	0x00006F9000000000	1978-03-13 00:00:00	L. HAESAERTS (BELGIUM)	12	363	0	B/84148-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175691	61	STAR WARS - TRL	1978	120	6	U-87527-MUM	75.28	0x00006FFA00000000	1978-06-27 00:00:00	GARY KURT (USA)	12	94	0	B/85035-MUM	105	110	108	N	20 TH CENTURY FOX CORP. (I) PVT. LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175692	61	MAKEDONIA	1978	120	6	U-87252-MUM	331.32	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84738-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	3	331.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175693	61	HALKIDIKI	1978	120	6	U-87253-MUM	277.98	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84740-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175694	61	THE GOLDEN AGE : ORGANS IN BELGIUM	1978	120	6	U-86873-MUM	304.80	0x00006F9000000000	1978-03-13 00:00:00	MARC MOPTY (BELGIUM)	12	363	0	B/84147-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175695	61	PRESIDENT JIMMY CARTER ADDRESSES THE UNITED NATIONS GENERAL ASSEMBLY ON HUMAN RIGHTS	1978	120	6	U-87528-MUM	311.20	0x00006FFA00000000	1978-06-27 00:00:00	U. S. I. S.	12	363	0	B/84755-MUM	105	110	108	N	U. S. I. S.	1	311.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175696	61	MISTRAS	1978	120	6	U-87254-MUM	272.80	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM CULTURAL AFFAIRS	12	363	0	B/84739-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	272.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175697	61	SCIENCE REPORT 199 - B	1978	120	6	U-87529-MUM	149.66	0x00006FFA00000000	1978-06-27 00:00:00	NORMAN KAGAN (U.S.A)	12	363	0	B/85518-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	149.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175698	61	FOLK DANCES	1978	120	6	U-87255-MUM	334.98	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84736-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	3	334.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175699	61	THE MARKET SQUARE IN BRUSSELS	1978	120	6	U-86874-MUM	487.68	0x00006F9000000000	1978-03-13 00:00:00	ROBERT VERCRUYSSEN (BELGIUM)	12	363	0	B/84148A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175700	61	TONIAN ISLANDS	1978	120	6	U-87256-MUM	282.85	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84741-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175701	61	PETZI NO 6	1978	120	6	U-86875-MUM	60.96	0x00006F9000000000	1978-03-13 00:00:00	RAYMOND ANTOINE (BELGIUM)	12	363	0	B/84156-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175702	61	BYZANTINE MONUMENTS OF GREECE	1978	120	6	U-87257-MUM	230.12	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84742-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175703	61	PETZI NO 9	1978	120	6	U-86876-MUM	60.96	0x00006F9000000000	1978-03-13 00:00:00	R. ANTOINE. (BELGIUM)	12	363	0	B/84157-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175704	61	SPIRIT OF THE PLACE	1978	120	6	U-87258-MUM	831.50	0x00006FC400000000	1978-05-04 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	363	0	B/84733-MUM	105	110	108	N	CONSULATE GENERAL FOR GREECE	1	831.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175705	61	SCIENCE REPORT NO. 199 - A	1978	120	6	U-87530-MUM	143.87	0x00006FFA00000000	1978-06-27 00:00:00	NORMAN KAGAN (U.S.A)	12	89	0	B/85517-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175856	44	SUPER 777	1978	120	6	U-87415-MUM	30.48	0x00006FE700000000	1978-06-08 00:00:00	CLIMB FILMS	12	92	0	B/84895-MUM	105	110	107	N	CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175706	42	NITAI MAJHIR PALA (S.V.) (THE BALLAD OF NITAI MAJHI)	1978	120	6	U-86877-MUM	579.00	0x00006F9000000000	1978-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	363	0	B/83565-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175707	44	TRAILER OF CHOR HO TO AISA	1978	120	6	U-87259-MUM	91.44	0x00006FC500000000	1978-05-05 00:00:00	SHRI N. P. SINGH M/S N. P. INTERNATIONAL	12	94	0	B/84912-MUM	105	110	107	N	SHRI N. P. SINGH M/S N.P. INTERNATIONAL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175708	44	JAN SAMPARAK	1978	120	6	U-87105-MUM	261.82	0x00006FAC00000000	1978-04-10 00:00:00	S. Y. QURESHI, DIRECTOR PUBLIC RELATIONS, HARYANA	12	363	0	B/84541-MUM	105	110	107	N	R. P. KESRI FILM PRODUCER, PUBLIC RELATION, HARYAN	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175709	61	SCIENCE REPORT 200 - A	1978	120	6	U-87531-MUM	147.52	0x00006FFA00000000	1978-06-27 00:00:00	NORMAN KAGAN (U.S.A.)	12	363	0	B/85520-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175710	213	WENDY	1978	120	6	U-86879-MUM	121.92	0x00006F9100000000	1978-03-14 00:00:00	RAYMOND ANTOINE (BELGIUM)	12	363	0	B/84159-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175711	61	TOTAL PROTECTION	1978	120	6	U-87106-MUM	38.10	0x00006FAC00000000	1978-04-10 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/84620-21-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175712	43	GOMTI NI SAKHE	1978	120	6	U-87260-MUM	4030.00	0x00006FC500000000	1978-05-05 00:00:00	B. N. SHAH	12	87	176	B/84803-MUM	105	109	107	N	B. N. SHAH	15	4035.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175713	61	VISION ISSUE NO. 73	1978	120	6	U-87532-MUM	299.31	0x00006FFB00000000	1978-06-28 00:00:00	MEYER ODZE (U.S.A.)	12	363	0	B/85521-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	299.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175714	43	NARI TUN NARAYANI	1978	120	6	U-87261-MUM	4071.82	0x00006FC500000000	1978-05-05 00:00:00	MR. N. P. ALI.	12	87	176	B/84769-MUM	105	109	107	N	MR. N. P. ALI, M/S JAMU PICTURES	15	4082.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175715	44	DO MUSAFIR- TRL	1978	120	6	U-87107-MUM	86.00	0x00006FAC00000000	1978-04-10 00:00:00	FILM EFFECTS	12	94	0	B/84681-MUM	105	110	107	N	FILM EFFECTS	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175716	43	TRAILER OF SHRADDHAA	1978	120	6	U-87262-MUM	107.29	0x00006FC500000000	1978-05-05 00:00:00	BHIKUBHAI MARFATIA	12	94	0	B/84883-MUM	105	110	107	N	UNITY ENTERPRISES	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175717	80	GARM HAWA- TRL	1978	120	6	U-87108-MUM	73.45	0x00006FAC00000000	1978-04-10 00:00:00	UNIT 3MM	12	94	0	B/84683-MUM	105	110	107	N	FILM FINANCE CORPORATION	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175718	54	TRAILER OF PATOLA	1978	120	6	U-87263-MUM	99.06	0x00006FC500000000	1978-05-05 00:00:00	B. D. SEHGAL	12	94	0	B/84893-MUM	105	110	107	N	B. D. SEHGAL	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175719	44	MADHYA PRADESH SAMACHAR DARSHAN NO 14	1978	120	6	U-86880-MUM	290.16	0x00006F9200000000	1978-03-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF M P	12	91	0	B/84370-MUM	105	110	107	N	W WILLIAMS ASST DIRECTOR INFORMATION & PUBLICITY	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175720	61	TRAILER OF ROBIN AND MARIAN	1978	120	6	U-87264-MUM	94.49	0x00006FC500000000	1978-05-05 00:00:00	DANIS O DELL	12	94	0	B/84265-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175721	61	JNANAM PARAMAM DHYEYAM	1978	120	6	U-87109-MUM	324.63	0x00006FAC00000000	1978-04-10 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/84654-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	324.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175722	61	SWEDEN	1978	120	6	U-87265-MUM	289.00	0x00006FC500000000	1978-05-05 00:00:00	SWEDISH INSTITUTE	12	363	0	B/84732-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175723	61	VISION ISSUE NO. 70	1978	120	6	U-87110-MUM	292.31	0x00006FAC00000000	1978-04-10 00:00:00	U. S. I. S.	12	363	0	B/84545-MUM	105	110	108	N	U. S. I. S.	1	292.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175724	44	TRAILER OF SANDHYA	1978	120	6	U-87266-MUM	86.87	0x00006FC500000000	1978-05-05 00:00:00	S. KAMRUDDIN	12	94	0	B/84882-MUM	105	110	107	N	S. KAMRUDDIN	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175725	61	T DRESS THE WOUND	1978	120	6	U-87111-MUM	285.00	0x00006FAD00000000	1978-04-11 00:00:00	THE AMERICAN COLLEGE OF SURGEON'S	12	88	0	B/84241-MUM	105	110	108	N	JOHNSON & JOHNSON	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175726	44	SUHANI YAADEN	1978	120	6	U-87267-MUM	498.98	0x00006FC600000000	1978-05-06 00:00:00	ROHINI ARTS, PRAKASH RKSHIRE	12	363	0	B/84822-MUM	105	110	107	N	ROHINI ARTS, PRAKASH RKSHIRE	2	498.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175727	61	INDIAN NEWS REVIEW NO 1535 (HINDI, MARATHI, TAMIL, TELUGU...........)	1978	120	6	U-86881-MUM	221.00	0x00006F9200000000	1978-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA (INDIA)	12	91	0	B/84331-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175728	61	FRACTURES	1978	120	6	U-87112-MUM	285.00	0x00006FAD00000000	1978-04-11 00:00:00	THE AMERICAN COLLEGE OF SURGEONS	12	88	0	B/84240-MUM	105	110	108	N	JOHNSON & JOHNSON LTD	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175729	61	ROOF OF THE WORLD	1978	120	6	U-87268-MUM	1043.84	0x00006FC600000000	1978-05-06 00:00:00	GUNG THANG TOUETRIM	12	363	0	B/84933-MUM	105	110	108	N	G. TSULTRIM TIBET FILMS INTERNATIONAL	4	1043.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175730	61	PROTOZOA: STRUCTURES AND FUNCTIONS	1978	120	6	U-87113-MUM	243.84	0x00006FAD00000000	1978-04-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/84307-MUM	105	110	108	N	N. E. & I. F. LTD	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175731	61	INDIAN NEWS REVIEW NO 1535 (NORTHERN EDITION) (HINDI, PUNJABI & URDU)	1978	120	6	U-86882-MUM	287.00	0x00006F9200000000	1978-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/84327-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175732	61	LEPROSY CONTROL & REHABILITATION	1978	120	6	U-87114-MUM	461.76	0x00006FAD00000000	1978-04-11 00:00:00	N. E. & I. F. LTD	12	88	0	B/84306-MUM	105	110	107	N	N. E. & I. F. LTD	1	461.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175733	44	NIRALA	1978	120	6	U-87269-MUM	30.48	0x00006FC600000000	1978-05-06 00:00:00	S. S. OBEROI ART COMMERICAL	12	92	0	B/84749-MUM	105	110	107	N	S. S. OBEROI ART COMMERICAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175734	43	THE HOT SPOT	1978	120	6	U-87270-MUM	30.48	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTION CO	12	92	0	B/84278-MUM	105	110	107	N	THE FAR PRODUCTION CO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175735	61	INNOCENTS WITH DIRTY HANDS	1978	120	6	U-87115-MUM	18.68	0x00006FAD00000000	1978-04-11 00:00:00	ANDRE GENOVES	12	94	0	B/83360-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD	1	18.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175736	61	THE BIG BUS	1978	120	6	U-86883-MUM	2415.70	0x00006F9200000000	1978-03-15 00:00:00	FRED FREEMAN & LAWRENCE J. COHEN (U.S.A.)	12	87	168	B/84042-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2415.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175737	61	IN COMMEMORATION OF SHOSTAKOVICH	1978	120	6	U-87533-MUM	614.00	0x00006FFB00000000	1978-06-28 00:00:00	TSENTRNAUCH FILM STUDIOS PRODUCTION. (USSR)	12	363	0	B/85246-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	614.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175738	61	SILICON AND ITS COMPOUNDS	1978	120	6	U-87271-MUM	152.40	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL FILMS    ( USA )	12	363	0	B/84308-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175739	61	DAWN OF THE SOLAR AGE	1978	120	6	U-87116-MUM	658.37	0x00006FAD00000000	1978-04-11 00:00:00	EDWARD GILDWYN	12	88	0	B/84623-MUM	105	110	108	N	U. S. I. S.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175740	43	SATI ANSUYA	1978	120	6	U-86884-MUM	3909.98	0x00006F9200000000	1978-03-15 00:00:00	MRS. ANSUYA RAJDEO. (INDIA)	12	87	186	B/83524-MUM	105	109	107	N	SHREE JALARAM CHITRA.	15	3939.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175741	61	LIEGE	1978	120	6	U-87117-MUM	487.68	0x00006FAE00000000	1978-04-12 00:00:00	EMILE DEGELIN	12	88	0	B/84154-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175742	44	AZAAD	1978	120	6	U-87534-MUM	4443.67	0x00006FFB00000000	1978-06-28 00:00:00	PRAMOD CHAKRAVORTY, PRAMOD FILMS.	12	87	170	B/84871-MUM	105	109	107	N	PRAMOD CHAKRAVORTY, PRAMOD FILMS.	16	4542.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175743	44	DO SHIKARI	1978	120	6	U-86885-MUM	3423.88	0x00006F9200000000	1978-03-15 00:00:00	KULJIT PAL PROP. FLAMINGO FILMS (INDIA)	15	87	170	B/81050-MUM	105	109	107	N	KULJIT PAL.	14	3443.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175744	61	GOOD EATING HABITS	1978	120	6	U-87272-MUM	117.65	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/84427-MUM	105	110	108	N	N. E. & I. F. LTD	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175745	61	TO EACH HIS OWN - FROM ESCORTS	1978	120	6	U-87273-MUM	41.15	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/84212-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175746	44	DO GUNA JALD (BENGALI, GUJARATI, TAMIL, KANNADA............)	1978	120	6	U-86886-MUM	29.87	0x00006F9200000000	1978-03-15 00:00:00	SATISH KAUSHIK (INDIA)	12	92	0	B/84314-22-MUM	105	110	107	N	SATISH KAUSHIK	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175747	61	THE ECONOMISER	1978	120	6	U-87274-MUM	30.48	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/84224-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175748	61	SIMPLE DEMONSTRATIONS WITH WATER	1978	120	6	U-87275-MUM	152.48	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL FILMS   ( USA )	12	363	0	B/84426-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175749	61	GRAPHING LINEAR EQUATIONS	1978	120	6	U-87276-MUM	121.92	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL FILMS    ( USA )	12	363	0	B/84425-MUM	105	110	108	N	N. E. &  I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175750	44	MUQQDDAR - TRL	1978	120	6	U-87535-MUM	108.82	0x00006FFB00000000	1978-06-28 00:00:00	SNEH FILMS.	12	94	0	B/85579-MUM	105	110	107	N	SNEH FILMS.	1	108.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175751	61	SUN POWER FOR FARMS	1978	120	6	U-87277-MUM	136.25	0x00006FC600000000	1978-05-06 00:00:00	BUDDY RENFRO U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/84698A-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	136.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175752	44	PARMATMA	1978	120	6	U-87278-MUM	3795.88	0x00006FC600000000	1978-05-06 00:00:00	KULJIT PAL, PARASHAKTHI PICTURES	12	87	170	B/81049-MUM	105	109	107	N	PARASHAKTHI PICTURES	16	3829.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175753	129	INDIAN NEWS REVIEW NO. 1550	1978	120	6	U-87536-MUM	223.00	0x00006FFB00000000	1978-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/85632-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175754	52	COLUMBO YOJANA PARAMARSHDATRI SMITI KO 2600 BAITHAK	1978	120	6	U-87118-MUM	274.32	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	363	0	B/84614-MUM	105	110	107	N	TIRTH LAL SHRESTHA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175755	44	PREMI GANGARAM	1978	120	6	U-87280-MUM	3673.26	0x00006FC800000000	1978-05-08 00:00:00	M/S KAPUR FILMS INTERNATIONAL	12	87	176	B/84955-MUM	105	109	107	N	M/S KAPUR FILMS INTERNATIONAL	16	3673.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175756	43	CHANDAN MALYAGARI- TRL	1978	120	6	U-87123-MUM	88.39	0x00006FAE00000000	1978-04-12 00:00:00	I. A. NADIADWALA	12	94	0	B/84693-MUM	105	110	107	N	M/S M. I. FILMS PVT. LTD	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175757	44	NANDI	1978	120	6	U-87281-MUM	30.48	0x00006FCA00000000	1978-05-10 00:00:00	HIRA SAHANI	12	92	0	B/84937-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175758	52	SHRI POO. MAHARAJA DHIRAJA SRKAR KO 3300 SHUBHJANMOSTAV 2034	1978	120	6	U-87119-MUM	301.75	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	91	0	B/84613-MUM	105	110	107	N	TIRTHA LAL SHRESTHA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175759	44	UPYOGI SATHI	1978	120	6	U-87282-MUM	30.48	0x00006FCA00000000	1978-05-10 00:00:00	HIRA SHAHANI	12	92	0	B/84936-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175760	44	DO MUSAFIR	1978	120	6	U-86887-MUM	4435.77	0x00006F9300000000	1978-03-16 00:00:00	KALA SANGAM INTERNATIONAL (INDIA)	12	87	176	B/83453-MUM	105	109	107	N	KALA SANGAM INTERNATIONAL	17	4435.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175761	52	BHARAT KA PRADHANMANTRI MAHAMAHIM MORARJI DESAI KO NEPAL BHRAMAN- 2034	1978	120	6	U-87120-MUM	298.70	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	91	0	B/84612-MUM	105	110	107	N	TIRTHA LAL SHRESTHA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175762	44	TRAILER OF GANGA SAGAR	1978	120	6	U-87283-MUM	89.00	0x00006FCA00000000	1978-05-10 00:00:00	ASHISH KUMAR	12	94	0	B/84891-MUM	105	110	107	N	SANTOSHI MATA PICTURES	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175763	61	SECRETARY OF STATE CYRUS VANCE NEWS CONFERENCE NOVEMBER 2 1977	1978	120	6	U-86888-MUM	416.05	0x00006F9300000000	1978-03-16 00:00:00	U. S. I. A. (USA)	12	363	0	B/83967-MUM	105	110	108	N	U. S. I. S.	1	416.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175764	61	INDIAN NEWS REVIEW NO. 1543	1978	120	6	U-87284-MUM	196.00	0x00006FCA00000000	1978-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84961-71-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175765	52	BANGLA DESH KA RASHTAPATI MAHAMAHIM JIYA-UL-REHMAN KO NEPAL BHRAMAN- 2034	1978	120	6	U-87121-MUM	259.08	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	363	0	B/84615-MUM	105	110	107	N	TIRTHA LAL SHRESTHA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175766	61	INDIAN NEWS REVIEW NO. 1543	1978	120	6	U-87285-MUM	286.00	0x00006FCA00000000	1978-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84972-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175767	44	ANKHIYON KE JHAROKHON SE	1978	120	6	U-86889-MUM	4002.08	0x00006F9300000000	1978-03-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. (INDIA)	12	87	176	B/84310-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD.	15	4002.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175768	52	SHRI POO. MAHENDRA JAYANTI TATHA SANVIDHAN DIVAS- 2034	1978	120	6	U-87122-MUM	182.88	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	363	0	B/84611-MUM	105	110	107	N	TIRTHA LAL SHRESTHA	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175769	43	MAHITICHITRA NO. 278	1978	120	6	U-87286-MUM	204.18	0x00006FCA00000000	1978-05-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/84978-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT.OF GUJARAT	1	204.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175770	80	COLLEGE GIRL	1978	120	6	U-86890-MUM	3994.55	0x00006F9300000000	1978-03-16 00:00:00	S. D. NARANG, PROP. NARANG FILMS INTERNATIONAL	12	87	176	B/83929-MUM	105	109	107	N	NARANG FILMS INTERNATIONAL	16	4014.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175771	61	INDIAN NEWS REVIEW NO. 1539 (HIN, MAR, GUJ,....)	1978	120	6	U-87124-MUM	215.00	0x00006FAE00000000	1978-04-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/87124-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175772	44	COLLEGE GIRL - TRL	1978	120	6	U-86891-MUM	85.34	0x00006F9300000000	1978-03-16 00:00:00	S. D. NARANG (INDIA)	12	94	0	B/84113-MUM	105	110	107	N	NARANG FILMS INTERNATIONAL	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175773	61	INDIAN NEWS REVIEW NO. 1539 (HIN, PUN, URDU)	1978	120	6	U-87125-MUM	293.00	0x00006FAE00000000	1978-04-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/84710-13-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175774	61	NO KNOTS NO TANGLES	1978	120	6	U-87126-MUM	118.53	0x00006FAE00000000	1978-04-12 00:00:00	THE FAR PROIDUCTION CO.	12	92	0	B/84435-MUM	105	110	107	N	THE FAR PROIDUCTION CO.	1	118.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175775	54	AMRITSAR SIFTI DA GHAR	1978	120	6	U-86892-MUM	495.27	0x00006F9300000000	1978-03-16 00:00:00	DIRECTOR, INFORMATION & PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/84376-MUM	105	110	107	N	S. B. DURGA.	2	495.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175776	61	CARNIVAL AT MALMEDY	1978	120	6	U-87127-MUM	487.68	0x00006FAE00000000	1978-04-12 00:00:00	M. FRANSSEN	12	88	0	B/84155-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175777	129	INDIAN NEWS REVIEW NO. 1550	1978	120	6	U-87537-MUM	287.00	0x00006FFB00000000	1978-06-28 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	91	0	B/85627-31-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175778	54	AMRITSAR	1978	120	6	U-86893-MUM	385.02	0x00006F9300000000	1978-03-16 00:00:00	DIRECTOR INFORMATION & PUBLICITY (INDIA)	12	91	0	B/84375-MUM	105	110	107	N	S. B. DURGA.	2	385.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175779	44	UTTAR PRADESH SAMACHAR - 50	1978	120	6	U-87287-MUM	295.65	0x00006FCA00000000	1978-05-10 00:00:00	DIRECTOR OF INFOMATION & PUBLIC RELATION GOVTOF	12	91	0	B/84915-MUM	105	110	107	N	DHIRENDRA PANDE	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175780	61	DISOPYRAMIDE POST MYOCARDIAL INFACTION	1978	120	6	U-87128-MUM	240.00	0x00006FAE00000000	1978-04-12 00:00:00	CHRISTIAN BARNARD	12	88	0	B/84459-MUM	105	110	108	N	ROUSSEL PHARMA (INDIA) LTD	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175781	61	WATCH IT	1978	120	6	U-86895-MUM	30.48	0x00006F9500000000	1978-03-18 00:00:00	F. B. PRODUCTIONS. (INDIA)	12	92	0	B/84372-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175782	61	SIMPLICITY EFFICIENCY	1978	120	6	U-87129-MUM	434.95	0x00006FAE00000000	1978-04-12 00:00:00	THE FAR PROIDUCTION CO.	12	88	0	B/84619-MUM	105	110	107	N	THE FAR PROIDUCTION CO.	2	434.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175783	43	MAHITICHITRA NO. 281	1978	120	6	U-87538-MUM	243.84	0x00006FFB00000000	1978-06-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/85612-MUM	105	110	107	N	ASST.DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175784	51	MAHARASHTRA NEWS NO. 313	1978	120	6	U-87288-MUM	275.00	0x00006FCA00000000	1978-05-10 00:00:00	THE DIRECTOR GENERAL OF INFORMAITON AND PUBLIC	12	91	0	B/84976-77-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMAITON AND PUBLIC	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175785	61	MODERN A THE ANYWHERE CHAIR	1978	120	6	U-86896-MUM	30.48	0x00006F9500000000	1978-03-18 00:00:00	M/S. NEO FILMS (INDIA)	12	92	0	B/84309-MUM	105	110	107	N	M/S. NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175786	61	NIXODERM	1978	120	6	U-87289-MUM	30.48	0x00006FCB00000000	1978-05-11 00:00:00	M/S KRSNA MOVIES ENTERPRISE	12	92	0	B/84897-MUM	105	110	107	N	M/S KRSNA MOVIES ENTERPRISE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175787	61	MERCURY- EXPLORATION OF A PLANET	1978	120	6	U-87131-MUM	263.35	0x00006FAF00000000	1978-04-13 00:00:00	GRAPHIC FILMS CORPORATION	12	88	0	B/84628-MUM	105	110	108	N	U. S. I. S.	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175788	44	GHARBUR KA SATHI	1978	120	6	U-87290-MUM	26.21	0x00006FCB00000000	1978-05-11 00:00:00	FILM MEDIA	12	92	0	B/84957-MUM	105	110	107	N	FILM MEDIA	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175789	51	DOST ASAVA TAR ASA	1978	120	6	U-86897-MUM	4439.41	0x00006F9700000000	1978-03-20 00:00:00	GOLDEN JUBILEE FILMS (INDIA)	12	87	176	B/84317-MUM	105	109	107	N	GOLDEN JUBILEE FILMS	18	4439.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175790	43	SANSAR CHAKRA - TRL	1978	120	6	U-87539-MUM	103.63	0x00006FFC00000000	1978-06-29 00:00:00	A. KRISHNAMURTHI	12	94	0	B/85546-MUM	105	110	107	N	RAVI PRODUCTIONS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175791	61	TRAILER OF ASSIGNMENT BOMBAY	1978	120	6	U-87291-MUM	79.85	0x00006FCB00000000	1978-05-11 00:00:00	M/S SARGAM PICTURES PVT. LTD.	12	94	0	B/84938-MUM	105	110	107	N	M/S SARGAM PICTURES PVT. LTD	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175792	44	DOSHI KAUN ?	1978	120	6	U-86898-MUM	440.00	0x00006F9700000000	1978-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	363	0	B/84356-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175793	61	ENDLESS SEA	1978	120	6	U-87292-MUM	219.46	0x00006FCB00000000	1978-05-11 00:00:00	LEARNING CO -OPERATION AMERICA   ( USA )	12	89	0	B/84189-MUM	105	110	108	N	N. E. & I. F. LTD	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175794	44	PATI PATNI AUR WOH - TRL	1978	120	6	U-87540-MUM	79.86	0x00006FFC00000000	1978-06-29 00:00:00	B. R. FILMS.	12	94	0	B/85527-MUM	105	110	107	N	B. R. FILMS.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175795	61	CONSTANT FACTORS IN FLEMISH ART	1978	120	6	U-87130-MUM	213.36	0x00006FAE00000000	1978-04-12 00:00:00	G DESES	12	88	0	B/84159A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175796	44	BHOLA BHALA - TRL	1978	120	6	U-86899-MUM	108.20	0x00006F9700000000	1978-03-20 00:00:00	VENKATESHWAR PICTURES. (INDIA)	12	94	0	B/84371-MUM	105	110	107	N	HAPPY FILMS INDIA.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175797	61	SWIMMING TO SUCCESS	1978	120	6	U-87293-MUM	504.00	0x00006FCB00000000	1978-05-11 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/84910-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	2	504.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175798	61	COLA COLA	1978	120	6	U-87541-MUM	27.44	0x00006FFD00000000	1978-06-30 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/85452-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175799	44	NATIONAL BREAD	1978	120	6	U-87294-MUM	30.50	0x00006FCB00000000	1978-05-11 00:00:00	SHRI SHYAM DUBE	12	92	0	B/84960-MUM	105	110	107	N	SHRI SHYAM DUBE	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175800	61	MR. BILLION	1978	120	6	U-87132-MUM	2543.86	0x00006FAF00000000	1978-04-13 00:00:00	STEVEN BACK AND KEN FRIEDMAN	12	87	170	B/84142-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	11	2543.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175801	54	TRAILER OF JAI MATA SHERAN WALI	1978	120	6	U-87295-MUM	90.53	0x00006FCB00000000	1978-05-11 00:00:00	MEHAN MITTLE	12	94	0	B/84951-MUM	105	110	107	N	SHIVALIK FILMS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175802	44	HUNTERWALI 77 - TRL	1978	120	6	U-86900-MUM	95.70	0x00006F9700000000	1978-03-20 00:00:00	MOHAN CHOTI PRODUCTIONS (INDIA)	12	94	0	B/84276-MUM	105	110	107	N	HAPPY FILMS (INDIA)	1	95.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175803	61	MR. BILLION- TRL	1978	120	6	U-87133-MUM	57.91	0x00006FAF00000000	1978-04-13 00:00:00	STEVEN BACK AND KEN FRIEDMAN	12	94	0	B/84143-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175804	61	ROCKY	1978	120	6	U-87296-MUM	3272.33	0x00006FCC00000000	1978-05-12 00:00:00	IRWIN WINKLER AND ROBERT CHARTROFF	12	87	176	B/84836-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	13	3272.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175805	61	WELCOME GUESTS	1978	120	6	U-87134-MUM	30.48	0x00006FAF00000000	1978-04-13 00:00:00	FILM MEDIA	12	92	0	B/84433A-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175806	44	TRAILER OF DES PARDESH	1978	120	6	U-87297-MUM	108.20	0x00006FCC00000000	1978-05-12 00:00:00	NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	B/85022-MUM	105	110	107	N	NAVKETAN INT. FILMS PVT. LTD	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175807	61	THE USSR UNDER CONSTRUCTION (HIN, KANN, MAL)	1978	120	6	U-87135-MUM	324.00	0x00006FAF00000000	1978-04-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/83857-60-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175808	61	TRAILER OF ROCKY	1978	120	6	U-87298-MUM	100.58	0x00006FCC00000000	1978-05-12 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF	12	94	0	B/84837-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175809	61	A WINDOW TO THE SKY	1978	120	6	U-87299-MUM	2810.26	0x00006FCC00000000	1978-05-12 00:00:00	A FILMWAYS LARRY PEERCE PRODUCTION	12	87	176	B/84688-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	6	2810.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175810	45	WE ARE CHILDREN OF THE PLANET	1978	120	6	U-87136-MUM	214.00	0x00006FAF00000000	1978-04-13 00:00:00	BELARUSSIA FILM STUDIO PRODUCTION	12	88	0	B/84607-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175811	61	TRAILER OF A WINDOW TO THE SKY	1978	120	6	U-87300-MUM	74.52	0x00006FCC00000000	1978-05-12 00:00:00	A FILMWAYS LARRY PEERCE PRODUCTION  ( USA  )	12	94	0	B/84689-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	74.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175812	51	THE YOUNG SPORTSMEN GROW UP (BEN, TEL,...)	1978	120	6	U-87137-MUM	216.00	0x00006FAF00000000	1978-04-13 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/84489-93-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175813	44	KASME VAADE	1978	120	6	U-87138-MUM	4220.87	0x00006FAF00000000	1978-04-13 00:00:00	RAMESH BEHL	12	87	170	B/84700-MUM	105	109	107	N	ROSE MOVIES	16	422087	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175814	44	KANCH KI DUNIYA	1978	120	6	U-87543-MUM	28.40	0x00006FFD00000000	1978-06-30 00:00:00	HARENDRA, M/S RAAG RANJINI ARTS.	12	92	0	B/85593-MUM	105	110	107	N	HARENDRA, M/S RAAG RANJINI ARTS.	1	28.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175815	44	SOVIET RAILWAYS (GUJ, BEN, PUN,....)	1978	120	6	U-87139-MUM	212.00	0x0000700A00000000	1978-07-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/844949-MUM	105	110	108	N	USR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175816	58	OORUKKU NALLADU	1978	120	6	U-87544-MUM	1450.54	0x00006FFD00000000	1978-06-30 00:00:00	L. I. C. OF INDIA.	12	88	0	B/82447-MUM	105	110	107	N	L. I. C. OF INDIA.	6	1450.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175817	51	THIS IS SIBERIA	1978	120	6	U-87140-MUM	555.00	0x00006FAF00000000	1978-04-13 00:00:00	SVERDLOUSK FILM STUDIOS	12	88	0	B/84608-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	555.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175818	44	TATO JAYA	1978	120	6	U-87545-MUM	415.00	0x00006FFE00000000	1978-07-01 00:00:00	N. G. JOSHI.	12	363	0	B/85621-MUM	105	110	107	N	N. G. JOSHI.	4	415.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175819	61	INDIAN NEWS REVIEW NO. 1546	1978	120	6	U-87401-MUM	198.00	0x00006FDF00000000	1978-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85338-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175820	42	A NEW TOWN ON VOLHOV	1978	120	6	U-87141-MUM	108.00	0x00006FAF00000000	1978-04-13 00:00:00	LENINGRAD DECUMENTARY FILM STUDIOS	12	88	0	B/84610-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175821	61	INDIAN NEWS REVIEW NO. 1546	1978	120	6	U-87402-MUM	299.00	0x00006FDF00000000	1978-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/85333-37-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175822	44	GANGA SAGAR	1978	120	6	U-87546-MUM	3967.27	0x00006FFE00000000	1978-07-01 00:00:00	ASHISH KUMAR.	12	87	186	B/85131-MUM	105	109	107	N	SANTOSHIMATA PICTURES.	15	3967.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175823	44	MUQADDAR	1978	120	6	U-87403-MUM	3865.67	0x00006FDF00000000	1978-05-31 00:00:00	SNEH FILMS	12	87	170	B/84709-MUM	105	109	107	N	SNEH FILMS	15	3865.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175824	58	TULSDAAN PART II	1978	120	6	U-87404-MUM	30.48	0x00006FE100000000	1978-06-02 00:00:00	KRANTILAL RATHOD	12	92	0	B/85038-39-MUM	105	110	107	N	KRANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175825	44	PROFILES OF FOUR SOVIET WOMEN	1978	120	6	U-87142-MUM	679.00	0x00006FAF00000000	1978-04-13 00:00:00	LENINGRAD DOC. FILM STUDIOS	12	88	0	B/87142-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	679.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175826	70	SAMSARA (NO COMMENTARY)	1978	120	6	U-87547-MUM	117.71	0x00006FFE00000000	1978-07-01 00:00:00	NATIONAL FILM (CANADA)	12	363	0	B/72011-MUM	105	110	108	N	CANADIAN HIGH COMM.	1	117.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175827	58	THREE MONOLOGUES	1978	120	6	U-87143-MUM	214.00	0x00006FAF00000000	1978-04-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/84609-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175828	42	TRAILER NAVAJEE BONER PATHEY	1978	120	6	U-87405-MUM	60.05	0x00006FE100000000	1978-06-02 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/83650-MUM	105	110	107	N	M/S SOVEXPORT FILM	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175829	44	KASME VAADE- TRL	1978	120	6	U-87144-MUM	92.00	0x00006FB000000000	1978-04-14 00:00:00	ROSE MOVIES	12	94	0	B/84725-MUM	105	110	107	N	MR. RAMESH BEHL ROSE MOVIES	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175830	61	THE MECON STORY	1978	120	6	U-87548-MUM	537.33	0x0000700000000000	1978-07-03 00:00:00	F. B. PRODUCTION.	12	92	0	B/85580-MUM	105	110	107	N	F. B. PRODUCTION.	2	537.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175831	43	CHUNDADDI ODHITARA NAAMNI	1978	120	6	U-87145-MUM	4352.55	0x00006FB000000000	1978-04-14 00:00:00	MADHUBHAI A PATEL, R. S. R. FILMS	12	87	176	B/84690-MUM	105	109	107	N	MADHUBHAI A PATEL	16	4352.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175832	44	NAUKRI	1978	120	6	U-87406-MUM	3452.01	0x00006FE100000000	1978-06-02 00:00:00	R. S. J. PRODUCTIONS COMBINE	12	87	176	B/85160-MUM	105	109	107	N	R. S. J. PRODUCTIONS COMBINE	13	3455.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175833	44	NAYA MORH	1978	120	6	U-87146-MUM	285.85	0x00006FB100000000	1978-04-15 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, G	12	88	0	B/84692-MUM	105	110	107	N	V. PRABHAKAR	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175834	61	OUTLAW BLUES	1978	120	6	U-87407-MUM	2762.10	0x00006FE500000000	1978-06-06 00:00:00	STEVE TISCH    ( USA )	12	87	176	B/85162-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	6	2762.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175835	44	SABAH DADDY- TRL	1978	120	6	U-87147-MUM	97.54	0x00006FB100000000	1978-04-15 00:00:00	KISHORE KUMAR	12	94	0	B/84682-MUM	105	110	107	N	KISHORE KUMAR	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175836	44	TRAILER OF RAHU KETU	1978	120	6	U-87408-MUM	90.83	0x00006FE500000000	1978-06-06 00:00:00	VASUDHA ARTS	12	94	0	B/83245-MUM	105	110	107	N	S. KAMRUDDIN	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175837	61	INDIAN NEWS REVIEW NO. 1547	1978	120	6	U-87409-MUM	254.00	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85422-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175838	44	SILVER PRINCE	1978	120	6	U-87148-MUM	30.48	0x00006FB100000000	1978-04-15 00:00:00	FILM MEDIA	12	92	0	B/84687-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175839	61	PRESIDENT AL - ASSAD VISITS INDIA	1978	120	6	U-87549-MUM	671.00	0x0000700000000000	1978-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/85706-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	671.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175840	61	INDIAN NEWS REVIEW NO. 1547	1978	120	6	U-87410-MUM	301.00	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/85418-21-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175841	61	SLEUTH- TRL	1978	120	6	U-87149-MUM	73.45	0x00006FB100000000	1978-04-15 00:00:00	MORTON GOTTLIEB	12	94	0	B/84696-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175842	61	THE RESTORATION OF THE NIGHT WATCH	1978	120	6	U-87150-MUM	375.00	0x00006FB100000000	1978-04-15 00:00:00	POLYGAON CINECENTRUM	12	88	0	B/84701-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175843	61	ELWOOD, SALVAGE 849	1978	120	6	U-87151-MUM	425.00	0x00006FB100000000	1978-04-15 00:00:00	PALIL HARTENDORT AND JOS WOSYKA	12	88	0	B/84702-MUM	105	110	108	N	CONULATE GENERAL OF THE NETHERLANDS	1	425.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175844	129	FOR PEACE AND FRIENDSHIP	1978	120	6	U-87550-MUM	582.00	0x0000700000000000	1978-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/85671-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	582.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175845	61	BHUTAN- ON THE WINGS OF TIME	1978	120	6	U-8752-MUM	722.00	0x00006FB100000000	1978-04-15 00:00:00	FILMS DIVIION, GOVT OF INDIA	12	88	0	B/84630-MUM	105	110	107	N	FILMS DIVIION, GOVT OF INDIA	3	722.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175846	53	SAKHI GOPINATH	1978	120	6	U-86817-MUM	3116.00	0x00006F8300000000	1978-02-28 00:00:00	SHRI P. C. JENA (INDIA)	12	87	176	C/9153-KOL	105	109	107	N	SHRI P. C. JENA	13	3116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175847	61	INDUS VALLEY TO INDIRA GANDHI PART TWO ALIAS WHERE CENTURIES COEXIST - PART TWO	1976	120	6	U-82192-MUM	3492.35	0x00006D4000000000	1976-07-29 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD. (INDIA)	12	87	176	M-10012-CHEN	105	109	107	N	KRISHNASWAMY ASSOCIATES (P) LTD.	13	3502.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175848	61	PRIME MINISTER OF VIETNAM IN INDIA - 1978	1978	120	6	U-87551-MUM	976.00	0x0000700100000000	1978-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/85591-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	4	976.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175849	61	INDUS VALLEY TO INDIRA GANDHI PART ONE ALIAS WHERE CENTURIES COEXIST - PART ONE	1976	120	6	U-82193-MUM	3565.40	0x00006D4000000000	1976-07-29 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD. (INDIA)	12	87	176	M/10011-CHEN	105	109	107	N	KRISHNASWAMY ASSOCIATES (P) LTD.	13	3574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175850	51	MAHARASHTRA NEWS NO. 315	1978	120	6	U-87411-MUM	246.00	0x00006FE600000000	1978-06-07 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC	12	91	0	B/85398-99-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175851	61	1 + 1	1978	120	6	U-87412-MUM	294.00	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/85363-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175852	61	ASSESS YOURSELF	1978	120	6	U-87413-MUM	299.00	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/85435-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175853	129	WE BUILD OUR OWN	1978	120	6	U-87552-MUM	290.00	0x0000700100000000	1978-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/85645-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175854	42	JHAL MALEY KORE DHOWA (ORIYA, ASSAMESE)	1978	120	6	U-86878-MUM	30.48	0x00006F9000000000	1978-03-13 00:00:00	FILM 5 (INDIA)	12	92	0	C/9170-KOL	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175855	61	TRAILER OF THE OUTFLAW JOSEY WALES	1978	120	6	U-87414-MUM	77.11	0x00006FE700000000	1978-06-08 00:00:00	ROBERT DALEY	12	94	0	B/84434-A-MUM	105	110	108	N	WARNER BROS ( F. E. ) INC.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175857	61	S. T. C. MERCHANT OF INDIA	1978	120	6	U-87416-MUM	201.00	0x00006FE700000000	1978-06-08 00:00:00	AUDIO VISUAL COMMUNICATION	12	363	0	B/85402-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATION	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175858	58	MUHURAT	1978	120	6	U-86894-MUM	22.86	0x00006F9500000000	1978-03-18 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	M/11164-CHEN	105	110	107	N	RADIO ADVERTISING SERVICES.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175859	61	COMMUNICATION FAILURE	1978	120	6	U-87553-MUM	304.80	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (ICAO)	12	363	0	B/85543-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175860	61	THE TOOTH TOUGHNER	1978	120	6	U-87417-MUM	30.48	0x00006FE700000000	1978-06-08 00:00:00	FILM 5	12	92	0	B/85378-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175861	61	NEW YEAR'S GOODWILL JOURNEY	1978	120	6	U-87153-MUM	554.00	0x00006FB100000000	1978-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84641-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175862	61	RAMESH 'S BIRTHDAY	1978	120	6	U-87418-MUM	22.86	0x00006FE700000000	1978-06-08 00:00:00	M/S FILM 5	12	92	0	B/85026-MUM	105	110	107	N	M/S FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175863	61	SPARKLE .........SPARKLE	1978	120	6	U-87419-MUM	13.72	0x00006FE700000000	1978-06-08 00:00:00	M/S G 'S FILMSHOP	12	92	0	B/85354-MUM	105	110	107	N	M/S G 'S FILMSHOP	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175864	44	JEEWAN DAAN	1978	120	6	U-87420-MUM	289.56	0x00006FE800000000	1978-06-09 00:00:00	INDER NAYAR	12	363	0	B/83529-MUM	105	110	107	N	INDER NAYAR	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175865	61	CONTROL POWER WITH FA-C SWITCH FUSE AND FB-C FUSE SWITCH UNITS	1978	120	6	U-87154-MUM	121.92	0x00006FB100000000	1978-04-15 00:00:00	HOMI D. SETHNA	12	92	0	B/84651-MUM	105	110	107	N	ARUN KHOPKAR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175866	61	THE OTHER PASSANGER	1978	120	6	U-87554-MUM	304.80	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (ICAO)	12	363	0	B/85542-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175867	44	HARIT CHHATRA	1978	120	6	U-87421-MUM	301.75	0x00006FE800000000	1978-06-09 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/85330-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175868	61	MAN	1978	120	6	U-87155-MUM	365.76	0x00006FB300000000	1978-04-17 00:00:00	SHIVENDRA SINHA	12	88	0	B/84130-MUM	105	110	107	N	SHIVENDRA SINHA	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175869	61	SMILE FOR ME	1978	120	6	U-87422-MUM	30.48	0x00006FE800000000	1978-06-09 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/85235-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175870	44	EK NISHANE MEN DO SHIKAR	1978	120	6	U-87156-MUM	332.22	0x00006FB300000000	1978-04-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/84536-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	332.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175871	61	THE ACADEMY AWARDS - 50 GOLDEN YEARS	1978	120	6	U-87423-MUM	177.70	0x00006FE800000000	1978-06-09 00:00:00	U S I A	12	363	0	B/84952-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175872	44	PATI PATNI AUR WOH	1978	120	6	U-87301-MUM	3875.20	0x00006FCC00000000	1978-05-12 00:00:00	B. R. FILMS. (INDIA)	12	87	176	B/84767-MUM	105	109	107	N	B. R. FILMS.	15	3875.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175873	61	JAZZ IN BELGIUM	1978	120	6	U/87157-MUM	609.60	0x00006FB300000000	1978-04-17 00:00:00	MICHAL PERIN	12	363	0	B/84685-MUM	105	110	108	N	THE CONSULATE GENERAL OF BELGIUM	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175874	61	WOMAN	1978	120	6	U-87424-MUM	30.48	0x00006FE800000000	1978-06-09 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/84421-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175875	61	THUNDER STORM PART - II METEOROLOGY	1978	120	6	U-87555-MUM	152.40	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (ICAO)	12	363	0	B/85540-MUM	105	110	108	N	AIR INDIA	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175876	61	TRAILER OF TELEFON	1978	120	6	U-87425-MUM	71.93	0x00006FE800000000	1978-06-09 00:00:00	JAMES B. HARRIS	12	94	0	B/85135-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175877	44	EYES	1978	120	6	U-87158-MUM	45.72	0x00006FB300000000	1978-04-17 00:00:00	VISION	12	88	0	B/84650-MUM	105	110	107	N	PRAVIN SHARMA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175878	44	AAHUTEE - TRL	1978	120	6	U-87302-MUM	92.35	0x00006FCC00000000	1978-05-12 00:00:00	BASHO PRODUCTION. (INDIA)	12	94	0	B/84993-MUM	105	110	107	N	BASHO PRODUCTION.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175879	61	THE MANAGER AND THE ORGANIZATION HOW TO MANAGE THE BOSS	1978	120	6	U-87426-MUM	219.46	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.     ( USA )	12	363	0	B/85392-MUM	105	110	108	N	U. S. I. S.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175880	61	APPROACH AWARENESS	1978	120	6	U-87556-MUM	152.40	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	92	0	B/85541-MUM	105	110	108	N	AIR INDIA	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175881	61	TO FLY	1978	120	6	U-87159-MUM	292.30	0x00006FB400000000	1978-04-18 00:00:00	GREG MACGILLLIVRAY & TIM FREEMAN	12	88	0	B/84546-MUM	105	110	108	N	U. S. I. S.	1	292.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175882	44	TRISHUL - TRL	1978	120	6	U-87303-MUM	105.46	0x00006FCC00000000	1978-05-12 00:00:00	TRIMURTI FILMS PVT. LTD. (INDIA)	12	94	0	B/85023-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175883	51	LAXMI	1978	120	6	U-87160-MUM	3960.00	0x00006FB400000000	1978-04-18 00:00:00	VISHWAS NARHAR SARPOTDAR	12	87	176	B/84677-MUM	105	109	107	N	VISHWAS NARHAR SARPOTDAR	15	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175884	61	THE MANAGER AND THE ORGANIZATION HOW TO WORK WITH YOUR FELLOW MANAGER	1978	120	6	U-87427-MUM	219.45	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.   ( USA )	12	363	0	B/85393-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175885	61	THE MANAGER AND THE ORGANIZATION PLANNING AND GOEL SETTING TIME WASTE OR MANAGEMENT TOOL	1978	120	6	U-87428-MUM	219.46	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.	12	363	0	B/85394-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175886	61	PASSPORT TO A SUCCESSFUL CAREER	1978	120	6	U-87557-MUM	85.04	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP	12	92	0	B/85478-MUM	105	110	107	N	M/S G'S FILMSHOP	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175887	51	FREYSSI BEARING PADS	1978	120	6	U-87161-MUM	116.00	0x00006FB500000000	1978-04-19 00:00:00	A EM EM FILM ARTS	12	88	0	B/84694-MUM	105	110	107	N	A EM EM FILM ARTS	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175888	44	SWAMY NITYANAND AUR GANESHPURI	1978	120	6	U-87162-MUM	441.05	0x00006FB500000000	1978-04-19 00:00:00	ROHIT BABU SUVARNA	12	88	0	B/84745-MUM	105	110	107	N	SADGURU CHARAN FILMS	2	441.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175889	61	THE MANAGER AND THE ORGANIZATION HELPING PEOPLE PERFORM : WHAT MANAGERS ARE PAID FOR	1978	120	6	U-87429-MUM	219.46	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.	12	363	0	B/85395-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175890	61	POETS ON FILM NO III	1978	120	6	U-87304-MUM	82.00	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/84819-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	82.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175891	44	DON	1978	120	6	U-87163-MUM	93.27	0x00006FB500000000	1978-04-19 00:00:00	NARIMAN FILM	12	94	0	B/83246-MUM	105	110	107	N	S KAMRUDDIN	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175892	61	THE MANAGER AND THE ORGANIZATION HOW TO TAKE THE RIGHT RISKS : THE MANAGER AS DECISION MAKE	1978	120	6	U-87430-MUM	219.46	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.	12	363	0	B/85396-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175893	61	POETS ON FILM NO II	1978	120	6	U-87305-MUM	96.00	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/84880-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175894	54	NACHDI JAWANI	1978	120	6	U-87164-MUM	97.54	0x00006FB500000000	1978-04-19 00:00:00	C. R. TRIVEDI VINAYAK FILMS	12	94	0	B/84705-MUM	105	110	107	N	C. R. TRIVEDI VINAYAK FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175895	61	THE MANAGER AND THE ORGANIZATION HOW TO MAKE THE ORGANIZATION WORK FOR YOU	1978	120	6	U-87431-MUM	219.46	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC.	12	363	0	B/85397-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175896	44	SAKAR SAPNE	1978	120	6	U-87558-MUM	44.81	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP	12	92	0	B/85476-MUM	105	110	107	N	M/S G'S FILMSHOP	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175897	61	CONTROL POWER WITH MOULDED CASE CIRCUIT BREAKERS	1978	120	6	U-87165-MUM	180.00	0x00006FB400000000	1978-04-18 00:00:00	HOMI D. SETHNA	12	92	0	B/84652-MUM	105	110	107	N	ARUN KHOPKAR	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175898	61	STEAM AHEAD WITH TAEC	1978	120	6	U-87559-MUM	204.75	0x0000700100000000	1978-07-04 00:00:00	S. SETALVAD, VIRLEO AUDIO VISUALS	12	92	0	B/85564-MUM	105	110	107	N	S. SETALVAD, VIRLEO AUDIO VISUALS	1	204.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175899	61	I. N. R. NO. 1540 (HIN, MAR, GUJ,.......)	1978	120	6	U-87167-MUM	180.00	0x00006FB500000000	1978-04-19 00:00:00	HOMI D. SETHNA	12	92	0	B/84778-87-MUM	105	110	107	N	ARUN KHOPKAR	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175900	44	SUNAHARA GEET	1978	120	6	U-87560-MUM	227.38	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP.	12	92	0	B/85472-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175901	44	UGANTAR	1978	120	6	87432-MUM	292.61	0x00006FEC00000000	1978-06-13 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION	15	363	0	B/85379-MUM	105	110	107	N	DHIRENDRA PANDE	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175902	44	SUKH AUR SAHARA	1978	120	6	U-87561-MUM	155.45	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP	12	92	0	B/85472A-MUM	105	110	107	N	M/S G'S FILMSHOP	1	155.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175903	61	BLACKWOOD	1978	120	6	U-87306-MUM	314.00	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/84871A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175904	44	TRAILER OF CHAKRAYUHA	1978	120	6	U-87433-MUM	87.78	0x00006FEC00000000	1978-06-13 00:00:00	YUSUF HASSAN ASHA ART INTERNATIONAL	12	94	0	B/85380-MUM	105	110	107	N	M/S HAPPY FILMS ( INDIA )	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175905	85	MINDSCAPE	1978	120	6	U-87307-MUM	91.00	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/84881-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	91.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175906	61	MAUD - LEWIS - WORLD WITHOUT SHADOWS	1978	120	6	U-87308-MUM	119.00	0x00006FCF00000000	1978-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/84818-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175907	61	INDIAN NEWS REVIEW NO. 1540 (HIN, BEN,....)	1978	120	6	U-87168-MUM	301.00	0x00006FB500000000	1978-04-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/84788-92-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175908	44	UTTAR PRADESH SAMACHAR- 46	1978	120	6	U-87169-MUM	252.98	0x00006FB500000000	1978-04-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, U. P.	12	91	0	B/84777-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, U. P.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175909	61	AUCASSIN AND NICOLETTE	1978	120	6	U-87309-MUM	181.00	0x00006FCF00000000	1978-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/84877-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	181.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175910	61	H. M. T. (INTERNATIONAL) FILM 'B'	1978	120	6	U-87170-MUM	452.93	0x00006FB500000000	1978-04-19 00:00:00	RADIO ADVERTISING	12	363	0	B/84772-MUM	105	110	107	N	RADIO ADVERTISING	2	452.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175911	61	URINALYASIS IN THE 70S	1978	120	6	U-87310-MUM	292.61	0x00006FCF00000000	1978-05-15 00:00:00	MEDCOM INC. (USA)	12	363	0	B/84436-MUM	105	110	108	N	M/S. HEADWICK & SONS.	2	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175912	44	H. M. T. (INTERNATIONAL) FILM 'A'	1978	120	6	U-87171-MUM	459.94	0x00006FB500000000	1978-04-19 00:00:00	RADIO ADVERTISING	12	363	0	B/84771-MUM	105	110	107	N	RADIO ADVERTISING	2	459.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175913	51	MAHADEVACHA NANDI	1978	120	6	U-87311-MUM	3179.30	0x00006FCF00000000	1978-05-15 00:00:00	R. G. GAIKWAD. (INDIA)	12	87	176	B/84814-MUM	105	109	107	N	S. C. FILMS.	13	3182.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175914	61	H. M. T. (INTERNATIONAL) FILM 'C'	1978	120	6	U-87172-MUM	444.40	0x00006FB500000000	1978-04-19 00:00:00	RADIO ADVERTISING	12	363	0	B/84773-MUM	105	110	107	N	RADIO ADVERTISING	2	444.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175915	61	THE SPECIAL FORMULA (HINDI, MARATHI, BENGALI, TAMIL, TELUGU............)	1978	120	6	U-87312-MUM	22.88	0x00006FCF00000000	1978-05-15 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	92	0	B/84903-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	22.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175916	44	CHOR HO TO AIA	1978	120	6	U-87173-MUM	3952.66	0x00006FB600000000	1978-04-20 00:00:00	SHRI N. P. SINGH, M/S N. P. INTERENATIONAL	12	87	170	B/84728-MUM	105	109	107	N	M/S N. P. INTERNATIONAL	16	3952.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175917	44	DON	1978	120	6	U-87174-MUM	4597.58	0x00006FB600000000	1978-04-20 00:00:00	NARIMAN A IRANI	12	87	170	B/84756-MUM	105	109	107	N	SALMA IRANI, NARIMAN FILMS	17	4597.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175918	61	JAMSHEDPUR	1978	120	6	U-87313-MUM	466.34	0x00006FCF00000000	1978-05-15 00:00:00	M/S. JASMINE FILMS PVT. LTD. (INDIA)	12	363	0	B/84956-MUM	105	110	107	N	M/S. JASMINE FILMS PVT. LTD.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175919	61	THE LONG JUMP	1978	120	6	U-87175-MUM	125.00	0x00006FB600000000	1978-04-20 00:00:00	GRE ASSURANCE GROUP	12	88	0	B/84312-MUM	105	110	108	N	AMA EDUCATIONAL PVT LTD	2	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175920	44	TRAILER OF ANKHIYON KE JHAROKHON SE	1978	120	6	U-87434-MUM	79.55	0x00006FEC00000000	1978-06-13 00:00:00	M/S RAJSHRI PRODUCTIONS	12	94	0	B/85350-MUM	105	110	107	N	M/S RAJSHRI PRODUCTIONS (P) LTD	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175921	44	STORY OF A COMMUNIST (BENGALI, MALAYALAM)	1978	120	6	U-87314-MUM	1747.50	0x00006FCF00000000	1978-05-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	363	0	B/84477-79-MUM	105	110	108	N	USSR CONSULATE GENERAL.	7	1747.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175922	44	PARTNER IN SUCCESS	1978	120	6	U-87562-MUM	261.82	0x0000700100000000	1978-07-04 00:00:00	CHITRANKAN.	12	92	0	B/85458-MUM	105	110	107	N	CHITRANKAN.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175923	61	BEAUTILITY FOR YOUR KITCHEN	1978	120	6	U-87315-MUM	22.86	0x00006FCF00000000	1978-05-15 00:00:00	SURAJ M. RAI (INDIA)	12	92	0	B/84624-MUM	105	110	107	N	SURAJ M. RAI	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175924	44	THE BEST BY ANY TEST	1978	120	6	U-87563-MUM	220.37	0x0000700100000000	1978-07-04 00:00:00	CHITRANKAN.	12	92	0	B/85457-MUM	105	110	107	N	CHITRANKAN.	1	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175925	44	INTO THE THIRSTY NIGHT	1978	120	6	U-87435-MUM	835.00	0x00006FED00000000	1978-06-14 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA	12	363	0	B/85349-MUM	105	110	107	N	SHRI JAGAT MURARI DIRECTOR FILM & TV INSTITUTE	3	835.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175926	61	INDIAN NEWS REVIEW NO. 1548	1978	120	6	U-87436-MUM	211.00	0x00006FED00000000	1978-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85488-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175927	61	MIDDLE DISTANCE RUNNING	1978	120	6	U-87176-MUM	110.00	0x00006FB600000000	1978-04-20 00:00:00	G. R. E. ASSURANCE GROUP	12	88	0	B/84326-MUM	105	110	108	N	AMA EDUCATIONAL PVT LTD	2	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175928	51	EK DHAGA SUKHACHA	1978	120	6	U-87316-MUM	200.00	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR, DIRECTORATE OF AGRICULTURE (INDIA)	12	363	0	B/84908-MUM	105	110	107	N	M. K. NAVANDAR.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175929	61	INDIAN NEWS REVIEW NO. 1548	1978	120	6	U-87437-MUM	298.00	0x00006FED00000000	1978-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85383-87-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175930	43	MAHITICHITRA NO. 280	1978	120	6	U-87438-MUM	228.60	0x00006FED00000000	1978-06-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/85482-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT.OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175931	51	KORADWAHU SHETI	1978	120	6	U-87317-MUM	215.54	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR, DIRECTORATE OF AGRICULTURE (INDIA)	12	363	0	B/84906-MUM	105	110	107	N	M. K. NAVANDAR.	2	215.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175932	129	INDIAN NEWS REVIEW NO. 1551	1978	120	6	U-87564-MUM	231.00	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/85749-59-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175933	61	TELEFON	1978	120	6	U-87439-MUM	2813.61	0x00006FED00000000	1978-06-14 00:00:00	JAMES B HARRIS   ( USA )	12	87	170	B/85134-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	2813.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175934	51	PURAK ANNASATHI ADHIK BATATA PIKVA	1978	120	6	U-87318-MUM	218.90	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR, DIRECTORATE OF AGRICULTURE (INDIA)	12	363	0	B/84907-MUM	105	110	107	N	M. K. NAVANDAR.	2	218.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175935	61	THE TRIPLE JUMP	1978	120	6	U-87177-MUM	121.00	0x00006FB600000000	1978-04-20 00:00:00	GRE ASSURANCE GROUP	12	88	0	B/84325-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD	2	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175936	61	INDIAN NEWS REVIEW NO. 1551 (NORTHERN EDITION)	1978	120	6	U-87565-MUM	303.00	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/85745-48-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175937	61	THE FRONT PAGE	1978	120	6	U-87440-MUM	2881.35	0x00006FED00000000	1978-06-14 00:00:00	BILLY WILDER   ( USA )	12	87	176	B/83903-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	6	2881.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175938	43	MAHITICHITRA NO. 282	1978	120	6	U-87566-MUM	274.32	0x0000700200000000	1978-07-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/85705-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175939	58	MOSCOW UNDER CONSTRUCTION	1978	120	6	U-87178-MUM	204.00	0x00006FB600000000	1978-04-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/84521-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175940	61	ANIMAL VEGETABLE MINERAL	1978	120	6	U-87319-MUM	164.59	0x00006FD000000000	1978-05-16 00:00:00	THE BRITISH PETROLEUM COMPANY LTD. (U. K.)	12	363	0	B/84821-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175941	44	PRAYER	1978	120	6	U-87179-MUM	209.39	0x00006FB600000000	1978-04-20 00:00:00	M/S TRIVENI	12	363	0	B/84684-MUM	105	110	107	N	M/S TRIVENI	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175942	61	DEVELOPING MORE AND BETTER IDEAS	1978	120	6	U-87320-MUM	254.00	0x00006FD000000000	1978-05-16 00:00:00	INDIVIDUAL EDUCATIONAL. (USA)	12	363	0	B/84830-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175943	61	TRAILER OF INSIDE JOB	1978	120	6	U-87441-MUM	61.40	0x00006FED00000000	1978-06-14 00:00:00	HARVE BENNETT    ( USA )	12	94	0	B/85137-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	61.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175944	61	747 SAFETY 'A' CLOSER LOOK	1978	120	6	U-87180-MUM	299.00	0x00006FB600000000	1978-04-20 00:00:00	TWA	12	88	0	B/84543-MUM	105	110	108	N	AIR INDIA AIR UNIT SECTION	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175945	208	MAHARASHTRA NEWS NO. 316	1978	120	6	U-87567-MUM	290.00	0x0000700200000000	1978-07-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC REA. OF. MAHA.	12	91	0	B/85763-64-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC REA. OF. MAHA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175946	61	SKILLS FOR MANAGERS - TAKING DECISIONS	1978	120	6	U-87321-MUM	320.00	0x00006FD000000000	1978-05-16 00:00:00	BBC TV PRODUCTIONS. (USA)	12	363	0	B/84831-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175947	61	FARM MECHANISATION NO 6 : COMBINE HARVESTERS	1978	120	6	U-87322-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84864-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175948	61	TRAILER OF THE ANIMAL	1978	120	6	U-85169-MUM	81.08	0x00006FED00000000	1978-06-14 00:00:00	CHRISTIAN FECHNER PROD.   ( FRANCE )	12	94	0	B/85169-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175949	61	DECCOX	1978	120	6	U-87568-MUM	301.75	0x0000700200000000	1978-07-05 00:00:00	HESS & CLARK, RHODIA INC.	12	92	0	B/85594-MUM	105	110	108	N	MAY & BAKER (I) PVT. LTD.	1	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175950	61	BHUTAN- ON THE WINGS OF TIME	1978	120	6	U-87152-MUM	722.00	0x00006FB100000000	1978-04-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/84630A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	722.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175951	61	THE GREAT REFRESHER	1978	120	6	U-87443-MUM	9.14	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85357-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175952	61	JAZZ IN BELGIUM	1978	120	6	U-87157-MUM	609.60	0x00006FB300000000	1978-04-17 00:00:00	MICHAL PERIN	12	363	0	B/84685A-MUM	105	110	108	N	THE CONSULATE GENERAL OF BELGIUM	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175953	44	DAMAAD	1978	120	6	U-87444-MUM	3719.46	0x00006FEE00000000	1978-06-15 00:00:00	M/S RADHA MOHAN ARTS	12	87	176	B/84909-MUM	105	109	107	N	M/S OM FILMS INTERNATIONAL	15	3734.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175954	129	SOVIET THEATRE TODAY	1978	120	6	U-87570-MUM	1485.00	0x0000700300000000	1978-07-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/85304-13-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175955	61	FARM MECHANISATION NO 5 : SPRAYING	1978	120	6	U-87323-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84863-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175956	61	HAPPY DAYS	1978	120	6	U-87445-MUM	9.14	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85356-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175957	61	REFRESHING COLA	1978	120	6	U-87446-MUM	9.14	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85359-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175958	61	FARM MECHANISATION NO 8 : GRASSLAND MACHINERY	1978	120	6	U-87324-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84866-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175959	44	GROMOR SE CHAMATKAR	1978	120	6	U-87571-MUM	354.18	0x0000700300000000	1978-07-06 00:00:00	GURUCHARAN SINGH.	12	92	0	B/85614-MUM	105	110	107	N	GURUCHARAN SINGH.	2	354.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175960	61	ASSIGNMENT BOMBAY	1978	120	6	U-87182-MUM	3045.56	0x00006FB600000000	1978-04-20 00:00:00	M/S SARGAM PICTURES PRIVATE LIMITED	12	87	170	B/84542-MUM	105	109	107	N	M/S SARGAM PICTURES PRIVATE LIMITED	11	3045.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175961	61	FARM MECHANISATION NO 9 : POTATO HARVESTERS	1978	120	6	U-87325-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175962	61	THE CYCLE RIDE	1978	120	6	U-87183-MUM	22.85	0x00006FB800000000	1978-04-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/84726-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175963	61	THE LETTER (LONGER VERSION)	1978	120	6	U-87184-MUM	22.85	0x00006FB800000000	1978-04-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/84727-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175964	43	JANTARWALO JAWAAN	1978	120	6	U-87572-MUM	4258.37	0x0000700300000000	1978-07-06 00:00:00	RAMESH THAKKAR	12	87	176	B/85509-MUM	105	109	107	N	SHILPIKA	16	4284.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
175965	61	FARM MECHANISATION NO 1 : THE TRACTOR	1978	120	6	U-87326-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	B. B. C. ENTERPRISES (UK)	12	363	0	B/84859A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175966	129	NATURE'S GIFT	1978	120	6	U-87573-MUM	38.10	0x0000700400000000	1978-07-07 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/85566-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175967	61	FARM MECHANISATION NO 4 : DRILLING	1978	120	6	U-87327-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84862-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175968	44	PREMIKA - TRL	1978	120	6	U-87574-MUM	89.00	0x0000700400000000	1978-07-07 00:00:00	BRIJ KATYAL.	12	94	0	B/85761-MUM	105	110	107	N	BRIJ KATYAL.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175969	61	POLLUTION OLUTION	1978	120	6	U-87185-MUM	159.41	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIA EDUCATIONAL TELEVISION	12	88	0	B/84808-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175970	61	REFRESHING DAYS	1978	120	6	U-87447-MUM	9.14	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION	12	92	0	B/85358-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175971	61	FARM MECHANISATION NO 7 : IRRIGATION	1978	120	6	U-87328-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175972	61	PLASTICULTURE	1978	120	6	U-87448-MUM	566.93	0x00006FEE00000000	1978-06-15 00:00:00	MAJA MEDIUMS	12	363	0	B/85449-MUM	105	110	107	N	MAJA MEDIUMS	2	566.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175973	61	STRINDBERG SOM BILDKONSTNAR	1978	120	6	U-87575-MUM	415.00	0x0000700400000000	1978-07-07 00:00:00	SWEDISH BROADCASTING CORPORATION 1974.	12	363	0	B/85590-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY.	1	415.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175974	61	FARM MECHANISATION NO 10 : TRANSPORT AND HANDLING	1978	120	6	U-87329-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84868-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175975	61	CONCRETE PRACTICE GROUND FLOOR CONSTRUCTION	1978	120	6	U-87449-MUM	153.62	0x00006FEE00000000	1978-06-15 00:00:00	CEMENT AND CONCRETE ASSOCIATION  ( U. K. )	12	363	0	B/85231-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175976	61	FARM MECHANISATION NO 3 : CULTIVATION	1978	120	6	U-87330-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84861-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175977	61	CONCRETE PRACTICE : TRANSPORTING	1978	120	6	U-87450-MUM	175.56	0x00006FEE00000000	1978-06-15 00:00:00	CEMENT AND CONCRETE ASSOCIATION     ( UK  )	12	363	0	B/85230-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175978	61	FARM MECHANISATION NO 2 : PLOUGHING	1978	120	6	U-87331-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/84860-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175979	61	LISTEN PLEASE	1978	120	6	U-87576-MUM	118.00	0x0000700400000000	1978-07-07 00:00:00	GUILD SOUND & VISION. (U.K)	12	363	0	B/85622-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175980	61	FRACTURED LOOK	1978	120	6	U-87186-MUM	158.40	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIA	12	88	0	B/84809-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	158.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175981	61	ONE MOMENT PLEASE	1978	120	6	U-87577-MUM	122.00	0x0000700400000000	1978-07-07 00:00:00	STEWART FILM DISTRIBUTORS LTD. (U.K)	12	363	0	B/85624-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175982	54	PUNJAB NEWS REEL NO 35	1978	120	6	U-87332-MUM	288.03	0x00006FD000000000	1978-05-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNJAB	12	91	0	B/84934-MUM	105	110	107	N	SHRI MADHU NAIK	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175983	54	PUNJAB NEWS REEL NO 36	1978	120	6	U-87333-MUM	287.42	0x00006FD000000000	1978-05-16 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT OF PUNJAB	12	91	0	B/84935-MUM	105	110	107	N	SHRI MADHU NAIK	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175984	61	IF ONE TODAY- TWO TOMORROW	1978	120	6	U-87187-MUM	307.24	0x00006FB800000000	1978-04-22 00:00:00	CHARLES E. SHUTT	12	88	0	B-84807-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175985	61	FIRE AT WORK	1978	120	6	U-87578-MUM	243.84	0x0000700400000000	1978-07-07 00:00:00	SOREL FILMS (U.K)	12	363	0	B/85623-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175986	61	REMOTE POSSIBILITIES	1978	120	6	U-87188-MUM	159.11	0x00006FB800000000	1978-04-22 00:00:00	EDUCATIONAL FILM CENTRE	12	88	0	B-84806-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175987	61	WEATHER WATCHERS	1978	120	6	U-87189-MUM	159.41	0x00006FB800000000	1978-04-22 00:00:00	NASA	12	88	0	B-84805-MUM	105	110	108	N	INTERNATIONLA COMMUNICATION AGENCY	1	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175988	61	THE WET LOOK	1978	120	6	U-87190-MUM	164.90	0x00006FB800000000	1978-04-22 00:00:00	EDUCATIONAL FILM CENTRE	12	88	0	B-84804-MUM	105	110	108	N	INTERNATONAL COMMUNICATON AGENCY	1	164.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175989	44	SAMPOORNA SANT DARSHANAM - TRL	1978	120	6	U-87579-MUM	60.05	0x0000700400000000	1978-07-07 00:00:00	M/S ADARSH ARTS.	12	94	0	B/85349A-MUM	105	110	107	N	M/S ADARSH ARTS.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175990	61	GROWING CONCERN	1978	120	6	U-87191-MUM	164.59	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIA EDUCATIONAL TELEVISION	12	88	0	B-84776-MUM	105	110	108	N	INTERNATIONAL COMMINICATION AGENCY	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175991	61	LAND FOR PEOLPE LAND FODR BEARS	1978	120	6	U-87192-MUM	164.59	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIA EDUCATIONAL TERLEVISION	12	88	0	B-84810-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175992	61	FLOWERS AT WORK	1978	120	6	U-87580-MUM	124.31	0x0000700400000000	1978-07-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR. (U.S.A)	12	89	0	B/84998-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	124.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175993	44	HMACAHL SAMACHAR- 30	1978	120	6	U-87193-MUM	281.33	0x00006FB800000000	1978-04-22 00:00:00	DIRECTOR OF PUBLIC RELATDIONS, SIMLA	12	91	0	B-84820-MUM	105	110	107	N	SRI SARJU PRASAD	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175994	44	HIMALAY KI OAT MAIN	1978	120	6	U-87194-MUM	284.98	0x00006FB800000000	1978-04-22 00:00:00	DIRECTOR OF PUBLIC RELATIONS SIMLA	12	88	0	B-84819-MUM	105	110	107	N	SRI SARJU PRAAD	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175995	61	YOPPEE IT'S DIPY'S	1978	120	6	U-87195-MUM	30.48	0x00006FBA00000000	1978-04-24 00:00:00	KALP	12	92	0	B-84811-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175996	61	LIFE LONG COMPANION	1978	120	6	U-87196-MUM	424.61	0x00006FBA00000000	1978-04-24 00:00:00	B. R. FILMS	12	88	0	B-84695-MUM	105	110	107	N	B. R. FILMS	2	424.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175997	60	NAWAB SAHIB	1978	120	6	U-87197-MUM	3791.19	0x00006FBA00000000	1978-04-24 00:00:00	STRAM ROHRA	12	87	176	B-84618-MUM	105	109	107	N	STRAM ROHRA	15	3791.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175998	44	MAIN TULSI TERE AANGAN KI - TRL	1978	120	6	U-87334-MUM	90.00	0x00006FD000000000	1978-05-16 00:00:00	SHRI RAJ KHOSLA. (INDIA)	12	94	0	B/84911-MUM	105	110	107	N	SHRI RAJ KHOSLA.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
175999	44	BHOLA BHALA	1978	120	6	U-87198-MUM	3912.21	0x00006FBB00000000	1978-04-25 00:00:00	VENKATESHWARA PICTURES	12	87	176	B-78584-MUM	105	109	107	N	V. GOPIKRISHNA	16	3912.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176000	44	JALAN - TRL	1978	120	6	U-87581-MUM	87.62	0x0000700700000000	1978-07-10 00:00:00	NEPAL SINGH.	12	94	0	B/85404-MUM	105	110	107	N	NEPAL SINGH.	1	87.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176001	61	SPARTACUS - TRL	1978	120	6	U-87335-MUM	83.21	0x00006FD000000000	1978-05-16 00:00:00	MOSFILM PRODUCTION (USSR)	12	94	0	B/84707-MUM	105	110	108	N	SOVEXPORT FILM.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176002	61	NO KNOTS NO TANGLES	1978	120	6	U-87199-MUM	30.48	0x00006FBB00000000	1978-04-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B-84203-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176003	44	THE GOLD OF HIMACHAL	1978	120	6	U-87200-MUM	259.08	0x00006FBB00000000	1978-04-25 00:00:00	VIRENDRA DWIVEDI	12	88	0	B-84802-MUM	105	110	107	N	VIRENDRA DWIVEDI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176004	44	PRAGATI KA AVASAR	1978	120	6	U-87582-MUM	71.63	0x0000700700000000	1978-07-10 00:00:00	M/S G'S FILMSHOP.	12	92	0	B/85474-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176005	61	SWEET REVENGE - TRL	1978	120	6	U-87337-MUM	57.91	0x00006FD000000000	1978-05-16 00:00:00	JERRY SCHATZBERG (U.S.A.)	12	94	0	B/84009-MUM	105	110	108	N	METRO GOLDWYN MAYER (I) LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176006	44	JASOOS	1978	120	6	U-87583-MUM	70.40	0x0000700700000000	1978-07-10 00:00:00	M/S G'S FILMSHOP	12	92	0	B/85475-MUM	105	110	107	N	M/S G'S FILMSHOP	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176007	61	BITTERSWEET LOVE - TRL	1978	120	6	U-87338-MUM	72.23	0x00006FD000000000	1978-05-16 00:00:00	JOSEPH ZAPPALA GENE SLOTT, JOEL B. MICHAEL'S (USA)	12	94	0	B/84415-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176008	61	INDIAN NEWS REVIEW NO 1544 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1978	120	6	U-87339-MUM	212.00	0x00006FD100000000	1978-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/85116-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176009	61	THE OTHER SIDE OF THE COIN	1978	120	6	U-87584-MUM	94.49	0x0000700700000000	1978-07-10 00:00:00	M/S G'S FILMSHOP	12	92	0	B/85693-MUM	105	110	107	N	M/S G'S FILMSHOP	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176010	61	THE WINNING HORSE	1978	120	6	U-87585-MUM	53.64	0x0000700700000000	1978-07-10 00:00:00	M/S G'S FILMSHOP.	12	92	0	B/85479-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176011	61	INDIAN NEWS REVIEW NO 1544 (EASTERN EDITION) (HINDI, BENGALI, ASSAMI, ORIYA)	1978	120	6	U-87340-MUM	300.00	0x00006FD100000000	1978-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/85126-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176012	61	THE MISSOURI BREAKS - TRL	1978	120	6	U-87586-MUM	84.12	0x0000700700000000	1978-07-10 00:00:00	ELLIOTT KASTNER (U.S.A.)	12	94	0	B/85037-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176013	44	UTTAR PRADESH SAMACHAR NO 51	1978	120	6	U-87341-MUM	281.93	0x00006FD100000000	1978-05-17 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION	12	91	0	B/85031-MUM	105	110	107	N	V. PRABHAKAR.	1	281.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176014	43	MENDI RONG LAGYO	1972	120	6	U-69001-MUM	4154.12	0x000066EA00000000	1972-02-19 00:00:00	BIPIN GAJJAR, VARSHA CHITRA	12	87	176	B/28/7981-MUM	105	109	107	N	DAWLAT CORPORATION PVT LTD	15	4154.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176015	61	RETURN OF THE DRAGON - TRL	1978	120	6	U-87587-MUM	60.96	0x0000700700000000	1978-07-10 00:00:00	RAYMOND CHOW (ITALY)	12	94	0	B/85515-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176016	60	UPLIFT OF WOMAN	1978	120	6	U-87342-MUM	306.32	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODICTION OFFICER DIRECTOR OF INFORMATION	12	363	0	B/85145-MUM	105	110	107	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176017	60	PRESIDENTS VISIT TO KASHMIR	1978	120	6	U-87343-MUM	295.96	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	12	91	0	B/85146-MUM	105	110	107	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176018	44	DAMAAD - TRL	1978	120	6	U-87588-MUM	78.02	0x0000700700000000	1978-07-10 00:00:00	M/S RADHA MOHAN ARTS.	12	94	0	B/85686-MUM	105	110	107	N	M/S RADHA MOHAN ARTS.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176019	60	ARAB KA ITARA	1972	120	6	U-69002-MUM	4573.52	0x000066EC00000000	1972-02-21 00:00:00	J. KHAN	12	87	176	B/28/7923-MUM	105	109	107	N	I. H. JAFRI OF JUGNU PICTURES.	15	4573.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176020	60	NEWS PARADE NO 41	1978	120	6	U-87344-MUM	230.12	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	12	91	0	B/85140-MUM	105	110	107	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	1	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176021	44	TOOTE KHILONE	1978	120	6	U-87589-MUM	3928.79	0x0000700700000000	1978-07-10 00:00:00	M/S CHAKRA VIEW PRODUCTIONS.	12	87	176	B/85762-MUM	105	109	107	N	M/S CHAKRA VIEW PRODUCTIONS.	16	3928.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176022	60	HAJ AUR ZIYARAT	1972	120	6	U-69003-MUM	505.66	0x000066EC00000000	1972-02-21 00:00:00	AFTAB AND AFTAB	12	365	0	B/28/7982-MUM	105	110	107	N	SHIRIN PICTURES	2	509.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176023	197	THE MOSCOW CONSERVATORY	1978	120	6	U-87590-MUM	774.00	0x0000700800000000	1978-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTION.	12	363	0	B/85260-MUM	105	110	108	N	USSR CONSULATE GENERAL .	3	774.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176024	46	DELHI KI KAHANI	1972	120	6	U-69004-MUM	1612.09	0x000066EC00000000	1972-02-21 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7984	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176025	60	FRUIT LAND KASHMIR	1978	120	6	U-87345-MUM	484.63	0x00006FD200000000	1978-05-18 00:00:00	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	12	363	0	B/85144-MUM	105	110	107	N	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	2	484.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176026	44	MAHATIRTH	1972	120	6	U-69005-MUM	1253.34	0x000066EC00000000	1972-02-21 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/7988-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1253.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176027	192	COLOURS BESTOWED BY NATURE	1978	120	6	U-87591-MUM	104.00	0x0000700800000000	1978-07-11 00:00:00	TURKMEN FILM STUDIOS PRODUCTION. (USSR)	12	363	0	B/85318-23-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176028	60	SINGLE LINE ADMINISTRATION	1978	120	6	U-87346-MUM	299.62	0x00006FD200000000	1978-05-18 00:00:00	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	12	363	0	B/85143-MUM	105	110	107	N	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	1	299.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176029	61	MY EXPERIENCE	1978	120	6	U-87592-MUM	357.00	0x0000700800000000	1978-07-11 00:00:00	M/S PRAKASH ASSOCIATES.	12	363	0	B/85707-MUM	105	110	107	N	M/S PRAKASH ASSOCIATES.	1	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176030	60	OUR CITIES	1978	120	6	U-87347-MUM	306.02	0x00006FD200000000	1978-05-18 00:00:00	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	12	363	0	B/85157-MUM	105	110	107	N	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	1	306.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176031	61	THE CRIMSON PIRATE	1972	120	6	U-69006-MUM	2994.36	0x000066EC00000000	1972-02-21 00:00:00	WARNER BROSS. (F. E.) INC.	12	87	176	B/28/7992-MUM	105	109	108	N	WARNER BROSS. (F. E.) INC.	11	2994.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176032	60	POPULAR MANDATE	1978	120	6	U-87348-MUM	483.11	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	12	363	0	B/85142-MUM	105	110	107	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	2	483.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176033	61	HIGH CONTRAST PHOTOGRADPHY FOR INSTRUCTION	1972	120	6	U-69007-MUM	131.06	0x000066EC00000000	1972-02-21 00:00:00	INDIAN UNIVERSITY AUDIO VISSUAL CENTRE	12	88	0	B/28/8001-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176034	60	NEWS PARADE NO 40	1978	120	6	U-87349-MUM	292.30	0x00006FD200000000	1978-05-18 00:00:00	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	12	91	0	B/85139-MUM	105	110	107	N	G N SHAH FILM PRODUCTION OFFICER, DIRECTORATE OF	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176035	129	THE CARPATHIANS A VILLAGE IN CENTRE OF EUROPE	1978	120	6	U-87593-MUM	428.00	0x0000700800000000	1978-07-11 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL STUDIOS (USSR)	12	363	0	B/85077-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	428.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176036	60	NEWS PARADE NO 42	1978	120	6	U-87350-MUM	349.92	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORE OF INFORMATION	12	91	0	B/85141-MUM	105	110	107	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION	1	349.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176037	61	SAFETY ON THE SUNFACE	1972	120	6	U-69008-MUM	222.50	0x000066EC00000000	1972-02-21 00:00:00	NATIONAL COAL BOAND TRAINING FILM UNIT	12	88	0	B/28/8025A-MUM	105	110	107	N	ANTIONAL EDUCATION & INFORMATION FILMS LTD	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176038	51	CHANDOBA CHANDOBA BHAGLAS KA	1978	120	6	U-87351-MUM	4037.39	0x00006FD200000000	1978-05-18 00:00:00	SHREE BHAGIRATHI CHITRA.	12	87	176	B/85030-MUM	105	109	107	N	SHREE BHAGIRATHI CHITRA.	15	4037.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176039	61	THE ELECTRON THEORY	1972	120	6	U-69009-MUM	67.50	0x000066EC00000000	1972-02-21 00:00:00	U. S. NAVVY	12	88	0	B/28/8029-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	67.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176040	61	MICROORGANISM BENEFICIAL ACTIVITIES	1972	120	6	U-69010-MUM	161.54	0x000066EC00000000	1972-02-21 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/8000-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176041	44	DARA'S WORLD CHAMPIONSHIP WRESTLINGS	1978	120	6	U-87352-MUM	277.30	0x00006FD200000000	1978-05-18 00:00:00	M/S. DARA PRODUCTIONS. (INDIA)	12	363	0	B/85138-MUM	105	110	107	N	M/S. DARA PRODUCTIONS.	1	277.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176042	61	MICROORGANISM HARMFUL ACTIVITIES	1972	120	6	U-69011-MUM	165.50	0x000066EC00000000	1972-02-21 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/7999-MUM	105	110	107	N	ANTIONAL EDUCATIONAL & INFORMATION FFILMS LTD	2	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176043	51	CHANDAL CHAUKADI	1978	120	6	U-87594-MUM	3958.00	0x0000700800000000	1978-07-11 00:00:00	SHRI SHIDDHIVINAYAK CHITRA.	12	87	176	B/84916-MUM	105	109	107	N	KALYAN CHITRA PRAKASHAN.	14	3958.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176044	44	SAROOPA LEPA	1978	120	6	U-87353-MUM	30.50	0x00006FD300000000	1978-05-19 00:00:00	P. D. NIKALANKAR. (INDIA)	12	92	0	B/85018-MUM	105	110	107	N	P. D. NIKALANKAR.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176045	44	MADHUR MUSKAN	1978	120	6	U-87354-MUM	22.86	0x00006FD300000000	1978-05-19 00:00:00	M/S. TRIO FILMS. (INDIA)	12	92	0	B/84954-MUM	105	110	107	N	M/S. TRIO FILMS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176046	61	RABINDRANATH TAGORE (HIN, TAM, TEL,.....)	1972	120	6	U-69012-MUM	609.60	0x000066EC00000000	1972-02-21 00:00:00	FILMS DIVISION, GONT. OF INDIA	12	88	0	B/28/8020A-MUM	105	110	107	N	FILMS DIVISION, GONT. OF INDIA	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176047	61	GUEST	1978	120	6	U-87355-MUM	19.81	0x00006FD300000000	1978-05-19 00:00:00	G. P. & P. (U. K.)	12	92	0	B/84982-MUM	105	110	108	N	M/S. TRIO FILMS.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176048	61	THE CRIMSON PIRATE- TRL	1972	120	6	U-69013-MUM	77.42	0x000066ED00000000	1972-02-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/8028-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176049	61	LITTLE GIRL	1978	120	6	U-87356-MUM	29.87	0x00006FD300000000	1978-05-19 00:00:00	G. P. & P. (U. K.)	12	92	0	B/84980-MUM	105	110	108	N	M/S. TRIO FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176050	61	KEY	1978	120	6	U-87357-MUM	19.81	0x00006FD300000000	1978-05-19 00:00:00	G. P. & P. (U. K.)	12	92	0	B/84983-MUM	105	110	108	N	M/S. TRIO FILMS.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176051	61	BETTER TIMBER	1972	120	6	U-69014-MUM	113.69	0x000066ED00000000	1972-02-22 00:00:00	UNIVERSITY OF GEARGIA (U. S. A.)	12	88	0	B/28/8024A-MUM	105	110	107	N	NATIONAL EDUICATDION & INFORMATION FILMS LTD	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176052	61	LITTLE GIRL (SHORTER VERSION)	1978	120	6	U-87358-MUM	19.81	0x00006FD300000000	1978-05-19 00:00:00	G. P. & P. (U. K.)	12	92	0	B/84981-MUM	105	110	108	N	M/S. TRIO FILMS.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176053	44	MIYA BIBI RAZI	1972	120	6	U-69015-MUM	3700.00	0x000066ED00000000	1972-02-22 00:00:00	ANUPAM CHITRA	12	87	176	B/28/8012-MUM	105	109	107	N	ANUPAM CHITRA	14	3700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176054	61	LION AND TIGER	1972	120	6	U-69016-MUM	108.50	0x000066F000000000	1972-02-25 00:00:00	CASTLE FILMS (U. S. A.)	12	88	0	B/28/7862-MUM	105	110	107	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176055	44	KISAN KA SACHHA SATHI	1978	120	6	U-87359-MUM	30.50	0x00006FD300000000	1978-05-19 00:00:00	J. S. ANAND COLOUR PICTURES. (INDIA)	12	92	0	B/84996-MUM	105	110	107	N	J. S. ANAND COLOUR PICTURES.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176056	61	DIESEL ENGINE GOVERNORS PART I: WOODWARD GOVERNORS	1972	120	6	U-69017-MUM	153.62	0x000066F000000000	1972-02-25 00:00:00	U. S. NAVY (U. S. A.)	12	88	0	B/28/7995-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176057	129	INDIAN NEWS REVIEW NO. 1552	1978	120	6	U-87595-MUM	208.00	0x0000700900000000	1978-07-12 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	91	0	B/85800-09-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176058	61	DAMNATION ALLEY - TRL	1978	120	6	U-87360-MUM	64.01	0x00006FD400000000	1978-05-20 00:00:00	JEROME M. ZEITMAN & PAUL MASLAMSKY (USA)	12	94	0	B/84418-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176059	61	GROWING GIRLS	1972	120	6	U-69018-MUM	121.92	0x000066F000000000	1972-02-25 00:00:00	FILM PRODECER GUILD LTD	12	88	0	B/28/7945-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176060	129	INDIAN NEWS REVIEW NO. 1552	1978	120	6	U-87596-MUM	292.00	0x0000700900000000	1978-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/85810-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176061	44	MANZIL	1972	120	6	U-69019-MUM	4610.71	0x000066F500000000	1972-03-01 00:00:00	M. K. BARMAN, KALPANA PICTURES	12	87	176	B/28/8030-MUM	105	109	107	N	CHHABRA FILM EXCHANGE	16	4536.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176062	44	AKIDA-E-HUSAIN	1978	120	6	U-87361-MUM	350.00	0x00006FD400000000	1978-05-20 00:00:00	CHANDRAKANT DEVLEKAR, JASHVANT SINGH. (INDIA)	12	363	0	B/85027-MUM	105	110	107	N	CHANDRAKANT DEVLEKAR.	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176063	61	STORY OF DELHI	1972	120	6	U-69020-MUM	1612.09	0x000066F600000000	1972-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	/28/7985-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176064	208	MAHARASHTRA NEWS NO. 317	1978	120	6	U-87597-MUM	165.00	0x0000700900000000	1978-07-12 00:00:00	DIRECTOR GENERAL OF INFORMATION GOVT. OF MAHA.	12	91	0	B/85830-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION GOVT. OF MAHA.	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176065	44	SAVITRI	1972	120	6	U-69021-MUM	1369.77	0x000066F600000000	1972-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7989-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1369.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176066	44	TEERATHSTAN	1972	120	6	U-69022-MUM	459.64	0x000066FB00000000	1972-03-07 00:00:00	KAY TEE	12	366	0	B/28/8031-MUM	105	110	107	N	KISHIN MIRCHANDADNI	2	459.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176067	61	COMMUNITY SINGING	1972	120	6	U-69023-MUM	295.65	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/8033-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176068	61	A SURGE OF POWER	1978	120	6	U-87362-MUM	30.48	0x00006FD400000000	1978-05-20 00:00:00	M/S. GENESIS FILM PRODUCTION. (INDIA)	12	92	0	B/85020-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176069	61	VALE OF KASHMIR	1972	120	6	U-69024-MUM	313.33	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/8031A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176070	61	1 - UP	1978	120	6	U-87598-MUM	27.43	0x0000700900000000	1978-07-12 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/85790-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176071	61	OUR CONSTITUTION	1972	120	6	U-69025-MUM	348.99	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/8095-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	348.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176072	44	PHANDEBAAZ	1978	120	6	U-87363-MUM	4160.83	0x00006FD400000000	1978-05-20 00:00:00	SURJIT AUJLA, M/S. GEETA FILMS. (INDIA)	12	87	170	B/85033-MUM	105	109	107	N	SURJIT AUJLA, M/S. GEETA FILMS.	16	4178.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176073	61	WEATHER SATELLITES	1978	120	6	U-87599-MUM	166.46	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR. (U.S.A)	12	363	0	B/85000-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	166.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176074	61	A BRIDGE TOO FAR - TRL	1978	120	6	U-87364-MUM	88.69	0x00006FD700000000	1978-05-23 00:00:00	JOSEPH E. LEVINE AND RICHARD P. LEVINE (U.S.A.)	12	94	0	B/84657-MUM	105	110	108	N	UNITED ARTISTS.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176075	61	A BRIDGE TOO FAR - TEASER TRL	1978	120	6	U-87365-MUM	30.18	0x00006FD700000000	1978-05-23 00:00:00	JOSEPH E. LEVINE AND RICHARD P. LEVINE (U.S.A.)	12	94	0	B/84420-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176076	61	FRIEGHT AND PREJUDICE	1972	120	6	U-69026-MUM	297.79	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVN. GOVT OF INDIA	12	366	0	B/28/8034-MUM	105	110	107	N	FILMS DIVN. GOVT OF INDIA	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176077	61	BACTERIA	1978	120	6	U-87600-MUM	208.62	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.(U.S.A.)	12	89	0	B/84999-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	208.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176078	44	EK THA RAJA EK THI RANI	1978	120	6	U-87366-MUM	598.32	0x00006FD700000000	1978-05-23 00:00:00	S. SUKHDEV UNITED FILM ARTS. (INDIA)	12	92	0	B/85024-MUM	105	110	107	N	GOPAL K. MAHARESH UNITED FILM ARTS.	2	598.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176079	44	RAJASHTHAN SERIES- I	1972	120	6	U-69027-MUM	320.04	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/8017-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176080	61	IT'S TOO GOOD FOR WORDS	1978	120	6	U-87367-MUM	30.48	0x00006FD700000000	1978-05-23 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA)	12	92	0	B/84939-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176081	61	RABINDRANATH TAGORE (HIN, BEN)	1972	120	6	U-69028-MUM	1472.79	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/8022A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	5	1472.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176082	61	BRING FLAVOUR TO LIFE	1978	120	6	U-87510-MUM	40.00	0x00006FF900000000	1978-06-26 00:00:00	MR. ZAFAR HAI.	12	92	0	B/85193-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176083	61	TOO GOOD FOR WORDS	1978	120	6	U-87368-MUM	30.48	0x00006FD700000000	1978-05-23 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA)	12	92	0	B/84940-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176084	61	OUR PANCHYATS	1972	120	6	U-69029-MUM	278.58	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/8036-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176085	61	ADVENTURING IN CONSERVATION	1972	120	6	U-69030-MUM	164.59	0x000066FC00000000	1972-03-08 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL FILMS CENTRE LTD	12	88	0	B/28/8002-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176086	61	DAMNATION ALLEY	1978	120	6	U-87369-MUM	2520.70	0x00006FD700000000	1978-05-23 00:00:00	JEROME M. ZEITMAN & PAUL MASLAMSKY (U.S.A.)	12	87	175	B/84417-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	6	2520.70	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
176087	44	SWASTIK DETERGENT WASHING BAR	1978	120	6	U-87542-MUM	30.48	0x00006FFD00000000	1978-06-30 00:00:00	NEO FILMS.	12	92	0	B/85538-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176088	61	RESPECT FOR PROPERTY	1972	120	6	U-69031-MUM	121.92	0x0000670300000000	1972-03-15 00:00:00	CORONET INSTRUCTIONAL (U. S. A.)	12	88	0	B/28/8089-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176089	61	MILK THE CO-OP WAY	1972	120	6	U-69032-MUM	161.64	0x0000670300000000	1972-03-15 00:00:00	UNIVERITY OF GEORGIA	12	88	0	B/28/8078-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	161.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176090	61	MY NEIGHBOURS AND I	1972	120	6	U-69033-MUM	333.04	0x0000670300000000	1972-03-15 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/28/8075-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	333.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176091	43	SANSAR CHAKRA	1978	120	6	U-87370-MUM	3690.00	0x00006FD700000000	1978-05-23 00:00:00	A. KRISHNAMURTHI. (INDIA)	12	87	176	B/85159-MUM	105	109	107	N	A. KRISHNAMURTHI.	14	3690.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176092	61	MYSTERY IN THE KITCHEN	1972	120	6	U-69034-MUM	256.02	0x0000670300000000	1972-03-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8095A-MUM	105	110	108	N	NATIONAL EDUCATION & INFDORMATION FILMS LTD	3	256.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176093	44	PAL DO PAL KA SAATH - TRL	1978	120	6	U-87371-MUM	86.87	0x00006FD700000000	1978-05-23 00:00:00	QUICK ACTION. (INDIA)	12	94	0	B/84825-MUM	105	110	107	N	QUICK ACTION.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176212	43	JOGIDAS KHUMAN	1972	120	6	U-69095-MUM	3740.81	0x0000674800000000	1972-05-23 00:00:00	MANGALAM CHITRA	12	87	176	B/28/8132-MUM	105	109	107	N	MANGALAM CHITRA	15	3740.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176094	61	LIVING ROCK	1972	120	6	U-69035-MUM	353.56	0x0000670300000000	1972-03-15 00:00:00	UNIVERSITY OF GEORGIA (U. S. A.)	12	88	0	B/28/8077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176095	51	MAHARASHTRA NEWS NO 314	1978	120	6	U-87372-MUM	182.00	0x00006FD800000000	1978-05-24 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELA.	12	91	0	B/85224-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELA.	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176096	61	COTTON PICKING MONEY	1972	120	6	U-69036-MUM	307.84	0x0000670300000000	1972-03-15 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE (U. S. A.)	12	88	0	B/28/8080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176097	51	PREETISANGAM	1972	120	6	U-69037-MUM	3384.80	0x0000670600000000	1972-03-18 00:00:00	W. Y. DEOOLGAONKAR	12	87	176	B/28/8038-MUM	105	109	107	N	VINAYAK YASHWANT DEOOLGAONKAR	13	3384.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176098	44	CHITRAKATHI (ENGLISH, MARATHI, TAMIL, TELUGU, GUJARATI.........)	1978	120	6	U-87373-MUM	520.00	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION GOVT. OF INDIA. (INDIA)	12	363	0	B/85209-22-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176099	44	DIL APNA AUR PREET PARAI	1972	120	6	U-69038-MUM	4318.10	0x0000670A00000000	1972-03-22 00:00:00	SYED ALI BAKAR	12	87	176	B/28/8100-MUM	105	109	107	N	MAHAL PICTURES PRIVATE LTD	16	4318.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176100	44	BEES SAAL BAAD	1972	120	6	U-69039-MUM	4192.83	0x0000670A00000000	1972-03-22 00:00:00	HEMANT KUMAR	12	87	176	B/28/8101-MUM	105	109	107	N	HEMANT KUMAR	16	4192.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176101	44	MADHYA PRADESH SAMACHAR DARSHAN NO 16	1978	120	6	U-87374-MUM	288.94	0x00006FD800000000	1978-05-24 00:00:00	DIRECTOR INFORMATION, PUBLICITY GOVT OF M P BHOPAL	12	91	0	B/85225-MUM	105	110	107	N	S G KHIRWADKAR DY DIRECTOR INFORMATION & PUB. GOVT	1	288.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176102	61	THE PLAYFUL DOGGY	1972	120	6	U-69040-MUM	292.90	0x0000670F00000000	1972-03-27 00:00:00	MOSFILM STUDIO (U. S. S. R.)	12	88	0	B/28/8096-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	292.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176103	61	THE COUCH- TRL	1972	120	6	U-69041-MUM	80.16	0x0000670F00000000	1972-03-27 00:00:00	WARNER BROS. PICTURES (U.S.A.)	12	94	0	B/28/8040-MUM	105	110	108	N	WARNER BROS. (F. E.)	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176104	61	INDIAN NEWS REVIEW NO 1545 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM)	1978	120	6	U-87375-MUM	300.00	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/85193-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176105	61	SELLING AMERICA	1972	120	6	U-69042-MUM	243.84	0x0000670F00000000	1972-03-27 00:00:00	JOM HANDY ORGANISATION INC.	12	88	0	B/28/8071-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176106	61	SEARCH FOR SECURITY	1972	120	6	U-69043-MUM	438.00	0x0000670F00000000	1972-03-27 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/28/8063-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	438.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176107	61	INDIAN NEWS REVIEW NO 1545 (HINDI, MARATHI, GUJARATI..........)	1978	120	6	U-87376-MUM	218.00	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (INDIA)	12	91	0	B/85199-207-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176108	61	LIFE INSURANCE OCCUPATION	1972	120	6	U-69044-MUM	113.39	0x0000670F00000000	1972-03-27 00:00:00	CARL F. MAHNKE PRODUCTION (U.S.A.)	12	88	0	B/28/8074-MUM	105	110	108	N	LIFE INURANCE CORPN. OF INDIA	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176109	43	MAHITI CHITRA NO 279	1978	120	6	U-87377-MUM	167.64	0x00006FD800000000	1978-05-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (INDIA)	12	91	0	B/84974-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176110	44	NASBANDI - TRL	1978	120	6	U-87378-MUM	118.26	0x00006FD900000000	1978-05-25 00:00:00	JOHAR FILMS PRIVATE LTD. (INDIA)	12	94	0	B/85032-MUM	105	110	107	N	JOHAR FILMS PRIVATE LTD.	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176111	61	HOW TO WIN A SALES ARGUMENTS	1972	120	6	U-69045-MUM	375.21	0x0000670F00000000	1972-03-27 00:00:00	THE MODERN TALKING PICTURE SERVICE INC.	12	88	0	B/28/8051-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	3	375.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176112	61	STRICTLY BUSINESS	1972	120	6	U-69046-MUM	629.41	0x0000670F00000000	1972-03-27 00:00:00	WILDING PICTURES PRODUCTION INC.	12	365	0	B/28/8061-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	1	629.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176113	44	PYAR KI PYAS	1972	120	6	U-69047-MUM	4067.00	0x0000671200000000	1972-03-30 00:00:00	ANUPAM CHITRA	12	87	176	B/28/8084-MUM	105	109	107	N	ANUPAM CHITRA	18	4067.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176114	44	CHINA TOWN	1972	120	6	U-69048-MUM	3929.66	0x0000671700000000	1972-04-04 00:00:00	SHAKTI FILMS	12	87	176	B/28/8102-MUM	105	109	107	N	SHAKTI FILMS	15	3929.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176115	61	TRANMISSION DRIVE SHAFT & DIFFERENTIAL	1972	120	6	U-69049-MUM	152.40	0x0000671800000000	1972-04-05 00:00:00	U.S . OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/8099-MUM	105	110	108	N	ANTIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176116	44	EK BETA AUR	1978	120	6	U-87379-MUM	302.00	0x00006FDA00000000	1978-05-26 00:00:00	LIFE INSURANCE CORPN. OF INDIA. (INDIA)	12	363	0	B/85029-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176117	61	MAGNIFICENT MEMARY	1972	120	6	U-69050-MUM	275.54	0x0000671800000000	1972-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/2253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176118	61	YOUR BABY	1972	120	6	U-69051-MUM	325.53	0x0000671900000000	1972-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7767-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	325.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176119	61	RAJASTHAN SERIES- II	1972	120	6	U-69052-MUM	295.66	0x0000671900000000	1972-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7747-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176120	44	SHAADI	1972	120	6	U-69053-MUM	4209.29	0x0000671900000000	1972-04-06 00:00:00	HARGOVIND BAHAR FILMS	12	87	176	B/28/8104-MUM	105	109	107	N	HARGOVIND BAHAR FILMS	16	4209.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176121	61	THE BETTGER STORY	1972	120	6	U-69054-MUM	226.16	0x0000671E00000000	1972-04-11 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/28/8059-MUM	105	110	108	N	LIFE INSURANCE CORPN.OF INDIA	3	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176122	44	BIGDI BAAT BANI	1978	120	6	U-87380-MUM	285.00	0x00006FDA00000000	1978-05-26 00:00:00	LIFE INSURANCE CORPN. OF INDIA. (INDIA)	12	363	0	B/85028-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176123	61	PROFESIONAL	1972	120	6	U-69055-MUM	626.36	0x0000671E00000000	1972-04-11 00:00:00	WILDING PICTURES PRODUCTION INC. (U.S.A.)	12	366	0	B/28/8055-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	2	626.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176124	61	ANOTHER CUP OF COFFEE	1972	120	6	U-69056-MUM	147.83	0x0000671E00000000	1972-04-11 00:00:00	WILDING PICTURES PRODUCTION INC. (U.S.A.)	12	366	0	B/28/8053-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176125	61	THE THIRST CHOICE	1978	120	6	U-87381-MUM	30.48	0x00006FDA00000000	1978-05-26 00:00:00	M/S. FILM 5 (INDIA)	12	92	0	B/85025-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176126	44	AAVAHAN	1972	120	6	U-69057-MUM	298.70	0x0000671E00000000	1972-04-11 00:00:00	RAM GOKHALE, MOVIE MAKERS OF INDIA	12	88	0	B/28/8026A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176127	61	ASSAM- WHERE MIGHTY BRAHMAPUTRAS FLOWS	1972	120	6	U-69058-MUM	121.01	0x0000671E00000000	1972-04-11 00:00:00	ARJAN JAIRAMDAS	12	366	0	B/28/8114-MUM	105	110	107	N	DAWLAT JAIRAMDAS (P) LTD	1	121.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176128	44	PASSSPORT - TRL	1977	120	6	U-84401-MUM	79.25	0x00006E6600000000	1977-05-19 00:00:00	PROMODE CHAKRVORTY AND C. M. THAKKAR.	12	94	0	B/28/10363-MUM	105	110	107	N	RANDHIR NUTAN FILMS, FAMOUS CINE BLDG.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176129	61	THE PRINCESS AND THE PEA - TRL	1978	120	6	U-87382-MUM	77.00	0x00006FDA00000000	1978-05-26 00:00:00	MAXMI SORKI STUDIO. (U. S. S. R.)	12	94	0	B/84873-MUM	105	110	108	N	U. S. S. R.	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176130	61	MUSIC IN THE SCHOOL	1972	120	6	U-69059-MUM	272.49	0x0000671F00000000	1972-04-12 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION	12	88	0	B/28/8079-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176131	44	DAAKA	1977	120	6	U-84402-MUM	3870.35	0x00006E6600000000	1977-05-19 00:00:00	H. KHERA, PRODUCER, STARLAND PRODUCTION.	12	87	176	B/28/10024-MUM	105	109	107	N	H. KHERA, PRODUCER, STARLAND PRODUCTION.	14	3870.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176132	61	GOODBYE MRS. ANT	1971	120	6	U-69060-MUM	158.49	0x000065B100000000	1971-04-12 00:00:00	UNIVERSITY OF GEORGIA (U.S.A.)	12	88	0	B/28/8076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176133	44	HUM SAB USTAD HAIN - TRL	1977	120	6	U-84403-MUM	86.87	0x00006E6600000000	1977-05-19 00:00:00	A. V. MOHAN, SANGAM FILMS.	12	94	0	B/28/10030-MUM	105	110	107	N	SANGAM FILMS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176134	44	BASRE KI HOOR - TRL	1977	120	6	U-84404-MUM	100.58	0x00006E6600000000	1977-05-19 00:00:00	WASTI AND DEVI SHARND.	12	94	0	B/28/10124-MUM	105	110	107	N	STANDARD FILMS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176135	61	INDIA HAS DONE IT	1978	120	6	U-87383-MUM	30.48	0x00006FDA00000000	1978-05-26 00:00:00	M/S. GENESIS FILM PRODUN. (INDIA)	12	92	0	B/85161-MUM	105	110	107	N	M/S. GENESIS FILM PRODUN.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176136	61	FACE IN THE MIRROR	1972	120	6	U-69061-MUM	243.84	0x0000672000000000	1972-04-13 00:00:00	JAM HANDY ORGANISATION INC.	12	366	0	B/28/8072-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176137	44	SHAN - E - HIND	1977	120	6	U-84405-MUM	3957.22	0x00006E6600000000	1977-05-19 00:00:00	SHRI. PRATAP.	12	87	176	B/28/10095-MUM	105	109	107	N	DAWLAT CORPORATION PVT. LTD.	14	3957.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176138	61	YOURS TRULY- ED GRAHANI	1972	120	6	U-69062-MUM	294.13	0x0000672000000000	1972-04-13 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/28/8058	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176139	44	BASRE - KI - HOOR	1977	120	6	U-84406-MUM	3691.44	0x00006E6600000000	1977-05-19 00:00:00	WASTI AND DEVI SHARMA	12	87	176	B/28/10123-MUM	105	109	107	N	STANDARD FILMS.	14	3691.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176140	44	POOJA	1977	120	6	U-84407-MUM	4697.08	0x00006E6600000000	1977-05-19 00:00:00	VARMA FILMS.	12	87	176	B/28/10279-MUM	105	109	107	N	VARMA FILMS.	17	4697.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176141	61	FOR SOME MUST WATCH	1972	120	6	U-69063-MUM	335.28	0x0000672000000000	1972-04-13 00:00:00	INDSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/28/8056-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176142	61	MADE DOLLAR	1972	120	6	U-69064-MUM	571.50	0x0000672000000000	1972-04-13 00:00:00	WILDING PICTURES PRODUCTIONS INC. (U.S.A.)	12	366	0	B/28/8054-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	571.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176143	44	NOOR - E - YAMAN	1977	120	6	U-84408-MUM	3950.00	0x00006E6600000000	1977-05-19 00:00:00	A- 1 PICTURES.	12	87	176	B/28/10283-MUM	105	109	107	N	A- 1 PICTURES.	15	3950.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176144	60	NOOR-E-ISLAM	1978	120	6	U-87384-MUM	456.89	0x00006FDD00000000	1978-05-29 00:00:00	MUKHTAR AHMED BADRI FILM MONTHLY (INDIA)	12	363	0	B/84823-MUM	105	110	107	N	MUKHTAR AHMED BADRI FILM MONTHLY	2	456.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176145	44	PRIVATE SECRETARY - TRL	1977	120	6	U-84409-MUM	76.20	0x00006E6600000000	1977-05-19 00:00:00	C. D.  SADARANGANI.	12	94	0	B/28/10294-MUM	105	110	107	N	C. D.  SADARANGANI.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176146	61	DEVELOPMENT OF THE RABBIT	1972	120	6	U-69065-MUM	390.00	0x0000672000000000	1972-04-13 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K.)	12	88	0	B/28/8126-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD	1	390.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176147	61	OUTLAW BLUES - TRL	1978	120	6	U-87385-MUM	40.84	0x00006FDA00000000	1978-05-26 00:00:00	STEVE TISCH. (U. S. A.)	12	94	0	B/85163-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176148	44	MASOOM	1972	120	6	U-69066-MUM	3522.88	0x0000672100000000	1972-04-14 00:00:00	BANO RUPA FILLMS	12	87	176	B/28/8118-MUM	105	109	107	N	BANI RUPA FILMS	14	3522.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176149	44	TWO REELER ON PRODUCTION AND PREMIER OF MUGHAL-E-AZAM	1972	120	6	U-69067-MUM	478.54	0x0000672200000000	1972-04-15 00:00:00	KAY TEE MIRCHANDANI	12	366	0	B/28/8117-MUM	105	110	107	N	KAY TEE MIRCHANDANI	2	478.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176150	44	SAFAI KA SARVOTTAM POWDER	1978	120	6	U-87386-MUM	30.48	0x00006FDD00000000	1978-05-29 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	B/85148-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176151	44	PRIVATE SECRETARY	1977	120	6	U-84410-MUM	4051.17	0x00006E6600000000	1977-05-19 00:00:00	C. D. SADARANGANI.	12	87	176	B/28/10293-MUM	105	109	107	N	C. D. SADARANGANI.	15	4051.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176152	61	DIGESTION PART 1	1972	120	6	U-69068-MUM	188.06	0x0000672400000000	1972-04-17 00:00:00	G. B. EQUIPMENS LDT (U. K.)	12	88	0	B/28/8105-MUM	105	110	108	N	AMA EDUVATIONAL PRIVATE LTD	2	188.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176153	61	THE BEST CLEANING POWDER	1978	120	6	U-87387-MUM	30.48	0x00006FDD00000000	1978-05-29 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	B/85149-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176154	44	KASHI KE DARSHAN	1972	120	6	U-69069-MUM	121.92	0x0000672400000000	1972-04-17 00:00:00	HIND EDUCATIONAL FILMS	12	366	0	B/28/8127-MUM	105	110	107	N	ANTIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176155	44	DADA - TRL	1977	120	6	U-84411-MUM	90.83	0x00006E6600000000	1977-05-19 00:00:00	AMARJYOT FILMS.	12	94	0	B/28/10349-MUM	105	110	107	N	AMARJYOT FILMS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176156	61	AMERICAN PORTARAIT	1972	120	6	U-69070-MUM	294.13	0x0000672B00000000	1972-04-24 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/28/8057-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176157	61	THE MIRROR OF INDIA - ANDHRA PRADESH	1978	120	6	U-87388-MUM	376.43	0x00006FDD00000000	1978-05-29 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS. (INDIA)	12	363	0	B/85227-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS.	2	376.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176158	61	AN ESTATE IS BORN	1972	120	6	U-69071-MUM	277.37	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH& REVIEW SERVICE	12	366	0	B/28/8066-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	3	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176159	44	RAJA VIKRAM	1977	120	6	U-84412-MUM	3667.35	0x00006E6600000000	1977-05-19 00:00:00	SHARAD DESAI.	12	87	176	B/28/10312-MUM	105	109	107	N	SHRI. S. D. DESAI.	14	3667.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176160	61	CSES IN POINT	1972	120	6	U-69072-MUM	199.34	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	366	0	B/28/8068-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	2	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176161	44	HEER	1977	120	6	U-84413-MUM	4358.64	0x00006E6600000000	1977-05-19 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/28/10333-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	17	4358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176162	44	AAYE DIN BAHAAR KE - TRL	1977	120	6	U-84414-MUM	118.00	0x00006E6600000000	1977-05-19 00:00:00	J. OM PRAKASH.	12	94	0	B/28/10355-MUM	105	110	107	N	FILMYUG	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176163	44	MAI BAAP	1977	120	6	U-84415-MUM	4201.06	0x00006E6600000000	1977-05-19 00:00:00	SADIG PRODUCTIONS PVT. LTD.	12	87	176	B/28/10361-MUM	105	109	107	N	FILM DHAARAA.	15	4201.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176164	61	LIFE INSURANCE CORPN. OF INDIA	1972	120	6	U-69073-MUM	110.95	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	366	0	B/28/8069-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176165	61	PRESENTING YOURD SLES CASES CONVINCINGLY	1972	120	6	U-69074-MUM	314.25	0x0000672B00000000	1972-04-24 00:00:00	THE DARTENELL CORPORATION RAVENSWOOD AND LEALAND	12	88	0	B/28/8062-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176166	61	FOR THOSE WHO THINK YOUNG	1977	120	6	U-84416-MUM	2630.20	0x00006E6600000000	1977-05-19 00:00:00	HUGH BENSON. (USA)	12	87	176	B/28/10112-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2652.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176167	44	KHOON KI PUKAAR	1978	120	6	U-87389-MUM	3984.99	0x00006FDD00000000	1978-05-29 00:00:00	TAHIR HUSAIN KHAN. (INDIA)	12	87	170	B/84678-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	16	4003.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176168	61	AUTOPSY OF A LOST SALE	1972	120	6	U-69075-MUM	344.42	0x0000672B00000000	1972-04-24 00:00:00	MODERN TALKING PICTURE SERVICE INC.	12	88	0	B/28/8052-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	3	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176169	61	HELP	1977	120	6	U-84417-MUM	2432.06	0x00006E6600000000	1977-05-19 00:00:00	WALTER SHENSON.	12	87	176	B/28/10110-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	2520.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176170	61	FOR THOSE WHO THINK YOUNG - TRL	1977	120	6	U-84418-MUM	72.86	0x00006E6600000000	1977-05-19 00:00:00	HUGH BENSON (U.S.A.)	12	94	0	B/28/10111-MUM	105	110	108	N	20TH CENTURY FOX CORPN (INDIA) PVT. LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176171	61	HOW TO MAKE A ALES STORY SELL	1972	120	6	U-69076-MUM	334.67	0x0000672B00000000	1972-04-24 00:00:00	THE MODERN TALKING PICTURE SERVICE INC.	12	88	0	B/28/8070-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	3	334.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176172	44	ANJANE MEIN	1978	120	6	U-87390-MUM	3998.67	0x00006FDD00000000	1978-05-29 00:00:00	I. A. NADIADWALA. (INDIA)	12	87	176	B/84708-MUM	105	109	107	N	PUSHPA PICTURES.	15	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176173	61	HOE TO MAKE A SALES PRESENTATION STAY PREENTED	1972	120	6	U-69077-MUM	360.88	0x0000672B00000000	1972-04-24 00:00:00	MODERN TALKING PICTURE SERVICE INC.	12	88	0	B/28/8050-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	3	360.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176174	44	ANJANE MEIN - TRL	1978	120	6	U-87391-MUM	90.83	0x00006FDD00000000	1978-05-29 00:00:00	I. A. NADIADWALA. (INDIA)	12	94	0	B/85228-MUM	105	110	107	N	PUSHPA PICTURES.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176175	61	BRINGING THE WORLD TO THE CLASS ROOM	1978	120	6	U-69078-MUM	213.66	0x00006FBA00000000	1978-04-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/8064-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	2	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176176	61	SELLING WINE AND LIQUOR	1978	120	6	U-87392-MUM	110.95	0x00006FDD00000000	1978-05-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. U.S.A.	12	363	0	B/82955-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176177	61	DYNAMIC SALES MANAGEMENT	1972	120	6	U-69079-MUM	268.22	0x0000672B00000000	1972-04-24 00:00:00	THE REMINGTON RAND	12	366	0	B/28/8067-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176178	61	HOW WE LEARN	1972	120	6	U-69080-MUM	121.92	0x0000672B00000000	1972-04-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8129-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176179	44	HAR KASAUTI PAR SARVOTTAM	1978	120	6	U-87393-MUM	45.72	0x00006FDE00000000	1978-05-30 00:00:00	CHITRANKAN. (INDIA)	12	92	0	B/85158-MUM	105	110	107	N	CHITRANKAN.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176180	61	CLOPSING THE SALE	1972	120	6	U-69081-MUM	304.80	0x0000672C00000000	1972-04-25 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/28/8060-MUM	105	110	108	N	LIFE INSURANCE CORPN. OF INDIA	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176181	61	HUSTLE - TRL	1978	120	6	U-87394-MUM	93.80	0x00006FDE00000000	1978-05-30 00:00:00	ROBERT ALDRICH (USA)	12	94	0	B/85136-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	93.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176182	61	PERSON TO PERSON COMMUNICATION	1972	120	6	U-69082-MUM	144.78	0x0000672D00000000	1972-04-26 00:00:00	MCMURRY GOLD PRODS	12	88	0	B/28/8103-MUM	105	110	108	N	U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176183	61	USING VISUALS IN YOUR SPEECH	1972	120	6	U-69083-MUM	146.61	0x0000672D00000000	1972-04-26 00:00:00	YOUNG AMERICAN PRODUCTION	12	88	0	B/28/8130-MUM	105	110	108	N	U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	146.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176184	44	KUM KHARCH BHAROSEMAND	1978	120	6	U-87395-MUM	45.72	0x00006FDE00000000	1978-05-30 00:00:00	CHITRANKAN. (INDIA)	12	92	0	B/85157A-MUM	105	110	107	N	CHITRANKAN.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176185	61	HELP - TRL	1977	120	6	U-84419-MUM	72.15	0x00006E6600000000	1977-05-19 00:00:00	WALTER SHENSON.	12	94	0	B/28/10109-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	72.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176186	44	SHREE GANESH- TRL	1972	120	6	U-69084-MUM	91.44	0x0000673200000000	1972-05-01 00:00:00	COMLINE FILM TRADORS	12	94	0	B/28/8116-MUM	105	110	107	N	COMLINE FILM TRADORS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176187	44	APNI DHARTI APNA GAON	1978	120	6	U-87396-MUM	284.36	0x00006FDE00000000	1978-05-30 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT	12	363	0	B/85226-MUM	105	110	107	N	V. PRABHAKAR.	1	284.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176188	61	PANIC BUTTON	1977	120	6	U-84420-MUM	2514.60	0x00006E6600000000	1977-05-19 00:00:00	GORTON ASSOCIATES	12	87	176	B/28/10323-MUM	105	109	107	N	BURJOR ARDESHIR PVT. LTD.	5	2514.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176189	61	A NATION RISES	1972	120	6	U-69085-MUM	271.27	0x0000673200000000	1972-05-01 00:00:00	CRAVEN FILM PRODUCTION	12	366	0	B/28/8124-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176190	44	SUNHERI MANZIL	1972	120	6	U-69086-MUM	65.83	0x0000673200000000	1972-05-01 00:00:00	NAYA SANSAR	12	366	0	B/28/8082-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176191	61	ASSAULT ON A QUEEN - TRL	1977	120	6	U-84421-MUM	84.43	0x00006E6600000000	1977-05-19 00:00:00	WILLIAM GOETZ.	12	94	0	B/28/10497-MUM	105	110	108	N	PRAMOUNT FILMS OF INDIA LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176192	61	THE PARTY	1978	120	6	U-87397-MUM	22.86	0x00006FDE00000000	1978-05-30 00:00:00	M/S. TRIO FILMS. JYOTI STUDIOS. (INDIA)	12	92	0	B/84953-MUM	105	110	107	N	M/S. TRIO FILMS. JYOTI STUDIOS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176193	61	IMPORTANCE OF SELLING	1972	120	6	U-69087-MUM	215.49	0x0000673200000000	1972-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/8065-MUM	105	110	108	N	LIFE INURANCE CORPN. OF INDIA	2	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176194	44	KHOON KI PUKAAR - TRL	1978	120	6	U-87398-MUM	89.00	0x00006FDE00000000	1978-05-30 00:00:00	TAHIR HUSAIN KHAN. (INDIA)	12	94	0	B/85329-MUM	105	110	107	N	T. V. FILMS PVT. LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176195	61	THE WHITER HOUSE PAST AND PRESENT	1972	120	6	U-69088-MUM	145.69	0x0000673500000000	1972-05-04 00:00:00	CORONET INSTRUCTIONALS FILMS	12	366	0	B/28/8123-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176196	61	JUDITH	1977	120	6	U-84422-MUM	2882.55	0x00006E6600000000	1977-05-19 00:00:00	KURT UNGER.	12	87	176	B/28/10494-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2893.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176197	61	MUSIC IN THE FORST	1972	120	6	U-69089-MUM	307.85	0x0000673500000000	1972-05-04 00:00:00	U. S. INFORMATION AGENCY	12	366	0	B/28/8121-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176198	44	MAA BAAP	1978	120	6	U-87399-MUM	3962.41	0x00006FDE00000000	1978-05-30 00:00:00	VIJAY FILMS INTERNATIONAL. (INDIA)	12	87	176	B/84826-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL.	15	3962.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176199	61	ETERNAL CHILDREN	1972	120	6	U-69090-MUM	332.83	0x0000673500000000	1972-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8086-MUM	105	110	108	N	ANTIONAL EDUCATION & INFORMATION FILMS LTD	3	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176200	44	SUNHERA JAAL	1977	120	6	U-84423-MUM	3714.91	0x00006E6700000000	1977-05-20 00:00:00	CHANDU FILMS.	12	87	176	B/28/10535A-MUM	105	109	107	N	S. K. RANE, CHANDU FILMS.	15	3714.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176201	61	DUNDRKLUMPEN	1978	120	6	U-87400-MUM	2404.26	0x00006FDF00000000	1978-05-31 00:00:00	JK. FILMS STOCKHOLON SWEDEN.	12	87	175	B/84858-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	2404.26	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
176202	44	POCKETMAAR	1977	120	6	U-84424-MUM	3960.57	0x00006E6700000000	1977-05-20 00:00:00	BLACK & WHITE MOVIES.	12	87	176	B/28/10271-MUM	105	109	107	N	BLACK & WHITE MOVIES.	15	3960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176203	61	LAD A DOG- TRL	1972	120	6	U-69091-MUM	76.50	0x0000673500000000	1972-05-04 00:00:00	WARNER BROS, PICTURES INC.	12	94	0	B/28/8029A-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176204	44	KHOTA PAISA	1977	120	6	U-84425-MUM	4166.01	0x00006E6700000000	1977-05-20 00:00:00	SADIA PRODUCTIONS PVT.LTD.	12	87	176	B/28/10360-MUM	105	109	107	N	FILM DHAARAA.	14	4166.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176205	44	DELHI JUNCTION	1972	120	6	U-69092-MUM	3798.72	0x0000673C00000000	1972-05-11 00:00:00	R. L. SHARMA	12	87	176	B/28/8131-MUM	105	109	107	N	NIGARISTAN (INIDA) FILMS	14	3798.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176206	61	MR. LINCOLN- NEW SALEM	1972	120	6	U-69093-MUM	322.48	0x0000673C00000000	1972-05-11 00:00:00	RICHARD DE ROCHEMONT	12	366	0	B/28/8120-MUM	105	110	108	N	UNITED STATES INFORMATIDON SERVICE	3	322.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176207	44	MAIN SUHAGAN HOON	1977	120	6	U-84426-MUM	3740.80	0x00006E6700000000	1977-05-20 00:00:00	VISHWA NALL NAYYAR	12	87	176	B/28/10394-MUM	105	109	107	N	V. N. NAYYAR, NAYYAR FILMS.	14	3740.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176208	44	CHA CHA CHA	1977	120	6	U-84427-MUM	3861.09	0x00006E6700000000	1977-05-20 00:00:00	CHANDRASHEKHAR BHAV - DEEP FILMS.	12	87	176	B/28/10445-MUM	105	109	107	N	CHANDRASHEKHAR BHAV - DEEP FILMS.	15	3861.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176209	44	SATI NAARI	1977	120	6	U-84428-MUM	3928.93	0x00006E6700000000	1977-05-20 00:00:00	RAM GOPAL	12	87	176	B/28/10383-MUM	105	109	107	N	ROOPESH PRODUCTIONS.	14	3928.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176210	61	SITUATION HOPELSS - BUT NOT SERIOUS	1977	120	6	U-84429-MUM	2652.29	0x00006E6700000000	1977-05-20 00:00:00	GOTTFRIEND REINHARELT	12	87	176	B/28/10487-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	2675.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176211	61	WHEN COMEDY WAS KING	1972	120	6	U-69094-MUM	894.59	0x0000674200000000	1972-05-17 00:00:00	ROBERT YOUNGSON	12	366	0	B/65799-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	894.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176213	61	PROMISE HER ANYTHING - TRL	1977	120	6	U-84430-MUM	51.57	0x00006E6700000000	1977-05-20 00:00:00	STANLEY RUBIN.	12	94	0	B/28/10483-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176214	61	ASSAULT ON A QUEEN (PANAVISION)	1977	120	6	U-84431-MUM	2911.45	0x00006E6700000000	1977-05-20 00:00:00	WILLIAM GOETZ	12	87	176	B/28/10496-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	2911.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176215	61	HOME NURSING FUNDAMENTALS	1967	120	6	U-50801-MUM	152.40	0x0000601700000000	1967-05-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176216	61	THE HUMAN BODY CIRCULATORY SYSTEM	1967	120	6	U-50802-MUM	152.40	0x0000601700000000	1967-05-09 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6046-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176217	61	THEIR SECRET AFFAIR	1967	120	6	U-50803-MUM	2746.85	0x0000601700000000	1967-05-09 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/28/6047-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2746.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176218	44	BANSARI BALA	1967	120	6	U-50804-MUM	3604.56	0x0000601700000000	1967-05-09 00:00:00	DESAI PRODUCTIONS.	12	87	176	B/28/6048-MUM	105	109	107	N	DESAI PRODUCTIONS.	12	3604.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176219	61	WAR AND PEACE	1977	120	6	U-84432-MUM	5152.34	0x00006E6700000000	1977-05-20 00:00:00	PARAMOUNT PICTURES CORPORATON.	12	87	176	B/28/10493-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	22	5152.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176220	61	THIS PROPERTY IS CONDEMNED - TRL	1977	120	6	U-84433-MUM	69.74	0x00006E6700000000	1977-05-20 00:00:00	JOHN HOUSEMAN	12	94	0	B/28/10486-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176221	64	BALMA BADA NADAN	1977	120	6	U-84434-MUM	3875.00	0x00006E6800000000	1977-05-21 00:00:00	RAJ KUMAR KOHLI.	12	87	176	B/28/10049-MUM	105	109	107	N	RAJ KUMAR KOHLI.	14	3875.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176222	44	ASHIANA	1977	120	6	U-84435-MUM	3657.00	0x00006E6800000000	1977-05-21 00:00:00	B. SWINDER SABHARWAL.	12	87	176	B/28/10200-MUM	105	109	107	N	M/S. SABHARWAL MOTION PICTURES .	12	3657.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176223	44	INSAAF	1977	120	6	U-84436-MUM	3914.54	0x00006E6800000000	1977-05-21 00:00:00	S. J. RAJDEO.	12	87	176	B/28/10446-MUM	105	109	107	N	SARGAM CHITRA	14	3933.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176224	61	FUN FOR ALL	1972	120	6	U-69096-MUM	105015	0x0000674900000000	1972-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/8005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176225	61	THE PRICE OF FIRE	1972	120	6	U-69097-MUM	245.97	0x0000674900000000	1972-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8010-MUM	105	110	108	N	NATIONAL & INFORMATION FILMS LTD	3	245.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176226	44	EKADASHI	1977	120	6	U-84437-MUM	4308.04	0x00006E6800000000	1977-05-21 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/10409-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	15	4308.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176227	61	THE MAN IN THE IRON MAK	1972	120	6	U-69098-MUM	3228.12	0x0000674B00000000	1972-05-26 00:00:00	EDWARD SMALL	12	87	176	B/28/8139-MUM	105	109	108	N	SCREEN ENTERPRISES	12	3228.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176228	44	SAKHI ROBIN	1977	120	6	U-84438-MUM	3929.48	0x00006E6800000000	1977-05-21 00:00:00	PEOPLE PICTURES.	12	87	175	B/28/10405-MUM	105	109	107	N	PEOPLE PICTURES.	14	3929.48	0	0	1	0	0	0	0	18	0	0	0	0	0	0	\N	\N
176229	44	JUNGLEE	1972	120	6	U-69099-MUM	111.25	0x0000674E00000000	1972-05-29 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	366	0	B/28/8138-MUM	105	110	107	N	M/S. SUBODH MUKERJI PRODUCTIONS	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176230	44	NAAG PADMANI	1967	120	6	U-50805-MUM	4005.68	0x0000601700000000	1967-05-09 00:00:00	GOLDEN MOVIES	12	87	176	B/28/6049-MUM	105	109	107	N	KAPADIA FILM EXCHANGE.	14	4005.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176231	44	FAISLA - TRL	1977	120	6	U-84439-MUM	82.86	0x00006E6800000000	1977-05-21 00:00:00	JUGAL KISHORE.	12	94	0	B/28/10385-MUM	105	110	107	N	JUGAL PRODUCTIONS.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176232	61	QUESTION OF JEAMWORK	1972	120	6	U-69100-MUM	225.54	0x0000676200000000	1972-06-18 00:00:00	NATIONAL FILM BOARD OPF CANADA	12	88	0	B/28/7997-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	225.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176233	61	HOW TO THINK	1967	120	6	U-50806-MUM	152.40	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176234	61	FOREST AND CONSERVATION	1967	120	6	U-50807-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6043-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176235	61	LIFE IN A DROP OF WATER	1967	120	6	U-50808-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/28/6050-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176236	61	PERSONAL HEALTH FOR GIRLS	1967	120	6	U-50809-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176237	61	IT IS HOT IN PARADISE - TRL	1977	120	6	U-84440-MUM	71.03	0x00006E6800000000	1977-05-21 00:00:00	RAPID FILM PRODUCTION.	15	94	0	B/28/10500-MUM	105	110	107	N	MUDNANEY FILM SERVICE	1	78.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176238	61	LET US PAINT WITH WATER COLOUR	1967	120	6	U-50810-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6053-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176239	61	HELEN TO TROY - TRL	1977	120	6	U-84441-MUM	120.09	0x00006E6800000000	1977-05-21 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/10543-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176240	61	HOW HONEST ARE YOU	1967	120	6	U-50811-MUM	152.40	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6052-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176241	61	HEAR BETTER HEALTHY EARS	1967	120	6	U-50812-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/28/6044-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176242	61	BATTLE OF THE BULGE (ULTRAPANAVISION)	1977	120	6	U-84442-MUM	5953.04	0x00006E6800000000	1977-05-21 00:00:00	MILTON SRERLING & PHILIP YORDEN.	12	87	176	B/28/10545-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	10	5953.04	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176243	61	BOOKS FOR ALL	1967	120	6	U-50813-MUM	121.92	0x0000602200000000	1967-05-20 00:00:00	UNESCO FILM SOCIETY (FRANCE)	12	88	0	B/28/6057-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176244	61	TROUT STREAM	1972	120	6	U-70001-MUM	113.38	0x0000675300000000	1972-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/28/8106-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176245	61	CIRCULAR SAWS	1967	120	6	U-50814-MUM	149.35	0x0000602200000000	1967-05-20 00:00:00	BRENT LABORATORIES LTD. (UK)	12	88	0	B/28/6058-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176246	61	THE TEST	1972	120	6	U-70002-MUM	321.55	0x0000675600000000	1972-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	321.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176247	44	ANJAN	1977	120	6	U-84443-MUM	3948.38	0x00006E6800000000	1977-05-21 00:00:00	M/S BOMBAY TALKIES LTD.	12	87	176	B/28/10259-MUM	105	109	107	N	FAMOUS CINE LABORATORY.	14	3948.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176248	61	IT HAPPENED IN THE NORTH	1967	120	6	U-50815-MUM	287.43	0x0000602200000000	1967-05-20 00:00:00	THE MOSCOW POPULAR SCIENCE FILM.	12	88	0	B/28/6059-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176249	44	BHAGWAT MAHIMA	1977	120	6	U-84444-MUM	4015.13	0x00006E6800000000	1977-05-21 00:00:00	FILMISTAN PVT. LTD.	15	87	176	B/28/10364-MUM	105	109	107	N	FILMISTAN PVT. LTD.	15	4015.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176250	44	BAPU NE KAHA THA	1972	120	6	U-70003-MUM	2284	0x0000675600000000	1972-06-06 00:00:00	CHILDREN'S FILM COVIETY	12	367	176	B/28/8132A-MUM	105	109	107	N	CHILDREN'S FILM COVIETY	10	2284	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176251	61	LIGHTNING & THUNDER	1967	120	6	U-50816-MUM	120.70	0x0000602200000000	1967-05-20 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	88	0	B/28/6054-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176252	61	PARDNERS (VISTAVISION)	1977	120	6	U-84445-MUM	2423.46	0x00006E6A00000000	1977-05-23 00:00:00	PARAMOUNT FILMS CORPORATION.	12	87	176	B/28/10503-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2423.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176253	61	HARVEEST OF LEARNING	1972	120	6	U-70004-MUM	334.67	0x0000675D00000000	1972-06-13 00:00:00	CALVIN PRODUCTIONS	12	363	0	B/28/8135-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176254	61	FRESH WATER FROM THE SEA	1972	120	6	U-70005-MUM	117.65	0x0000675D00000000	1972-06-13 00:00:00	HEARST METROTONE PRODUCTION	12	363	0	B/28/8136-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176255	61	PLANNING FOR GOOD EATING	1967	120	6	U-50817-MUM	121.92	0x0000602200000000	1967-05-20 00:00:00	INSTITUTE OF INTERAMERICAN AFFAIR. (USA)	12	88	0	B/28/6056-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176256	61	BLUE PRINT FOR DISCOVERY	1972	120	6	U-70006-MUM	318.21	0x0000675E00000000	1972-06-14 00:00:00	VICTOR J. JURGENS PRODUCTIONS	12	363	0	B/28/8137-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176257	61	ESSENTIALS OF NEUROLOGICAL EXAMINATION	1977	120	6	U-84446-MUM	517.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KILNE & FRENCH LABORATORIES	12	363	0	B/28/10516-MUM	105	110	108	N	SMITH KILNE & FRENCH (INDIA) LTD.	1	517.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176258	61	TURNING FACING BORING	1967	120	6	U-50818-MUM	106.68	0x0000602200000000	1967-05-20 00:00:00	BRENT LABORATORIES LTD. (UK)	12	88	0	B/28/6055-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176259	61	THE EARTH AND MANKIND CAN THE EARTH PROVIDE	1972	120	6	U-70007-MUM	316.37	0x0000676000000000	1972-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	363	0	B/28/8155-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176260	61	POULTRY NUTRITION	1972	120	6	U-70008-MUM	52.53	0x0000676000000000	1972-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8110-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	52.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176261	61	PERSONAL HEALTH FOR BOYS	1967	120	6	U-50819-MUM	121.92	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/28/6066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176262	61	SALMONELLA INFECTIONS POULTRY	1977	120	6	U-84447-MUM	234.00	0x00006E6A00000000	1977-05-23 00:00:00	PAUL FOODS LTD.	12	363	0	B/28/10517-MUM	105	110	108	N	SMITH KILNE & FRENCH (INDIA)LTD.	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176263	44	SAHEB BIBI AUR GULAM	1972	120	6	U-70009-MUM	4753.66	0x0000676400000000	1972-06-20 00:00:00	GURU DUTT FILMS PRIVATE LTD	12	87	176	B/28/8193-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD	17	4753.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176264	61	USE OF FOREST	1967	120	6	U-50820-MUM	121.92	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/28/6067-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176265	61	RHE LAST WAR	1972	120	6	U-70010-MUM	2997.4	0x0000676700000000	1972-06-23 00:00:00	JOHO CO. LTD., TOKYO	12	87	176	B/28/8156-MUM	105	109	108	N	UNITED PIONEER FILMS (PRIVATE) LTD	11	2997.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176266	61	RICHES OF THE EARTH	1967	120	6	U-50821-MUM	184.40	0x0000602400000000	1967-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6064-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176267	61	HUMAN GASTRIC FUNCTION	1977	120	6	U-84448-MUM	212.00	0x00006E6A00000000	1977-05-23 00:00:00	DR. STEWART WOLF SK & F MEDICAL FILM CENTRE.	12	363	0	B/28/10526-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176268	61	TWO WOMEN- TRL	1972	120	6	U-70011-MUM	79.25	0x0000676B00000000	1972-06-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28/8157-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176269	61	UNDERSTANDING OUR EARTH : HOW ITS SURFACE CHANGES	1967	120	6	U-50822-MUM	121.92	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176270	61	UNIVERSE	1972	120	6	U-70012-MUM	310	0x0000676B00000000	1972-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8133-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	310	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176328	61	BATLLE OF THE BULGE - TRL	1977	120	6	U-84462-MUM	181.35	0x00006E6A00000000	1977-05-23 00:00:00	MILTON SPERLING.	12	94	0	B/28/10546-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	181.35	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176271	61	RECOGNITION AND MANAGEMENT OF RES PIRATORY ACIDOSIS	1977	120	6	U-84449-MUM	399.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/28/10515-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	399.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176272	61	WESTERN WHEAT	1972	120	6	U-70013-MUM	274.31	0x0000676C00000000	1972-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8008-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176273	61	FRANKENSTEIN - TRL	1967	120	6	U-50823-MUM	61.51	0x0000602500000000	1967-05-23 00:00:00	UNIVERSAL PICTURS. (USA)	12	94	0	B/28/6062-MUM	105	110	108	N	HIMALAYA FILMS CIRCUIT.	1	61.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176274	44	SHAHI BAZAR - TRL	1967	120	6	U-50824-MUM	92.66	0x0000602600000000	1967-05-24 00:00:00	G. A. THAKUR, CHANDNI CHITRA.	12	94	0	B/28/6061-MUM	105	110	107	N	EXCELSIOR FILM EXCHANGE.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176275	61	THE RIGHT TO WORK PART - I	1977	120	6	U-84450-MUM	310.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LBORATORIES LTD.	12	363	0	B/28/10521-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176276	61	BIRDS OF THE SEASHORE	1967	120	6	U-50825-MUM	121.92	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	88	0	B/28/6072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176277	61	PSYCHIATRIC NEWSREEL ISSUE NO. THREE	1977	120	6	U-84451-MUM	257.56	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES.	12	365	0	B/28/10523-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	257.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176278	61	STANLEY TAKES A TRIP	1967	120	6	U-50826-MUM	122.53	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6071-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176279	61	THE RIGHT TO WORK PART - II	1977	120	6	U-84452-MUM	174.35	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LAB LTD.	12	363	0	B/28/10532-MUM	105	110	108	N	SMITH KLINE & FRENCH LAB (I) LTD.	1	174.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176280	61	THE CORSICAN BROTHERS	1972	120	6	U-70014-MUM	3122.97	0x0000676F00000000	1972-07-01 00:00:00	EDWARD SMALL	12	87	176	B/28/8140-MUM	105	109	108	N	SCREEN ENTERPRISES	12	3122.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176281	61	LOOK TO THE FOREST	1967	120	6	U-50827-MUM	237.74	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	88	0	B/28/6073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176282	61	NITROFURANS FOR THE FARMER	1977	120	6	U-84453-MUM	99.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH INDIA LTD.	12	363	0	B/28/10519A-MUM	105	110	107	N	SMITH KLINE & FRENCH (I) LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176283	61	CORICAN BROTHERS- TRL	1972	120	6	U-70015-MUM	84.11	0x0000676F00000000	1972-07-01 00:00:00	EDWARD SMALL	12	94	0	B/28/8141-MUM	105	110	108	N	SCREEN ENTERPRISES	1	84.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176284	61	REMOTIVATION	1977	120	6	U-84454-MUM	259.08	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCE LABORATORIES.	12	363	0	B/28/10522-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176285	61	BLOCK HEADS	1972	120	6	U-70016-MUM	1598.927	0x0000676F00000000	1972-07-01 00:00:00	HAL RAOCH PRODUCTIONS	12	365	0	B/28/8155A-MUM	105	110	108	N	SCREEN ENTRPRISES	7	1598.927	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176286	224	ROSTLINA A VODA (THE PLANT AND WATER)	1967	120	6	U-50828-MUM	246.28	0x0000602600000000	1967-05-24 00:00:00	CZECHOSLOVAK STATE FILM.	12	366	0	B/28/6068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	246.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176287	61	PSYCHO- TRL	1972	120	6	U-70017-MUM	179.78	0x0000677200000000	1972-07-04 00:00:00	ALFRED HITCHCOCK	12	94	0	B/28/8168-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	179.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176288	61	PSYCHIATRIC NEWSREEL ISSUE NO. TWO	1977	120	6	U-84455-MUM	228.60	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES.	12	363	0	B/28/10524-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176289	61	THE MAN IN THE MASK- TRL	1972	120	6	U-70018-MUM	88.98	0x0000677400000000	1972-07-06 00:00:00	EDWARD SMALL	12	94	0	B/28/8142-MUM	105	110	108	N	SCREEN ENTERPRISES	1	88.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176290	51	RAM RAM PAHUNE	1972	120	6	U-70019-MUM	3352.4	0x0000677800000000	1972-07-10 00:00:00	UDAY KALA CHITRA	12	87	176	B/28/8144-MUM	105	109	107	N	UDAY KALA CHITRA	13	3352.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176291	61	LIGHTER THAN HARE	1972	120	6	U-70020-MUM	201.17	0x0000677800000000	1972-07-10 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8145-MUM	105	110	108	N	WARNER BRO. FIRST NATIONAL PICTURES INC.	1	201.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176292	61	ONE LITTLE INDIAN	1967	120	6	U-50829-MUM	178.31	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176293	44	PYAR KA SAAGAR	1972	120	6	U-70021-MUM	4362.91	0x0000677F00000000	1972-07-17 00:00:00	FILMRAYS	12	87	176	B/28/8161-MUM	105	109	107	N	FILMRAYS	16	4362.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176294	61	THE STORY OF PETER AND THE POTTER	1967	120	6	U-50830-MUM	226.16	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	88	0	B/28/6070-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176295	61	CHICKENS AND COLIFORMS	1977	120	6	U-84456-MUM	153.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRNCH (I) LTD.	12	365	0	B/28/10518-MUM	105	110	108	N	SMITH KLINE & FRNCH (I) LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176296	44	ROOPLEKHA	1972	120	6	U-70023-MUM	4050	0x0000678800000000	1972-07-26 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	87	176	B/28/8160-MUM	105	109	107	N	N. N. SIPPY, PRITHVI PICTURES	15	4050	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176297	61	CROCKETT DOODLE DO	1972	120	6	U-70024-MUM	163.68	0x0000677D00000000	1972-07-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8148-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	163.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176298	44	SHAHI BAZAR	1967	120	6	U-50831-MUM	3867.91	0x0000602600000000	1967-05-24 00:00:00	G. A. THAKUR, CHANDNI CHITRA.	12	87	176	B/28/6060-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE.	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176299	61	HYDE AND GO JWEET	1972	120	6	U-70025-MUM	174.04	0x0000677D00000000	1972-07-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8147-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176300	61	CURRICULAM BASED ON CHILD DEVELOPMENT	1967	120	6	U-50832-MUM	131.67	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6082-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176301	61	RABBITS TREAT	1972	120	6	U-70026-MUM	174.35	0x0000678200000000	1972-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8146-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176302	61	TELEVISION SYSTEM	1967	120	6	U-50833-MUM	153.62	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176303	61	JOLY JYLER	1972	120	6	U-70027-MUM	2710.59	0x0000677F00000000	1972-07-17 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/28/8158-MUM	105	109	108	N	,ETRO GOLDWYN MAYER INDIA LTD	11	2710.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176304	61	KATI AND THE WILD CAT	1972	120	6	U-70028-MUM	1781.51	0x0000678000000000	1972-07-18 00:00:00	METRO GOLDWYN MAYER	12	365	0	B/28/8163-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	7	1781.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176305	61	OPERATION LIFE SAVER	1972	120	6	U-70029-MUM	165.20	0x0000678000000000	1972-07-18 00:00:00	NATIONAL FOILMS BOARD OF CANADA	12	363	0	B/28/8032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176306	226	GOEL CINNOST VODY (GEOLOGICAL ACTIVITY OF WATER)	1967	120	6	U-50834-MUM	151.18	0x0000602B00000000	1967-05-29 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	88	0	B/28/6075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176307	61	ANNALS OF LIFE	1972	120	6	U-70030-MUM	243.22	0x0000678000000000	1972-07-18 00:00:00	MASCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/28/8171-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	243.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176308	57	BHAGAT KANWAR RAM	1972	120	6	U-70031-MUM	792.48	0x0000678000000000	1972-07-18 00:00:00	KANWAR KALAMANDIR	12	363	0	B/28/8174-MUM	105	110	107	N	BIHARI T. MASAND	3	792.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176309	61	WHEN THE MOUNTAINS MOVE.	1977	120	6	U-84457-MUM	335.27	0x00006E6A00000000	1977-05-23 00:00:00	U. N. FILM BOARD.	12	363	0	B/28/10533A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	335.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176310	44	REPORTER RAJU- TRL	1972	120	6	U-70032-MUM	89.92	0x0000678300000000	1972-07-21 00:00:00	BASANT PICTURES	12	94	0	B/28/8170-MUM	105	110	107	N	BASANT PICTURES	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176311	61	PSYCHIATRIC NEWSREEL ISSUE NO. ONE	1977	120	6	U-84458-MUM	228.60	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES.	12	363	0	B/28/10525-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176312	61	A CHUMP AT OXFORD	1972	120	6	U-70033-MUM	1765.343	0x0000678300000000	1972-07-21 00:00:00	HAL ROACH PRODUCTIONS	12	365	0	B/28/8168A-MUM	105	110	108	N	SCREEN ENTERPRISES	7	1765.343	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176313	51	AAJACHA VIDARBHA	1972	120	6	U-70034-MUM	607	0x0000678400000000	1972-07-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF	12	363	0	B/28/8176-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF	2	607	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176314	61	MARKETING PRESCRIPTION DRUGS	1977	120	6	U-84459-MUM	331.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LAB. LTD.	12	363	0	B/28/10520-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	331.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176315	51	EK KALA	1972	120	6	U-70035-MUM	425	0x0000678400000000	1972-07-22 00:00:00	FILMS OPFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF	12	88	0	B/28/8175-MUM	105	110	107	N	FILMS OPFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF	2	425	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176316	61	TELEVISION RECEIVER	1967	120	6	U-50835-MUM	76.81	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176317	51	GANGET GHODA NHALA	1972	120	6	U-70036-MUM	3925.52	0x0000678600000000	1972-07-24 00:00:00	CINCO STUDIOS LTD	12	87	176	B/28/8097-MUM	105	109	107	N	SABA FILMS	14	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176318	61	MECHANISM & CONTROL OF NAUSEA & VOMITING	1977	120	6	U-84460-MUM	227.00	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LAB. LTD.	12	363	0	B/28/10509-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176319	61	PROBLEM METHOD PART II USING THE INFORMATION TO SOLVE THE PROBLEM	1967	120	6	U-50836-MUM	171.17	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6078-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	171.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176320	57	UMAR MARVI	1972	120	6	U-70037-MUM	4005.07	0x0000678900000000	1972-07-27 00:00:00	FARZANI FILMS	12	87	176	B/28/8173-MUM	105	109	108	N	J. M.BIHARI	17	4005.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176321	61	DIAL M FOR MURDER - TRL	1977	120	6	U-84461-MUM	71.93	0x00006E6A00000000	1977-05-23 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/28/10541-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176322	61	PROBLEM METHOD PART I DEFINING THE PROBLEM AND GATHERING INFORMATION	1967	120	6	U-50837-MUM	202.08	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6079-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176323	51	EK HO PATIL	1972	120	6	U-70038-MUM	409	0x0000678B00000000	1972-07-29 00:00:00	FILMS OFFICER, DIV. OF PUB., GOVT. OF MAHARASHTRA	12	88	0	B/28/8177-MUM	105	110	107	N	FILMS OFFICER, DIV. OF PUB., GOVT. OF MAHARASHTRA	2	409	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176324	51	KONKANCHA KAYAKALP	1972	120	6	U-70039-MUM	504	0x0000678B00000000	1972-07-29 00:00:00	FILMS OFFICER, DIV. OF PUB., GOVT. OF MAHARASHTRA	12	88	0	B/28/8178-MUM	105	110	107	N	FILMS OFFICER, DIV. OF PUB., GOVT. OF MAHARASHTRA	2	504	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176325	51	PEDGAONCHE SHAHANE	1967	120	6	U-50838-MUM	3591.15	0x0000602B00000000	1967-05-29 00:00:00	MAKARAND FILMS, RAJA PARANJPE PRODUCTION.	12	87	176	B/28/6086-MUM	105	109	107	N	MAKARAND FILMS, RAJA PARANJPE PRODUCTION.	13	3591.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176326	51	AAJACHE PPNE, SHOLAPUR VA AHMEDNAGAR JILHE	1972	120	6	U-70040-MUM	608	0x0000678D00000000	1972-07-31 00:00:00	FILMS OFFICER, DIV. OF INDIA., GOVT. OF MAHARASHTR	12	363	0	B/28/8179-MUM	105	110	107	N	FILMS OFFICER, DIV. OF INDIA., GOVT. OF MAHARASHTR	2	608	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176327	42	42	1967	120	6	U-50839-MUM	4165.40	0x0000602C00000000	1967-05-30 00:00:00	FILM TRUST OF INDIA.	12	87	176	B/28/6088-MUM	105	109	107	N	ANIL K. SENGUPTA.	16	4165.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176329	44	JHUMROO	1972	120	6	U-70022-MUM	4792.98	0x0000678700000000	1972-07-25 00:00:00	ANOOP SHARMA PROP. K. S. FILMS	12	87	176	B/28/8162-MUM	105	109	107	N	ANOOP SHARMA PROP. K. S. FILMS	18	4933.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176330	61	THE POPULATION PROBLEM : THE EUROPEAN EXPERIENCE	1977	120	6	U-84463-MUM	609.60	0x00006E6A00000000	1977-05-23 00:00:00	U. S. PRODUCTION FOR NATIONAL EDUCATION TELE.	12	363	0	B/28/10552-MUM	105	110	108	N	N. E. & I. F. LTD.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176331	61	WEL OF EVIDENCE	1972	120	6	U-70041-MUM	2417.67	0x0000678D00000000	1972-07-31 00:00:00	MAXWELL SETTON AND JOHN R. SLOAN	12	87	176	B/28/8180-MUM	105	109	108	N	NORANHA PRIVATE LTD.	10	2417.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176332	44	MODERN GIRL	1972	120	6	U-70042-MUM	3966.36	0x0000679100000000	1972-08-04 00:00:00	RAINBOW MOVIES	12	87	176	B/28/8156A-MUM	105	109	107	N	B. D. NARANG, RAINBOW MOVIES	16	3966.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176333	61	CHILDREN'S PLAY	1967	120	6	U-50840-MUM	295.35	0x0000602D00000000	1967-05-31 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/6077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176334	44	MISS INDIA	1967	120	6	U-50841-MUM	4111.14	0x0000602D00000000	1967-05-31 00:00:00	B. L. RAWAL.	12	87	176	B/28/6087-MUM	105	109	107	N	RAWAL FILMS.	15	4111.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176335	61	THE ACID TEST	1977	120	6	U-84464-MUM	114.30	0x00006E6A00000000	1977-05-23 00:00:00	HENRY WIGGIN & CO. LTD.	12	363	0	B/28/10550-MUM	105	110	108	N	INTERNATIONAL NICKEL (I) PVT. LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176336	61	THR POWER OF ENTHUSIASM	1972	120	6	U-70043-MUM	258.78	0x0000678F00000000	1972-08-02 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/28/8181-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	258.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176337	70	CHRISTMAS DREAM (VANOCNI SEN)	1967	120	6	U-50842-MUM	124.05	0x0000602F00000000	1967-06-02 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/6092-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176338	61	HOW TO MAKE AN EFFECTIVE SALES PRESENTATION	1977	120	6	U-84465-MUM	316.52	0x00006E6A00000000	1977-05-23 00:00:00	A DORTNETT PRODUCTION	12	363	0	B/28/10549-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	316.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176339	61	CHILD CARE AND DEVELOPMENT	1967	120	6	U-50843-MUM	186.84	0x0000602F00000000	1967-06-02 00:00:00	CRAWLEY FILMS LTD. (USA)	12	88	0	B/28/6091-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176340	224	VYVOJ CLOVEKA I (ORIGIN AND EVOLUTION OF MAN PART NO1)	1967	120	6	U-50844-MUM	256.03	0x0000602F00000000	1967-06-02 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	88	0	B/28/6089-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176341	61	ESKIMO ARTS AND CRAFTS	1967	120	6	U-50845-MUM	237.13	0x0000602F00000000	1967-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	88	0	B/28/6090-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176342	44	KUMBH MELA	1967	120	6	U-50846-MUM	197.82	0x0000602F00000000	1967-06-02 00:00:00	FILMS OF INDIA.	12	366	0	B/28/6074-MUM	105	110	107	N	RAJSHRI PICTURES PVT. LTD.	1	197.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176343	44	AANDHI AUR TOOFAN	1977	120	6	U-84466-MUM	3916.37	0x00006E6A00000000	1977-05-23 00:00:00	KAMRAN FILMS PVT. LTD.	12	87	176	B/28/9941-MUM	105	109	107	N	KAMRAN	14	3916.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176344	44	ALIBABA AND 40 THIEVES	1977	120	6	U-84467-MUM	4470.00	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES.	12	87	176	B/28/10298-MUM	105	109	107	N	BASANT PICTURES.	16	4470.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176345	70	CIRCUS (VESELY CIRKUS)	1967	120	6	U-50847-MUM	142.04	0x0000603200000000	1967-06-05 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/6094-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176346	61	MAKING LEARNING MORE MEANINGFUL	1967	120	6	U-50848-MUM	129.84	0x0000603200000000	1967-06-05 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/6099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176347	44	JAWAN MARD	1977	120	6	U-84468-MUM	3813.85	0x00006E6A00000000	1977-05-23 00:00:00	KEDARNATH & LAKSHMI NARAYAN	12	87	176	B/28/10263-MUM	105	109	107	N	KEDAR LAKSHMI PRODUCTION	14	3813.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176348	61	PLANING MACHINES	1967	120	6	U-50849-MUM	113.69	0x0000603200000000	1967-06-05 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/6097-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176349	61	ANIMAL FRIENDS	1972	120	6	U-70044-MUM	120.39	0x0000678F00000000	1972-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8006A-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176350	61	SOUND RECORDING FOR MOTION PICTURES	1972	120	6	U-70045-MUM	109.72	0x0000678F00000000	1972-08-02 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/8107-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176351	61	TAMING THE TIDE	1972	120	6	U-70046-MUM	1	0x0000679100000000	1972-08-04 00:00:00	GOVT. INFORMATION SERVICE IN COOPERATION WITH THE	12	363	0	B/28/8145A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS213.36	213.36	16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176352	44	REPORTER RAJU	1972	120	6	U-70047-MUM	3952.05	0x0000679100000000	1972-08-04 00:00:00	BASANT PICTURES	12	87	176	B/28//8182-MUM	105	109	107	N	BASANT PICTURES	15	3952.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176353	61	SHYNESS	1967	120	6	U-50850-MUM	250.85	0x0000603200000000	1967-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/6095-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	250.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176354	44	ARTI	1972	120	6	U-70048-MUM	4860	0x0000679200000000	1972-08-05 00:00:00	DWIJ (JARACHAND BARJATYA)	12	87	176	B/28/8154-MUM	105	109	107	N	RAJSHRI PRODUCTIONS	18	4860	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176355	61	EARTH AND MANKIND PEOPLE BY THE BILLIONS	1972	120	6	U-70049-MUM	303.01	0x0000679200000000	1972-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8150-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	3	303.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176356	44	AI MERE KADDU LUDHAKTA CHAL	1972	120	6	U-70050-MUM	106.070	0x0000679200000000	1972-08-05 00:00:00	M. V. KUNTE	12	88	0	B/28/8172-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	106.070	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176357	44	SARGAM	1977	120	6	U-84469-MUM	4254.40	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/10390-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4254.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176358	61	HOLD BACK THE SEA	1972	120	6	U-70051-MUM	298.71	0x0000679200000000	1972-08-05 00:00:00	SHELL NEDERLAND N. V.	12	88	0	B/28/8153-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	298.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176359	44	DUNIYA HAI DIL WALON KI	1977	120	6	U-84470-MUM	3835.91	0x00006E6A00000000	1977-05-23 00:00:00	J. P. SANY	12	87	176	B/28/10404-MUM	105	109	107	N	R. B. PRODUCTIONS.	14	3835.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176360	44	SHREE GANESH	1972	120	6	U-70052-MUM	4065.42	0x0000679400000000	1972-08-07 00:00:00	COMBINE FILM TRADERS	12	87	176	B/28/8116A-MUM	105	109	107	N	COMBINE FILM TRADERS	14	4065.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176361	61	HELP-MATES	1967	120	6	U-50851-MUM	576.99	0x0000603200000000	1967-06-05 00:00:00	MATRO GOLDWYN MAYER (USA)	12	366	0	B/28/6093-MUM	105	110	108	N	MUDNANEY FILM SERVICE.	2	576.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176362	61	SMOKE AND WEATHER	1972	120	6	U-70053-MUM	241.70	0x000067A200000000	1972-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	365	0	B/28/7996-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	241.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176363	61	JACK AND THE BEANSTALK	1972	120	6	U-70054-MUM	2182.600	0x0000679E00000000	1972-08-17 00:00:00	WARNER BROS. INC.	12	87	176	B/28/8185-MUM	105	109	108	N	SCREEN ENTERPRISES	10	2182.600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176364	61	JACK AND BEANSTALK- TRL	1972	120	6	U-70055-MUM	87.474	0x0000679F00000000	1972-08-18 00:00:00	WARNER BROS. INC.	12	94	0	B/28/8186-MUM	105	110	108	N	SCREEN ENTERPRISES	1	87.474	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176365	44	MAST QALANDAR	1977	120	6	U-84471-MUM	3660.20	0x00006E6A00000000	1977-05-23 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/10449-MUM	105	109	107	N	N. C. FILMS.	14	3660.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176366	61	DEVELOPING YOUR SALES PERSONALITY	1972	120	6	U-70056-MUM	329.18	0x000067A400000000	1972-08-23 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/28/8199-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176367	226	GEOL CINNOST VETRU (GEOLOGICAL ACTIVITY OF WIND)	1967	120	6	U-50853-MUM	189.28	0x0000603400000000	1967-06-07 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	366	0	B/28/6098-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176368	61	THE RAFER JOHNSON STORY	1972	120	6	U-70057-MUM	299.92	0x000067A400000000	1972-08-23 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/28/8191-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	299.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176369	44	NEW DELHI	1977	120	6	U-84472-MUM	4559.50	0x00006E6A00000000	1977-05-23 00:00:00	MOHAN SEGAL	12	87	176	B/28/10451-MUM	105	109	107	N	DE - LUX FILM	17	4559.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176370	61	BAPU NE KAHA THA	1972	120	6	U-70058-MUM	2283.56	0x000067A700000000	1972-08-26 00:00:00	CHILDREN'S FILM SOCIETY	12	367	176	B/28/8184-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2283.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176371	51	DEVAGHARCHE LENE	1977	120	6	U-84473-MUM	3325.98	0x00006E6A00000000	1977-05-23 00:00:00	SAHAKAR FILMS.	12	87	176	B/28/10447-MUM	105	109	107	N	SAHAKAR FILMS.	14	3325.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176372	61	MATHEMATICS AT YOUR FINGERTIPS OR NUMBERS	1972	120	6	U-70059-MUM	307.84	0x000067A700000000	1972-08-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8109-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176373	61	DEVELOPING IMAGINATION	1967	120	6	U-50852-MUM	121.92	0x0000603400000000	1967-06-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6096-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176374	61	HARVEST TIME	1972	120	6	U-70060-MUM	123.44	0x000067A900000000	1972-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176375	44	DHAKE KI MALMAL	1977	120	6	U-84474-MUM	4876.80	0x00006E6A00000000	1977-05-23 00:00:00	J. K. NANDA, NANDA FILM	12	87	176	B/28/10453-MUM	105	109	107	N	BAFNA FILM DISTRIBUTORS	16	4876.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176376	61	THE GOLDEN ANTELOPE	1967	120	6	U-50854-MUM	863.16	0x0000603600000000	1967-06-09 00:00:00	MOSCOW CARTOON FILMS	12	88	0	B/28/6101-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	863.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176377	61	FILM PROBLEMS	1972	120	6	U-70061-MUM	88.86	0x000067AA00000000	1972-08-29 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/8094-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	88.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176378	44	BAGHDAD KA JADOO - TRL	1977	120	6	U-84475-MUM	134.72	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES.	12	94	0	B/28/10468-MUM	105	110	107	N	BASANT PICTURES.	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176379	61	PASSE PARTOUT FRAMING	1972	120	6	U-70062-MUM	109.72	0x000067AE00000000	1972-09-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/8093-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176380	61	MICRO- ORGANISMS THAT CAUSE DISEASE	1972	120	6	U-70063-MUM	121.92	0x000067AE00000000	1972-09-02 00:00:00	CORONET INDUSTRIAL FILM	12	363	0	B/28/8098-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176381	60	TEESRI MANZIL - TRL	1977	120	6	U-84476-MUM	96.93	0x00006E6A00000000	1977-05-23 00:00:00	NASIR HUSAIN FILMS (P) LTD.	12	94	0	B/28/10477-MUM	105	110	107	N	NASIR HUSAIN FILMS (P) LTD.	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176382	51	MARD MARATHA	1977	120	6	U-84477-MUM	3909.06	0x00006E6A00000000	1977-05-23 00:00:00	SURAMYA PICTURES LTD.	12	87	176	B/28/10471-MUM	105	109	107	N	BASANT FILM DISTRIBUTORS.	14	3909.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176383	44	LAXMI NARAYAN - TRL	1977	120	6	U-84478-MUM	121.00	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES.	12	94	0	B/28/10470-MUM	105	110	107	N	BASANT PICTURES.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176384	61	THE SLEEPING BEAUTY	1967	120	6	U-50855-MUM	121.92	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6102-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176385	61	EXERCISE AND HEALTH	1967	120	6	U-50856-MUM	121.92	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6103-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176386	44	LAXMI NARAYAN	1977	120	6	U-84479-MUM	3539.95	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICURES.	12	87	176	B/28/10469-MUM	105	109	107	N	BASANT PICURES.	13	3539.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176387	61	SPELLING IS EASY	1967	120	6	U-50857-MUM	121.92	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6100-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176388	44	PICNIC	1977	120	6	U-84480-MUM	4305.29	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/10466-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4305.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176389	61	THE WORLD AT YOUR FEET	1967	120	6	U-50858-MUM	246.89	0x0000604000000000	1967-06-19 00:00:00	NATIONAL BOARD OF CANADA. (USA)	12	88	0	B/28/6076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176390	44	BAGHDAD KA JADOO	1977	120	6	U-84481-MUM	3418.03	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES.	12	87	176	B/28/10467-MUM	105	109	107	N	BASANT PICTURES.	13	3418.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176391	44	SHANKAR SITA ANSUYA	1977	120	6	U-84482-MUM	3938.32	0x00006E6A00000000	1977-05-23 00:00:00	KANTIBHAI PARIKH, MADHUR FILMS	12	87	176	B/28/10472-MUM	105	109	107	N	MADHUR FILMS.	14	3938.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176392	61	THEIR SECRET AFFAIR - TRL	1967	120	6	U-50859-MUM	63.70	0x0000604000000000	1967-06-19 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	94	0	B/28/6104-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176393	44	AWAARA	1967	120	6	U-50860-MUM	4626.25	0x0000604200000000	1967-06-21 00:00:00	RANBIR RAJ KAPOOR.	15	87	176	B/28/6105-MUM	105	109	107	N	R. K. FILMS.	19	4626.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176394	44	AAKHARI KHAT	1977	120	6	U-84483-MUM	4206.24	0x00006E6A00000000	1977-05-23 00:00:00	HIMALAYA FILMS.	12	87	176	B/28/10456-MUM	105	109	107	N	HIMALAYA FILMS.	17	4206.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176395	61	GLORY OF PRATISHTHAN	1967	120	6	U-50861-MUM	157.45	0x0000604300000000	1967-06-22 00:00:00	HUNNAR FILMS.	12	88	0	B/28/6108-MUM	105	110	108	N	HUNNAR FILMS.	2	157.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176396	44	BAAZ	1967	120	6	U-50862-MUM	4092.24	0x0000604400000000	1967-06-23 00:00:00	MISS HARIDARSHAN.	12	87	176	B/28/6107-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	15	4092.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176397	44	SHAHEED - TRL	1977	120	6	U-84484-MUM	115.82	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN LTD.	12	94	0	B/28/10538-MUM	105	110	107	N	FILMISTAN LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176398	61	FUNNY FACE	1967	120	6	U-50863-MUM	2829.15	0x0000604800000000	1967-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/6110-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2829.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176399	44	RHYTHM & LIFE - THE BIHU FESTIVAL IN ASSAM	1977	120	6	U-84485-MUM	119.18	0x00006E6A00000000	1977-05-23 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/10539-MUM	105	110	107	N	N. E. & I. F. LTD.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176400	61	SETTING FINES FOR SCIENCE	1972	120	6	U-70064-MUM	222.50	0x000067AE00000000	1972-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8087-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176401	61	PROPERTIES OF WATER	1972	120	6	U-70065-MUM	121.92	0x000067B000000000	1972-09-04 00:00:00	CORONET INTRUCTIONAL FILMS	12	88	0	B/28/8092-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176402	61	FUNNY FACE - TRL	1967	120	6	U-50864-MUM	63.70	0x0000604800000000	1967-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/28/6109-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176403	44	ABE HAYAT - TRL	1977	120	6	U-84486-MUM	132.58	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN LTD.	12	94	0	B/28/10537-MUM	105	110	107	N	FILMISTAN LTD.	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176404	61	KING KONG	1972	120	6	U-70066-MUM	3938.63	0x000067B200000000	1972-09-06 00:00:00	SANTOSH PRODUCTIONS	12	87	176	B/28/8183-MUM	105	109	107	N	SANTOSH PRODUCTIONS	15	3938.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176405	44	KATTHE KI KAHANI	1977	120	6	U-84487-MUM	133.20	0x00006E6A00000000	1977-05-23 00:00:00	FOREST EXTENSION OFFICE.	12	363	0	B/28/10553-MUM	105	110	107	N	N. E. & I. F. LTD	1	133.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176406	61	TRANSISTORS : SWITCHING	1972	120	6	U-70067-MUM	153.62	0x000067BB00000000	1972-09-15 00:00:00	BRAY STUDIOS INC.	12	88	0	B/28/8206-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176407	44	JAL-DEEP (LIGHT HOUSE)	1967	120	6	U-50865-MUM	2509.72	0x0000604900000000	1967-06-28 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/6111-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2509.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176408	44	NETAJI SUBHAS CHANDRA BOSE	1977	120	6	U-84488-MUM	4090.90	0x00006E6A00000000	1977-05-23 00:00:00	DAWLAT CORP. PVT. LTD.	12	87	176	B/28/10548-MUM	105	109	107	N	B. K. ADAVSHA	16	4114.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176409	44	BAAP RE BAAP	1967	120	6	U-50866-MUM	3878.28	0x0000604B00000000	1967-06-30 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/6112-MUM	105	109	107	N	KARDAR PRODUCTIONS.	14	3878.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176410	44	AMBER	1977	120	6	U-84489-MUM	4258.00	0x00006E6A00000000	1977-05-23 00:00:00	JAGAT PICTURES PVT. LTD.	15	87	176	B/28/10554-MUM	105	109	107	N	JAGAT PICTURES PVT. LTD.	16	4258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176411	61	POWER OF MATTER	1972	120	6	U-70068-MUM	665.66	0x000067BE00000000	1972-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8197-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIONER	6	665.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176412	51	MALHARI MARTAND	1977	120	6	U-84490-MUM	3940.77	0x00006E6A00000000	1977-05-23 00:00:00	R. S. DEVTALE	12	87	176	B/28/10542-MUM	105	109	107	N	R. S. DEVTALE	14	3940.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176413	61	PERSON TO PERSON COMMUNICATION	1972	120	6	U-70069-MUM	144.78	0x000067BE00000000	1972-09-18 00:00:00	MCMURRY GOLD PRODUCTION	12	88	0	B/28/8211-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176414	61	HOW LIVING THINGS CHANGE	1971	120	6	U-64501-MUM	121.92	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/7915-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176415	61	AUSTRALIA THE LAND AND THE PEOPLE	1972	120	6	U-70070-MUM	182.87	0x000067BF00000000	1972-09-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8223-MUM	105	110	108	N	NATIONLA EDUCATION & INFORMATION FILMS LTD	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176416	61	PLANT LIFE AT WORK	1971	120	6	U-64502-MUM	121.92	0x0000668800000000	1971-11-13 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	88	0	B/28/7843-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176417	44	KAL KYA HOGA	1977	120	6	U-84491-MUM	3382.64	0x00006E6A00000000	1977-05-23 00:00:00	SOUND AND SHADOW CORPORATION.	12	87	176	B/28/10534A-MUM	105	109	107	N	SOUND AND SHADOW CORPORATION.	13	3382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176418	61	AMERICAN THANKSGIVING	1967	120	6	U-50867-MUM	281.33	0x0000605000000000	1967-07-05 00:00:00	JACK DENVOE PRODUCTIONS INC.	12	366	0	B/28/6118-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	281.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176419	44	SHOLA JO BHADKE	1977	120	6	U-84492-MUM	3790.19	0x00006E6A00000000	1977-05-23 00:00:00	SHANKAR A. PALAV, BHAGWAN BROTHERS	12	87	176	B/28/10329-MUM	105	109	107	N	BHAGWAN BROTHERS	14	3790.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176420	44	SHIVARTRA	1971	120	6	U-64503-MUM	322.16	0x0000668800000000	1971-11-13 00:00:00	SARITA CHITRA	12	366	0	B/28/7863-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	322.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176421	61	THE LAWS OF GASES	1972	120	6	U-70071-MUM	121.92	0x000067BF00000000	1972-09-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/28/8215-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176422	61	INDIA'S HISTORY : EARLY CIVILIZATION	1971	120	6	U-64504-MUM	114.91	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTIONAL (USA)	12	88	0	B/28/7868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176423	61	WHAT'S BEHIND THE TAG	1972	120	6	U-70072-MUM	166.11	0x000067C100000000	1972-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	88	0	B/28/8189-90-MUM	105	110	108	N	CNADIAN GOVT. TRADE COMMUNICATION	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176424	61	GODZILLA	1972	120	6	U-70073-MUM	2471.93	0x000067C100000000	1972-09-21 00:00:00	TOHO CO. LTD., JAPAN	12	87	176	B/28/8202-MUM	105	109	108	N	NORONHA PVT. LTD., BOMBAY	9	2471.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176425	61	HUNTING THE FOX	1971	120	6	U-64505-MUM	241.10	0x0000668800000000	1971-11-13 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7901-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	241.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176426	44	AAO PYAR KAREN	1977	120	6	U-84493-MUM	4727.50	0x00006E6A00000000	1977-05-23 00:00:00	FILMALAYA PVT. LTD.	12	87	176	B/28/10196-MUM	105	109	107	N	FILMALAYA PVT. LTD.	1	4727.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176427	129	HOME TREATMENT OF TUBERCULOSIS	1971	120	6	U-64506-MUM	494.67	0x0000668800000000	1971-11-13 00:00:00	INFORMATION FILMS (INDIA)	12	88	0	B/28/7899-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	494.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176428	51	STREE JANMA HI TUZI KAHANI	1972	120	6	U-70074-MUM	3659	0x000067C100000000	1972-09-21 00:00:00	ALHAD CHITRA	15	87	176	B/28/8204	105	109	107	N	PINNACLE PICTURES	12	3659	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176429	61	KEYS TO THE LIBRARY	1967	120	6	U-50868-MUM	154.23	0x0000605000000000	1967-07-05 00:00:00	KUGLER BARKER PRODUCTION.	12	88	0	B/28/6113-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176430	61	THE FISHERMAN'S BOY	1971	120	6	U-64507-MUM	121.92	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/7898-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176431	44	KING OF KINGS	1972	120	6	U-70075-MUM	817.47	0x000067C500000000	1972-09-25 00:00:00	CEEIL B. DEMILLE	12	365	0	B/28/8187-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	8	817.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176432	44	CHANDRAKANTA	1977	120	6	U-84494-MUM	4073.04	0x00006E6A00000000	1977-05-23 00:00:00	SIPPY FILMS (PVT.) LTD.	12	87	176	B/28/10097-MUM	105	109	107	N	SIPPY FILMS (PVT.) LTD.	15	4073.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176433	51	PUNAVECHI RAAT	1972	120	6	U-70076-MUM	3546.00	0x000067C500000000	1972-09-25 00:00:00	AJANTA CHITRA	12	87	176	B/28/8203-MUM	105	109	107	N	W. Y. DEOOLGAONKAR	14	3546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176434	44	PRABHU KI MAYA	1977	120	6	U-84495-MUM	3657.60	0x00006E6E00000000	1977-05-27 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/10335-MUM	105	109	107	N	FILMISTAN PVT. LTD.	13	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176435	60	BURMAH ROAD	1972	120	6	U-70077-MUM	3771.82	0x000067C500000000	1972-09-25 00:00:00	FILM FOUNTAIN	15	87	176	B/28/8225-MUM	105	109	107	N	SHREE RAM FILMS	14	3771.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176436	61	GO TO BLAZES	1971	120	6	U-64508-MUM	332.83	0x0000668800000000	1971-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/7895-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176437	61	TEXTILES AND ORNAMENTAL ARTS OF INDIA	1967	120	6	U-50869-MUM	120.40	0x0000605000000000	1967-07-05 00:00:00	CHARLES AND RAY EAMES.	12	366	0	B/28/6116-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176438	61	THE BUSINESS OF FARMING	1972	120	6	U-70078-MUM	313.33	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8159A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION OF CANADA	3	313.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176439	44	JOHAR IN KASHMIR	1977	120	6	U-84496-MUM	3648.61	0x00006E6E00000000	1977-05-27 00:00:00	JOHAR FILMS PVT. LTD.	12	87	176	B/28/10120-MUM	105	109	107	N	JOHAR FILMS PVT. LTD.	13	3648.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176440	61	MICROSCOPIC FUNGI	1971	120	6	U-64509-MUM	190.50	0x0000668800000000	1971-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/7896-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176441	44	ANUPAMA - TRL	1977	120	6	U-84497-MUM	86.56	0x00006E7300000000	1977-06-01 00:00:00	L. B. LACHMAN, L. B. FILMS	12	94	0	B/28/10561-MUM	105	110	107	N	L. B. LACHMAN, L. B. FILMS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176442	61	CROSBREEDING FOR PROFIT	1972	120	6	U-70079-MUM	139.60	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	15	363	0	B/8192-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION OF CANADA	2	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176443	44	KROREPATI	1971	120	6	U-64510-MUM	4496.71	0x0000668800000000	1971-11-13 00:00:00	OMPRAKASH SAIGAL	12	87	176	B/28/7917-MUM	105	109	107	N	T. TARACHAND	16	4496.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176444	61	AN INTRODUCTION TO JET ENGINES	1972	120	6	U-70080-MUM	150.87	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8194-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	2	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176445	61	SPLIT SECOND	1971	120	6	U-64511-MUM	195.07	0x0000669200000000	1971-11-23 00:00:00	UNIVERSITY OF NORTH CAROLINA (USA)	12	88	0	B/28/7922-MUM	105	110	108	N	NATIONAL TEMPERANCE SOCIETY OF INDIA	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176446	61	ATOMS FOR PEACE SERIES PART IV - SCIENTIFIC ADVANCE	1967	120	6	U-50870-MUM	202.39	0x0000605000000000	1967-07-05 00:00:00	INFORMATION PRODUCTIONS INC. (USA)	12	366	0	B/28/6115-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	202.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176953	44	GAZAL	1962	120	6	U-35027-MUM	3886.50	0x0000596600000000	1962-08-30 00:00:00	CHITRA LEELA	12	87	176	B/28/4041-MUM	105	109	107	N	CHITRA LEELA	13	3886.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176447	60	DIL NE PHIR YAAD KIYA	1977	120	6	U-84498-MUM	4229.96	0x00006E7300000000	1977-06-01 00:00:00	B. L. RAWAL.	12	87	176	B/28/10268-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	15	4275.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176448	61	ONE IN 20000	1971	120	6	U-64512-MUM	365.76	0x0000669200000000	1971-11-23 00:00:00	FILMS DEPARTMENT AMERICAN TEMPERANCE SOCIETY USA	12	88	0	B/28/7920-MUM	105	110	108	N	NATIONAL TEMPERANCE SOCIETY OF INDIA	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176449	44	AKALMAND	1977	120	6	U-84499-MUM	3987.46	0x00006E7300000000	1977-06-01 00:00:00	RAM DAYAL.	12	87	176	B/28/10582-MUM	105	109	107	N	RAM DAYAL.	16	4000.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176450	44	SANJOG	1971	120	6	U-64513-MUM	4055.36	0x0000669200000000	1971-11-23 00:00:00	OM PRAKASH PROP. LIGHT AND SHADE.	12	87	176	B/28/7919-MUM	105	109	107	N	LIGHT AND SHADE	16	4055.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176451	44	SHIVA DANCE FROM KALPANA	1971	120	6	U-64514-MUM	114.30	0x0000669600000000	1971-11-27 00:00:00	ASHOK PICTURES PRIVATE LTD.	12	363	0	B/28/7864-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176452	61	TRAINING MEN FOR THE ATOMIC AGE	1968	120	6	U-53901-MUM	230.12	0x0000617C00000000	1968-04-30 00:00:00	HEARST METROTONE NEWS LTD.	12	88	0	B/28/6462-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176453	61	CARCASE CONSTRUCTION	1971	120	6	U-64515-MUM	134.11	0x0000669600000000	1971-11-27 00:00:00	BRENT PRODUCTION (USA)	12	88	0	B/28/7847-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176454	61	OPENING THE SALE	1972	120	6	U-70081-MUM	329.17	0x000067C500000000	1972-09-25 00:00:00	THE DARTNELL CORPORATION	12	363	0	B/28/8212-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176455	61	STORE HOUSE OF HISTORY - THE UNITED STATES NATIONAL ARCHIVES	1967	120	6	U-50871-MUM	202.08	0x0000605000000000	1967-07-05 00:00:00	U. S. AIR FORCE. (USA)	12	365	0	B/28/6120-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176456	61	ATOMS FOR PEACE SERIES PART - V WORKING TOGETHER	1968	120	6	U-53902-MUM	221.28	0x0000617C00000000	1968-04-30 00:00:00	USIS	12	363	0	B/28/6454-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176457	61	PREPARATION OF PLANE SURFACES	1971	120	6	U-64516-MUM	232.86	0x0000669600000000	1971-11-27 00:00:00	BRENT PRODUCTION	12	88	0	B/28/7851-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176458	61	TRIAL BY JURY	1968	120	6	U-53903-MUM	231.04	0x0000617C00000000	1968-04-30 00:00:00	BOB POST	12	88	0	B/28/6461-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	231.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176459	61	THE FRANK HERTZ, EXPERIMENT	1972	120	6	U-70082-MUM	236.34	0x000067C500000000	1972-09-25 00:00:00	EDUCATIONAL SERVICES INCORPORATED FILMS DIVISION	12	88	0	B/28/8201-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176460	70	HIPPOS IN AFRICA	1971	120	6	U-64517-MUM	67.53	0x0000669600000000	1971-11-27 00:00:00	BOULTON HAWKER FILMS (USA)	12	88	0	B/28/7865-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176461	61	VACUUM PRACTICE	1972	120	6	U-70083-MUM	198.11	0x000067C500000000	1972-09-25 00:00:00	MCGROW HILL TEXT FILM	12	363	0	B/28/8112-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176462	61	HELEN KELLER IN HER STORY	1968	120	6	U-53904-MUM	518.16	0x0000617C00000000	1968-04-30 00:00:00	AMERICAN FOUNDATION FOR OVERSEAS BLIND	12	88	0	B/28/6460-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176463	44	AASHA - TRL	1971	120	6	U-64518-MUM	53.34	0x0000669600000000	1971-11-27 00:00:00	RAMAN PRODUCTIONS	12	94	0	B/28/7867-MUM	105	110	107	N	T. TARACHAND	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176464	61	NORMAN MCLAREN'S OPENING SPEECH	1972	120	6	U-70084-MUM	84.43	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8196-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	84.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176465	61	PHILIPPINE PROGRESS	1967	120	6	U-50872-MUM	228.30	0x0000605000000000	1967-07-05 00:00:00	LEBRAN PRODUCTIONS.	12	366	0	B/28/6117-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	228.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176466	44	MAYA	1971	120	6	U-64519-MUM	4430.00	0x0000669800000000	1971-11-29 00:00:00	RAJKUMARI KAHSYAP, LIGHT OF ASIA FILMS.	12	87	176	B/28/7928-MUM	105	109	107	N	RAJKUMARI KAHSYAP, LIGHT OF ASIA FILMS.	16	4430.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176467	61	RADIO ANTENNAS : CREATION & BEHAVIOUR OF RADIO WAVES	1968	120	6	U-53905-MUM	129.54	0x0000618500000000	1968-05-09 00:00:00	U. S. ARMY	12	88	0	B/28/6469-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176468	61	PHYSICS OF UNDERWATER SOUND : BASIC PRINCIPLES- ABSORPTION & SCATTERING VELOCITY PROFILES	1972	120	6	U-70085-MUM	666.58	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8213-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	5	666.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176469	61	FIXED GAGES	1968	120	6	U-53906-MUM	182.88	0x0000618500000000	1968-05-09 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6470-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176470	61	OSCILLATORS	1968	120	6	U-53907-MUM	146.61	0x0000618500000000	1968-05-09 00:00:00	U. S. NAVY	12	88	0	B/28/6468-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176471	44	EK THA CHHOTU AUR EK THA MOTU	1977	120	6	U-84500-MUM	1763.00	0x00006E7400000000	1977-06-02 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/10560-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	6	1763.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176472	61	JASCHAHEIFETZ NO 103	1967	120	6	U-50873-MUM	281.64	0x0000605000000000	1967-07-05 00:00:00	WORLD ARTIST INC. (USA)	12	366	0	B/28/6119-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	281.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176473	61	RIVER OF WOOD	1972	120	6	U-70086-MUM	188.97	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8198-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176474	61	THE LIBRARY A FAMILY AFFAIR	1967	120	6	U-50874-MUM	228.60	0x0000605000000000	1967-07-05 00:00:00	BROOKLYN PUBLIC LIBRARY.	12	366	0	B/28/6114-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176475	44	ZINDAGI AUR KHWAB	1971	120	6	U-64520-MUM	4250.74	0x0000669800000000	1971-11-29 00:00:00	DINU M. DESAI	12	87	176	B/28/7890-MUM	105	109	107	N	WORLD WIDE FILM DISTRIBUTORS	15	4250.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176476	61	LIFE IN A FISHING VILLAGE	1972	120	6	U-70087-MUM	121.92	0x000067C500000000	1972-09-25 00:00:00	CORONET INDUSTRIAL FILMS	12	363	0	B/28/8091-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176477	61	SYNCHRO SYSTEMS PART - II	1968	120	6	U-53908-MUM	145.70	0x0000618500000000	1968-05-09 00:00:00	U. S. NAVY	12	88	0	B/28/6467-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	145.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176478	61	PHOTO EMISSION	1972	120	6	U-70088-MUM	210	0x000067C500000000	1972-09-25 00:00:00	MCGROW HILL TEXT FILM	12	363	0	B/28/8152-MUM	105	110	108	N	NATIONAL EDUICATION & INFORMATION FILOMS LTD	1	210	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176479	61	PEOPLE AND PETROLEUM	1967	120	6	U-50875-MUM	279.20	0x0000605000000000	1967-07-05 00:00:00	SOUND MASTERS INC. (USA)	12	366	0	B/28/6121-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176480	61	STATE LEGISLATURE	1967	120	6	U-50876-MUM	240.79	0x0000605100000000	1967-07-06 00:00:00	ACADEMY FILMS.	12	88	0	B/28/6125-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176481	61	THE LANGUAGE OF MATHEMATICS	1967	120	6	U-50877-MUM	121.92	0x0000605100000000	1967-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176482	44	GYPSY GIRL ALIAS DILDAR	1971	120	6	U-64521-MUM	3626.51	0x0000669A00000000	1971-12-01 00:00:00	H.P. GUPTA	12	87	176	B/28/7817-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	13	3626.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176483	61	THE DIESEL ENGINE SCAVENGING & SUPERCHARGING DIESEL ENGINE	1968	120	6	U-53909-MUM	161.85	0x0000618500000000	1968-05-09 00:00:00	U. S. NAVY	12	363	0	B/28/6464-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176484	44	GANGA JUMNA	1971	120	6	U-64522-MUM	4773.47	0x0000669D00000000	1971-12-04 00:00:00	DILIP KUMAR	12	87	176	B/28/7935-MUM	105	109	107	N	CITIZENS FILMS	19	4773.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176485	61	THE STEEL RULE	1968	120	6	U-53910-MUM	152.40	0x0000618500000000	1968-05-09 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6465-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176486	61	THE WATER WE DRINK	1967	120	6	U-50878-MUM	121.92	0x0000605100000000	1967-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/6123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176487	61	MEET YOUR FEDERAL GOVERNMENT	1967	120	6	U-50879-MUM	169.47	0x0000605200000000	1967-07-07 00:00:00	YOUNG AMERICA FILMS (USA)	12	88	0	B/28/6128-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	169.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176488	61	CENTERING SMALL STOCK	1968	120	6	U-53911-MUM	114.30	0x0000618600000000	1968-05-10 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	366	0	B/28/6477-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176489	61	THE EMBRYONIC DEVELOPMENT OF FISH	1972	120	6	U-70089-MUM	312.31	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28//8122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	312.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176490	61	LIFE IN YOUR HANDS	1967	120	6	U-50880-MUM	101.19	0x0000605200000000	1967-07-07 00:00:00	THE AMERICAN NATIONAL RED CROSS (USA)	12	88	0	B/28/6127-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176491	44	KABLI WALA	1971	120	6	U-64523-MUM	3998.37	0x0000669F00000000	1971-12-06 00:00:00	BIMAL ROY PRODUCATION	15	87	176	B/28/7934-MUM	105	109	107	N	BIMAL ROY PRODUCATION	15	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176492	61	KNOWING ANIMALS (MAGAZINE NO 15 )	1972	120	6	U-70090-MUM	100.89	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/8195-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION OF CANADA	1	100.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176493	61	PAINTING AN ABSTRACTION	1967	120	6	U-50881-MUM	110.34	0x0000605200000000	1967-07-07 00:00:00	U. S. I. S. (DISTRIBUTOR) (USA)	12	88	0	B/28/6126-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176494	61	GRINDING A DEEP HOLE	1968	120	6	U-53912-MUM	188.98	0x0000618600000000	1968-05-10 00:00:00	U. S. DEPT OF HEALTH EDUCATION & WELFARE	12	88	0	B/28/6476-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	188.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176495	61	THE GUNS OF NAVRONE - TRL	1971	120	6	U-64524-MUM	104.24	0x0000669F00000000	1971-12-06 00:00:00	COMLAMBIA PICTURES CORPORATION U.S.A	12	94	0	B/28/7929-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176496	61	PLAY GROUND SAFETY	1972	120	6	U-70091-MUM	121.92	0x000067C500000000	1972-09-25 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/28/8222-MUM	105	110	108	N	N.E.& I.F.LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176497	61	PUBLIC HEALTH NURSE	1967	120	6	U-50883-MUM	365.76	0x0000605200000000	1967-07-07 00:00:00	MINNESOTA DEPARTMENT OF HEALTH (USA)	12	88	0	B/28/6129-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176498	61	BUILDING WITH RAIN	1967	120	6	U-50882-MUM	139.29	0x0000605200000000	1967-07-07 00:00:00	HAMILTON, WRIGHT ORGANISATION INC.	12	366	0	B/28/6124-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176499	61	GALILEO	1972	120	6	U-70092-MUM	152.40	0x000067C500000000	1972-09-25 00:00:00	CORONET INSTRUCTIONAL	12	363	0	B/28/8214-MUM	105	110	108	N	N.E.& T.F.LTD	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176500	61	DRILLING, BORING & REAMING WORK HELD IN CHUCK	1968	120	6	U-53913-MUM	91.44	0x0000618600000000	1968-05-10 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/28/6475-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176501	44	HUM DONO	1971	120	6	U-64525-MUM	4367.78	0x0000669F00000000	1971-12-06 00:00:00	NAVKETAN	12	87	176	B/28/7927-MUM	105	109	107	N	NAVKETAN	16	4367.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176502	61	LIFE CYCLE OF THE MOSQUITO	1972	120	6	U-70093-MUM	133.50	0x000067C500000000	1972-09-25 00:00:00	EMERSON YORK STUDIO	12	363	0	B/28/8128-MUM	105	110	108	N	N.E.& I.F.LTD	1	133.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176503	44	MOTHER INDIA	1967	120	6	U-50884-MUM	4767.68	0x0000605500000000	1967-07-10 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/6130-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	19	4767.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176504	61	LITERATURE APPRECIATION : HOW TO READ PLAYS	1972	120	6	U-70094-MUM	121.92	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8219-MUM	105	110	108	N	N. E. & I. FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176505	61	THE RUTHERFORD ATOM	1972	120	6	U-70095-MUM	435.23	0x000067C600000000	1972-09-26 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/28/8119-MUM	105	110	108	N	N. E. & I. F. ;TD	1	435.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176506	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1972	120	6	U-70096-MUM	98.75	0x000067C600000000	1972-09-26 00:00:00	INDIAN UNIVESITY AUDIO VISUAL CENTRE	12	88	0	B/28/8108-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176507	61	EXPOSURE	1972	120	6	U-70097-MUM	131.67	0x000067C600000000	1972-09-26 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/8150A-MUM	105	110	108	N	NATIONLA EDUCATION & INFORMATION FILMS LTD	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176508	61	MUSCLES & BONES OF THE BODY	1972	120	6	U-70098-MUM	121.92	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8220-MUM	105	110	108	N	NATIONAL EDUCATIONLA & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176509	44	AURAT - TRL	1971	120	6	U-64526-MUM	152.40	0x000066A200000000	1971-12-09 00:00:00	VARMA FILMS	12	94	0	B/28/7924-MUM	105	110	107	N	SATISH VARMA	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176510	61	MEASURING AREAS, SQURES & RECTANGLES	1972	120	6	U-70099-MUM	121.92	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8221-MUM	105	110	108	N	NTIONAL EDUCATION & INFORMATION FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176511	44	STARS CRICKET CARNIVAL	1972	120	6	U-70100-MUM	609.60	0x000067C600000000	1972-09-26 00:00:00	FILMIC SHORTS	12	363	0	B/28/8205-MUM	105	110	107	N	FILMIC SHORTS	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176512	61	CONCRETE BLOCK PAVING	1978	120	6	U-87451-MUM	151.79	0x00006FEF00000000	1978-06-16 00:00:00	CEMENT AND CONCERET ASSOCIATION   ( U.K. )	12	363	0	B/85234-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176513	44	INQUILAB	1971	120	6	U-64527-MUM	3891.08	0x000066A200000000	1971-12-09 00:00:00	KAILSH KAPOOR	12	87	176	B/28/7913-MUM	105	109	107	N	W. S. FILMS	14	3891.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176514	44	JUNGLE KA JAWAHAR - TRL	1967	120	6	U-50885-MUM	117.96	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES.	12	94	0	B/28/6133-MUM	105	110	107	N	BASANT PICTURES.	1	117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176515	61	CONCRETE PRACTICE : FORM WORK	1978	120	6	U-87452-MUM	182.88	0x00006FEF00000000	1978-06-16 00:00:00	CEMENT AND CONCRETE ASSOCIATION   ( UK )	12	363	0	B/85232-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176516	44	DILER DAKU - TRL	1967	120	6	U-50886-MUM	144.17	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES.	12	94	0	B/28/6136-MUM	105	110	107	N	BASANT PICTURES.	1	144.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176517	61	THE HUMAN BRAIN	1971	120	6	U-64528-MUM	120.70	0x000066A600000000	1971-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/7926-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176518	44	FOOT PATH	1967	120	6	U-51901-MUM	3914.24	0x000060AD00000000	1967-10-06 00:00:00	SHREE RANJIT MOVIE TONE CO.	12	87	176	B/28/6252-MUM	105	109	107	N	MODERN MOVIES.	15	3914.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176519	61	PLACING THE RIGHT MAN ON THE JOB	1968	120	6	U-53914-MUM	135.03	0x0000618600000000	1968-05-10 00:00:00	CARAVEL FILMS INC.	12	88	0	B/28/6466-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	135.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176520	61	BANDHAN	1978	120	6	U-87453-MUM	106.07	0x00006FEF00000000	1978-06-16 00:00:00	DO - RE - ME FILMS	12	363	0	B/85459-MUM	105	110	107	N	DO - RE - ME FILMS	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176521	51	SAVITRI	1968	120	6	U-53915-MUM	3672.23	0x0000618600000000	1968-05-10 00:00:00	SARASWATI CINETONE	12	87	176	B/28/6472-MUM	105	109	107	N	KISMAT FILM EXCHANGE	14	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176522	44	DILER DAKU	1967	120	6	U-50887-MUM	3610.66	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES.	12	87	176	B/28/6135-MUM	105	109	107	N	BASANT PICTURES.	12	3610.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176523	51	BHAKTA PRAHLAD	1968	120	6	U-53916-MUM	4427.22	0x0000618600000000	1968-05-10 00:00:00	SARASWATI CINETONE	12	87	176	B/28/6471-MUM	105	109	107	N	KISMAT FILM EXCHANGE	14	4427.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176524	61	ROOTS OF PLANTS	1971	120	6	U-64529-MUM	120.70	0x000066A600000000	1971-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/7925-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176525	44	JUNGLE KA JAWAHAR	1967	120	6	U-50888-MUM	3301.29	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES.	12	87	176	B/28/6132-MUM	105	109	107	N	BASANT PICTURES.	12	3301.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176526	61	CONCRETE PRACTICE : PREPARATIONS READY MIXED	1978	120	6	U-87454-MUM	129.84	0x00006FEF00000000	1978-06-16 00:00:00	CEMENT AND CONCRETE ASSOCIATION   ( UK )	12	363	0	B/85233-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176527	129	KONARAK	1971	120	6	U-64530-MUM	577.26	0x000066A600000000	1971-12-13 00:00:00	HARI S.DAS GUPTA PRODUCTIONS FOR FILMS DIVISION	12	88	0	B/28/7887-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	577.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176528	44	ALADDIN AND THE WONDERFUL LAMP - TRL	1967	120	6	U-50889-MUM	160.63	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES.	12	94	0	B/28/6134-MUM	105	110	107	N	BASANT PICTURES.	1	160.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176529	129	ALL ABOUT TEETH	1971	120	6	U-64531-MUM	294.73	0x000066A600000000	1971-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7886-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176530	61	THE ANIMAL	1978	120	6	U-87455-MUM	2798.67	0x00006FEF00000000	1978-06-16 00:00:00	CHRISTIAN FECHNER PROD.  ( FRANCE )	12	87	176	B/85168-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2798.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176531	61	INSPEDING AND ADJUSTING HYDROULIC BRCKES	1969	120	6	U-56801-MUM	144.75	0x000062B900000000	1969-03-13 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6889-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176532	44	THE WORLD AT YOUR FEET	1971	120	6	U-64532-MUM	254.51	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/7888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	254.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176533	44	SHRI DIGAMBAR JAINSHN 1008 SIDHA CHAKRA MANDAL VIDHARM	1978	120	6	U-87456-MUM	205.00	0x00006FEF00000000	1978-06-16 00:00:00	NEMCHAND NATHUBHAI	12	363	0	B/85362-MUM	105	110	107	N	N. N. SHAH	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176534	43	JESAL TORAL	1967	120	6	U-50890-MUM	4016.65	0x0000605800000000	1967-07-13 00:00:00	KIRTI PICTURES.	12	87	176	B/28/6106-MUM	105	109	107	N	KIRTI PICTURES.	15	4016.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176535	61	THEATRICAL SERIES NO. 23 - THE ASTRONAUTS WHERE ARE THEY NOW	1978	120	6	U-87457-MUM	295.05	0x00006FF000000000	1978-06-17 00:00:00	JERRY KRELL	12	363	0	B/85454-MUM	105	110	108	N	ITNERNATIONAL COMMUNICATION AGENCY	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176536	61	A LITTLE GIRL IN THE JUNGLE	1968	120	6	U-53917-MUM	295.04	0x0000618C00000000	1968-05-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/28/6478-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176537	44	BOY FRIEND - TRL	1971	120	6	U-64533-MUM	84.73	0x000066A700000000	1971-12-14 00:00:00	NARESH SAIGAL, N. S. FILMS	12	94	0	B/28/7932-MUM	105	110	107	N	N. S. FILMS	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176538	61	THEATRICAL SERIES NO. 024	1978	120	6	U-87458-MUM	283.16	0x00006FF000000000	1978-06-17 00:00:00	TIME WHITE	12	363	0	B/85455-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	283.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176539	44	HUSN BANU	1967	120	6	U-50891-MUM	3884.68	0x0000605800000000	1967-07-13 00:00:00	H. L. KHANNA.	12	87	176	B/28/6137-MUM	105	109	107	N	HARDIP AND BAL PRODUCTIONS.	14	3884.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176540	61	MR. PROKOVIC BECOMES AN INVESTOR (MUSICAL)	1969	120	6	U-56802-MUM	114.30	0x000062BA00000000	1969-03-14 00:00:00	CZECHOSLOVOIC STATE FILM	12	88	0	B/28/6882-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176541	44	BOY FRIEND	1971	120	6	U-64534-MUM	3997.45	0x000066A700000000	1971-12-14 00:00:00	NARESH SAIGAL, N. S. FILMS	15	87	176	B/28/7931-MUM	105	109	107	N	NARESH SAIGAL, N. S. FILMS	13	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176542	61	MAKING A SEGMENTED PATTEM	1968	120	6	U-53918-MUM	231.74	0x0000618C00000000	1968-05-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6485-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	231.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176543	61	CENTURY 3 : THE PRICE OF PROGRESS	1978	120	6	U-87459-MUM	292.61	0x00006FF000000000	1978-06-17 00:00:00	GUENNETTE / ASSELIN ( PETER WOOD )  ( USA )	12	363	0	B/85391-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176544	44	COLLEGE GIRL	1971	120	6	U-64535-MUM	4237.94	0x000066AD00000000	1971-12-20 00:00:00	RAWAL FILMS	12	87	176	B/28/7930-MUM	105	109	107	N	B. L. RAWAL	15	4237.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176545	44	DAAG	1967	120	6	U-50892-MUM	3961.79	0x0000605800000000	1967-07-13 00:00:00	AMIYA CHAKRABARTY.	15	87	176	B/28/6131-MUM	105	109	107	N	MARS & MOVIES.	15	3961.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176546	61	LAUREL & HARDY FUNFACE	1971	120	6	U-64536-MUM	3226.31	0x000066AD00000000	1971-12-20 00:00:00	HAL ROACH PRODUCTIONS	12	87	176	B/28/7938-MUM	105	109	108	N	SCREEN ENTERPRISES	12	3226.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176547	61	FORGE WELDING	1968	120	6	U-53919-MUM	131.67	0x0000618C00000000	1968-05-16 00:00:00	UNITED FILMS	12	88	0	B/28/6473-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176548	129	ASIAN ARTISTS IN CRYSTAL	1967	120	6	U-51902-MUM	177.39	0x000060AD00000000	1967-10-06 00:00:00	THOMAS CRAVEN FILM CORP. (U.S.A.)	12	366	0	B/28/6253-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176549	61	VISION ISSUE NO. 71	1978	120	6	U-87460-MUM	290.78	0x00006FF000000000	1978-06-17 00:00:00	SAMANTA PRODUCTION   ( USA )	12	363	0	B/85390-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	290.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176550	61	FIRST AID FUNDAMENTALS	1971	120	6	U-64537-MUM	121.92	0x000066AF00000000	1971-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/7914-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176551	61	PERIODIC FUNCTIONS	1968	120	6	U-53920-MUM	185.93	0x0000618C00000000	1968-05-16 00:00:00	U. S. NAVY	12	88	0	B/28/6482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176552	44	CHANDANI	1978	120	6	U-87461-MUM	29.87	0x00006FF000000000	1978-06-17 00:00:00	M/S FILM  5	12	92	0	B/85453-MUM	105	110	107	N	M/S FILM  5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176553	61	FIRE IN TOWN	1971	120	6	U-64538-MUM	284.37	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/7857-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	284.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176554	61	SPORTSMAN'S HOLIDAY	1967	120	6	U-51903-MUM	224.94	0x000060AD00000000	1967-10-06 00:00:00	WARNER BROS PICTURES INC.	12	366	0	B/28/6251-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176555	61	MORE PROFIT FROM SHEEP (HINDI, MARATHI & PUNJABI)	1967	120	6	U-50893-MUM	221.28	0x0000605D00000000	1967-07-18 00:00:00	USAID, NEW DELHI.	12	88	0	B/28/6082-85-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	2	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176556	61	HOW WE KNOW THE EARTH'S SHAPE	1971	120	6	U-64539-MUM	118.26	0x000066AF00000000	1971-12-22 00:00:00	HERBERT SCHICK A FILM ASSOCIATES PRODUCTION	12	88	0	B/28/7939-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176557	61	TWO ON ICE	1978	120	6	U-87462-MUM	789.00	0x00006FF000000000	1978-06-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/85303-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	789.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176558	61	CITTING A SHORT ROCK (MILLING MACHINE)	1968	120	6	U-53921-MUM	189.89	0x0000618C00000000	1968-05-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176559	44	MELA - TRL	1967	120	6	U-50894-MUM	134.11	0x0000605E00000000	1967-07-19 00:00:00	WADIA FILMS PRIVATE LTD.	12	94	0	B/28/6140-MUM	105	110	107	N	WADIA FILMS PRIVATE LTD.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176560	61	SYMPHONY UNDER THE PINES	1967	120	6	U-51904-MUM	263.96	0x000060AD00000000	1967-10-06 00:00:00	CAPITAL PRODUCTION.	12	366	0	B/28/6250-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	263.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176561	61	WHAT'S UNDER THE OCEAN	1971	120	6	U-64540-MUM	156.97	0x000066AF00000000	1971-12-22 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	88	0	B/28/7941-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176562	61	MASTERS OF SUBTERRANIAN TREASURES	1978	120	6	U-87463-MUM	302.00	0x00006FF000000000	1978-06-17 00:00:00	SVERDLOVSK FILM STUDIOS PRODUCTION    ( USSR )	12	363	0	B/85052-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176563	44	TRAILER OF SATYAM SHIVAM SUNDARAM	1978	120	6	U-87464-MUM	85.95	0x00006FF000000000	1978-06-17 00:00:00	R. K. FILMS RANBIR RAJ KAPOOR	12	94	0	B/85528-MUM	105	110	107	N	R. K. FILMS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176564	61	AUXILIARY VIEWS PART - I	1968	120	6	U-53922-MUM	121.00	0x0000618C00000000	1968-05-16 00:00:00	MC. GRAW HILL BOOK CO. INC.	12	88	0	B/28/6480-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176565	61	HOW WE KNOW THE EARTH MOVES	1971	120	6	U-64541-MUM	122.15	0x000066AF00000000	1971-12-22 00:00:00	HERBERT SCHICK A FILM ASSOCIATES PRODUCTION	12	88	0	B/28/7942-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176566	44	MADHOSH - TRL	1967	120	6	U-50895-MUM	149.35	0x0000605E00000000	1967-07-19 00:00:00	WADIA FILMS PRIVATE LTD.	12	94	0	B/28/6142-MUM	105	110	107	N	WADIA FILMS PRIVATE LTD.	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176567	61	FISH ARE INTERESTING	1971	120	6	U-64542-MUM	109.72	0x000066AF00000000	1971-12-22 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTIONS	12	88	0	B/28/7940-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176568	44	ALADDIN AND THE WONDERFUL LAMP	1967	120	6	U-50896-MUM	4365.65	0x0000605E00000000	1967-07-19 00:00:00	BASANT PICTURES.	12	87	176	B/28/6143-MUM	105	109	107	N	BASANT PICTURES.	16	4365.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176569	61	SARMIKO	1967	120	6	U-51905-MUM	236.21	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULTI FILMS.	12	88	0	B/28/6246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATOIN FILMS LTD.	2	236.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176570	61	HANDLING MATERRIALS NO. 9 PICKING BY NUMBERS	1978	120	6	U-87465-MUM	274.32	0x00006FF200000000	1978-06-19 00:00:00	BBC ENTERPRISES	12	363	0	B/84949-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176571	44	MADHOSH	1967	120	6	U-50897-MUM	4085.23	0x0000605E00000000	1967-07-19 00:00:00	J. B. H. WADIA.	12	87	176	B/28/6141-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	15	4085.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176572	61	OLEN I WOLK ( STAG & WOLF) (DEAR & WOLF)	1967	120	6	U-51906-MUM	118.87	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULTI FILM.	12	363	0	B/28/6249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176573	61	PRINCESS WITH THE GOLDEN HAIR	1967	120	6	U-50898-MUM	488.29	0x0000605F00000000	1967-07-20 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	88	0	B/28/6139-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	488.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176574	85	TRAILER OF GODFATHER	1978	120	6	U-87466-MUM	107.13	0x00006FF300000000	1978-06-20 00:00:00	ALBERT S. RUDDY	15	94	0	B/85469-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	107.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176575	61	TRAILER OF CRIME BUSTERS	1978	120	6	U-87467-MUM	103.02	0x00006FF300000000	1978-06-20 00:00:00	SALVATORE ALABISO   ( USA )	12	94	0	B/85237-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176576	61	SERDSE KHRABREZA HEART OF A BRAVE MAN	1967	120	6	U-51907-MUM	212.14	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULT FILM	12	88	0	B/28/6247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176577	61	THIRD DIMENTION	1967	120	6	U-50899-MUM	191.41	0x0000605F00000000	1967-07-20 00:00:00	NATIONAL FILMS BOARD.	12	88	0	B/28/6138-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	191.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176578	61	HANDLING MATERRIALS NO. 8 : SO YOU THINK YOU NEED A WAREHOUSE	1978	120	6	U-87468-MUM	274.32	0x00006FF300000000	1978-06-20 00:00:00	BBC ENTERPRISES    ( U.K.)	12	363	0	B/84948-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176579	61	ASTEROIDS COMETS, AND METEORITES	1971	120	6	U-64543-MUM	122.22	0x000066AF00000000	1971-12-22 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	88	0	B/28/7943-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176580	44	HUM SUB CHOR HAIN	1967	120	6	U-50900-MUM	4267.38	0x0000606100000000	1967-07-22 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6144-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4267.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176581	61	BEHIND THE SCENES - THE SCREEN DIRECTOR	1967	120	6	U-51908-MUM	102.11	0x000060AD00000000	1967-10-06 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY	12	366	0	B/28/6248-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	102.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176582	61	HANDLING MATERIALS NO. 7 OLD MATERIAL - NEW METHODS	1978	120	6	U-87469-MUM	274.32	0x00006FF300000000	1978-06-20 00:00:00	BBC ENTERPRISES   ( U.K. )	12	363	0	B/84947-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176583	44	TEEN BHAI CLU BROTHERS	1968	120	6	U-53923-MUM	817.78	0x0000618C00000000	1968-05-16 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/6487-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	817.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176584	61	SAY WHAT YOU MEAN (COMMUNICATION SERIES)	1971	120	6	U-64544-MUM	220.37	0x000066AF00000000	1971-12-22 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/7892-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	220.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176585	61	HANDLING MATERIALS NO 6 : TEST TRAIN ADVISE	1978	120	6	U-87470-MUM	274.32	0x00006FF300000000	1978-06-20 00:00:00	BBC ENTERPRISES   ( UK )	12	363	0	B/84946-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176586	44	DHARMPUTRA	1971	120	6	U-64545-MUM	4230.01	0x000066B400000000	1971-12-27 00:00:00	B. R. FILMS	12	87	176	B/28/7952-MUM	105	109	107	N	B. R. FILMS	15	4230.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176587	61	CONSERVATION IRRIGATION WITH BORDER STRIPS	1967	120	6	U-51909-MUM	755.29	0x000060AE00000000	1967-10-07 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	88	0	B/28/6243-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER, U. S. AGENCY	3	755.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176588	44	SHRI SAKET - AYODHYA	1978	120	6	U-87471-MUM	295.00	0x00006FF400000000	1978-06-21 00:00:00	SAKET CHHAYAKARS	12	363	0	B/85526-MUM	105	110	107	N	D. DAS PROPRIETOR, CHHAYAKARS	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176589	61	GETTING YOUR SELF ACROSS	1971	120	6	U-64546-MUM	226.15	0x000066B400000000	1971-12-27 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/7893-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	226.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176590	61	VEGETABLE INSECTS	1967	120	6	U-51910-MUM	244.75	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176591	44	CROW AND THE FOX	1968	120	6	U-53924-MUM	309.07	0x0000618D00000000	1968-05-17 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/6488-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	309.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176592	61	HE ACTS HIS AGE	1967	120	6	U-51911-MUM	160.32	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176593	44	TRAILER OF PHANDEBAAZ	1978	120	6	U-87472-MUM	89.62	0x00006FF400000000	1978-06-21 00:00:00	SURJIT AUJLA PROP. GEETA FILMS	12	94	0	B/85537-MUM	105	110	107	N	SURJIT AUJLA, PROP. GEETA	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176594	61	MAINTAINING QUALITY STANDARDS	1971	120	6	U-64547-MUM	114.30	0x000066B400000000	1971-12-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7937-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176595	61	TRAILER OF DEMON SEED	1978	120	6	U-87473-MUM	77.72	0x00006FF400000000	1978-06-21 00:00:00	HERB JAFFE	12	94	0	B/85133-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176596	61	SAFE DRIVING STREETS AND HIGHWAYS	1968	120	6	U-53925-MUM	121.92	0x0000619100000000	1968-05-21 00:00:00	CORONET FILMS	12	366	0	B/28/6490-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176597	61	BREAKDOWN	1967	120	6	U-51912-MUM	455.98	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	455.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176598	61	THE DIESEL ENGINE	1971	120	6	U-64548-MUM	320.04	0x000066B400000000	1971-12-27 00:00:00	U. S. NAVY	12	88	0	B/28/7949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176599	44	DOOR SAFAR KA RAAHI	1978	120	6	U-87474-MUM	90.83	0x00006FF400000000	1978-06-21 00:00:00	FILM MEDIA	12	92	0	B/85401-MUM	105	110	107	N	FILM MEDIA	1	90.83	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176600	44	FARISHTA	1968	120	6	U-53926-MUM	4569.23	0x0000619200000000	1968-05-22 00:00:00	DALSUKH M. PANCHOLI	12	87	176	B/28/6489-MUM	105	109	107	N	PANCHOLI PICTURES	16	4569.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176601	61	FOOD THAT BUILDS HEALTH	1967	120	6	U-51913-MUM	121.92	0x000060B100000000	1967-10-10 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/6259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176602	61	SPARTACUS	1978	120	6	U-87475-MUM	2577.08	0x00006FF400000000	1978-06-21 00:00:00	MOSFILM PRODUCTION	12	87	176	B/84706-MUM	105	109	108	N	SOVEXPORTFILM	9	2577.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176603	61	CUTTING AN INTRNAL TAPER PIPE THREAD	1968	120	6	U-53927-MUM	213.36	0x0000619700000000	1968-05-27 00:00:00	U. S. DEPT OF HEALTH EDUCATION & WELFARE	12	88	0	B/28/6486-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176604	54	PRAGATI DA IK SAAL	1978	120	6	U-87476-MUM	293.00	0x00006FF400000000	1978-06-21 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	363	0	B/85539-MUM	105	110	107	N	S. B. DURGA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176605	61	SAND AND FLAME	1968	120	6	U-53928-MUM	111.25	0x0000619700000000	1968-05-27 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/28/6447-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176606	51	JASHAS TASAN	1971	120	6	U-64549-MUM	3127.86	0x000066B700000000	1971-12-30 00:00:00	MANGAL PICTURES	12	87	176	B/28/7936-MUM	105	109	107	N	NAVENDRA FILM DISTRIBUTORS	11	3127.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176607	44	AB DILLI, DUR NAHI	1967	120	6	U-51914-MUM	4013.30	0x000060B400000000	1967-10-13 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/6262-MUM	105	109	107	N	R. K. FILMS.	15	4013.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176608	61	WINTER WONDERLAND	1978	120	6	U-87477-MUM	516.00	0x00006FF400000000	1978-06-21 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS    ( USSR )	12	363	0	B/85054-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176609	61	IMPRINT OF A MAN	1968	120	6	U-53929-MUM	312.42	0x0000619700000000	1968-05-27 00:00:00	CIO	12	363	0	B/28/6455-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176610	44	TEEN BATTI CHAR RASTA	1968	120	6	U-53930-MUM	4183.99	0x0000619700000000	1968-05-27 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/6483-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	17	4183.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176611	61	LEARNING TO SWIM THE BREAST STROKE	1967	120	6	U-51915-MUM	134.72	0x000060B800000000	1967-10-17 00:00:00	BOULTON HAWKER (U.K)	12	88	0	B/28/6263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176612	61	ON THE SHORES OF BALTIC	1978	120	6	U-87478-MUM	204.00	0x00006FF400000000	1978-06-21 00:00:00	LITHUANIAN FILM STUDIOS PRODUCTION    ( USSR )	12	363	0	B/85053-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176613	51	MAZE GHAR MAZI MANSE	1968	120	6	U-53931-MUM	3592.07	0x000061B900000000	1968-06-30 00:00:00	NAV CHITRA	12	87	176	B/28/6498-MUM	105	109	107	N	RAJA THAKUR	12	3592.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176614	44	KALPNA	1971	121	6	U-64550-MUM	4337.30	0x000066B800000000	1971-12-31 00:00:00	ASHOK PICTURES PRIVATE LTD.	12	87	176	B/28/7957-MUM	105	109	107	N	ASHOK PICTURES PRIVATE LTD.	16	4337.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176615	61	INDIAN NEWS REVIEW NO. 1549	1978	120	6	U-87479-MUM	251.00	0x00006FF400000000	1978-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85555-63-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176616	61	THE GRIEVANCE ( LABOUR IN CANADA NO. 4)	1967	120	6	U-51916-MUM	333.76	0x000060B800000000	1967-10-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176617	61	INVISIBLE TERROR	1971	120	6	U-64551-MUM	3590.48	0x000066B800000000	1971-12-31 00:00:00	WORLD PICTURES CORP. (USA)	12	87	176	B/28/7467-MUM	105	109	108	N	POPULAR PICTURES	24	3590.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176618	61	INDIAN NEWS REVIEW NO. 1549	1978	120	6	U-87480-MUM	297.00	0x00006FF400000000	1978-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/85549-54-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176619	44	GHAR GHAR ME DIWALI	1968	120	6	U-53932-MUM	3952.34	0x0000619A00000000	1968-05-30 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/6498A-MUM	105	109	107	N	MINERVA MOVIETONE	14	3952.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176620	51	OON PAUS	1971	120	6	U-64552-MUM	3702.76	0x000066B800000000	1971-12-31 00:00:00	NAV CHITRA	12	87	176	B/28/7933-MUM	105	109	107	N	NAV CHITRA	12	3702.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176621	61	LEARNING TO SWIM THE BACK CRAWL	1967	120	6	U-51917-MUM	101.50	0x000060B800000000	1967-10-17 00:00:00	BOULTON HAWKER.	12	88	0	B/28/6266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176622	44	NAI MANZILEN	1978	120	6	U-87481-MUM	298.00	0x00006FF400000000	1978-06-21 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M.P.	12	363	0	B/85545-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY GOVT. OF	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176623	61	HANDLING MATERIALS NO. 4 UNITISE AND ECONIMISE	1978	120	6	U-87483-MUM	274.32	0x00006FF500000000	1978-06-22 00:00:00	BBC ENTERPRISES	12	363	0	B/84944-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176624	61	YOUR BODY DURING ADOLESCENCE	1967	120	6	U-51918-MUM	119.79	0x000060B800000000	1967-10-17 00:00:00	AUDIO PRODUCTION INC.	12	366	0	B/28/6265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176625	51	VAHINICHYA BANGDYA	1971	120	6	U-64553-MUM	3596.64	0x000066B800000000	1971-12-31 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/28/7958-MUM	105	109	107	N	SADASHIV CHITRA	14	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176626	61	HANDLING MATERIALS NO. 3 TAKE THE WORK TO THE MAN	1978	120	6	U-87484-MUM	274.32	0x00006FF500000000	1978-06-22 00:00:00	BBC ENTERPRISES	12	363	0	B/84943-MUM	105	110	108	N	N. E. &  I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176627	61	HANDLING MATERIALS NO. 2 : HOW MUCH MECHNISATION	1978	120	6	U-87485-MUM	274.32	0x00006FF500000000	1978-06-22 00:00:00	BBC  ENTERPRISES    ( UK )	12	363	0	B/84942-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176628	61	ANIMALS THAT FLY	1971	120	6	U-64554-MUM	124.66	0x000066B800000000	1971-12-31 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	88	0	B/28/7944-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176629	61	REAMING WITH TAPER HAND REAMERS	1968	120	6	U-53933-MUM	152.40	0x0000619B00000000	1968-05-31 00:00:00	U.S. DEPT. OF HEALTH, EDUCATION & WELFARE FEDERAL	12	88	0	B/28/6493-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176630	61	LEARNIG TO SWIM : THE CRAWL	1967	120	6	U-51919-MUM	136.86	0x000060B900000000	1967-10-18 00:00:00	BOULTON HAWKER (U. K)	12	88	0	B/28/6268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	136.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176631	61	HANDLING MATERIALS NO. 1 WHATS THE PROBLEM	1978	120	6	U-87486-MUM	274.32	0x00006FF500000000	1978-06-22 00:00:00	BBC ENTERPRISES    ( UK )	12	363	0	B/84941-MUM	105	110	108	N	N. E. &  I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176632	61	HANDLING MATERIALS NO. 10 IT S ALL PART OF THE SYSTEM	1978	120	6	U-87487-MUM	274.32	0x00006FF500000000	1978-06-22 00:00:00	BBC ENTERPRISES    ( UK )	12	363	0	B/84950-MUM	105	110	108	N	N. E. &  I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176633	61	CATHODE RAY OSCILLISCOPE	1968	120	6	U-53934-MUM	161.54	0x0000619B00000000	1968-05-31 00:00:00	U. S. NAVY	12	88	0	B/28/6492-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176634	44	SHER CHHAP BED	1978	120	6	U-87488-MUM	27.43	0x00006FF500000000	1978-06-22 00:00:00	APARNA FILMS	12	92	0	B/85530-MUM	105	110	107	N	APARNA FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176635	44	PYASE PANCHHI	1972	120	6	U-64555-MUM	4104.44	0x000066BB00000000	1972-01-03 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/28/7956-MUM	105	109	107	N	SHRI PRAKASH PICTURES	16	4104.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176636	61	FOOD FOR FREDDY	1967	120	6	U-51920-MUM	121.92	0x000060B900000000	1967-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/6269-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATOIN FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176637	44	PAHALWAN CHHAP BED	1978	120	6	U-87489-MUM	28.65	0x00006FF500000000	1978-06-22 00:00:00	M/S APARNA FILMS	12	92	0	B/85531-MUM	105	110	107	N	M/S APARNA FILMS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176638	44	STREE	1972	120	6	U-64556-MUM	4628.08	0x000066BB00000000	1972-01-03 00:00:00	RAJKAMAL KALA MANDIR PRIVATE LTD.	12	87	176	B/28/7953-MUM	105	109	107	N	RAJKAMAL KALA MANDIR PRIVATE LTD.	20	4628.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176639	44	TRAILER OF NAUKRI	1978	120	6	U-87490-MUM	89.62	0x00006FF500000000	1978-06-22 00:00:00	M/S R.S.J. PRODUCTIONS	12	94	0	B/85511-MUM	105	110	107	N	M/S R.S.J. PRODUCTIONS	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176640	61	GENTLE ART OF FILM PROJECTION	1967	120	6	U-51921-MUM	234.70	0x000060B900000000	1967-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA (U.S.A.)	12	88	0	B/28/6267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176641	61	LET'S DRAW WITH CRAYONS	1968	120	6	U-53935-MUM	121.92	0x0000619B00000000	1968-05-31 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/6491-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176642	61	AGRICULTURE - INDIA	1978	120	6	U-87491-MUM	508.00	0x00006FF600000000	1978-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/85548-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176643	44	NEK KHATOON	1972	120	6	U-64557-MUM	4234.89	0x000066BB00000000	1972-01-03 00:00:00	PYARELAL	12	87	176	B/28/7969-MUM	105	109	107	N	HIND PICTURES	15	4234.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176644	61	HUNTING WITH A CAMERA	1967	120	6	U-51922-MUM	181.97	0x000060B900000000	1967-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6270-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	181.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176645	44	MAIN BENGALI CHHOKRA SEQUENCE FROM RAAGINI	1972	120	6	U-64558-MUM	48.77	0x000066BB00000000	1972-01-03 00:00:00	ASHOK PICTURES PRIVATE LTD.	12	363	0	B/28/7948-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	48.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176646	51	UTAVALA NARAD	1968	120	6	U-53936-MUM	3356.46	0x0000619B00000000	1968-05-31 00:00:00	CINCO CHITRA	12	87	176	B/28/6496-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	12	3356.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176647	61	SCIENCE REPORT NO. 200-B	1978	120	6	U-87492-MUM	146.61	0x00006FF600000000	1978-06-23 00:00:00	NORMAN KAGAN	12	89	0	B/85520A-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	146.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176648	44	KAVINDRA RAVINDRA	1972	120	6	U-64559-MUM	592.51	0x000066BB00000000	1972-01-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/28/7947-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	592.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176649	44	NAYA ZAMANA	1968	120	6	U-53937-MUM	4256.53	0x0000619E00000000	1968-06-03 00:00:00	LINK FILMS	12	87	176	B/28/6516-MUM	105	109	107	N	NANDKI KISHORE KHANNA	15	4256.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176650	44	NEK KHATOON - TRL	1972	120	6	U-64560-MUM	87.10	0x000066BE00000000	1972-01-06 00:00:00	HIND PICTURES	12	94	0	B/28/7970-MUM	105	110	107	N	HIND PICTURES	1	87.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176651	70	INDIAN RIVER	1967	120	6	U-51923-MUM	71.63	0x000060BB00000000	1967-10-20 00:00:00	BOULTON HAWKER	12	88	0	B/28/6272A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176652	61	SERENGETI JIGSAW	1978	120	6	U-87493-MUM	548.64	0x00006FF600000000	1978-06-23 00:00:00	BBC ENTERPRISES    ( U.K. )	12	363	0	B/84869-MUM	105	110	108	N	N. E. &  I. F. LTD	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176653	61	A WITCH'S TANGLED HARE (LOONEY TUNES) (CARTOON)	1972	120	6	U-64561-MUM	173.13	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7962-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	173.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176654	61	MAKING A PATTERN WITH A VERTICAL CORE	1968	120	6	U-53938-MUM	153.31	0x0000619E00000000	1968-06-03 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6502-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176655	61	HANDLING MATERIALS : NO 5 PLANNING FOR CHANGE	1978	120	6	U-87494-MUM	274.32	0x00006FF600000000	1978-06-23 00:00:00	BBC ENTERPRISES   ( UK )	12	363	0	B/84945-MUM	105	110	108	N	N. E. & I. F. LTD	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176656	61	VERTICAL SPINDLE MOULDING MACHINES	1967	120	6	U-51924-MUM	140.21	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABORATORIES.	12	88	0	B/28/6273-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176657	44	LION PENCILS	1978	120	6	U-87495-MUM	30.48	0x00006FF600000000	1978-06-23 00:00:00	M.H. JAGWANI	12	92	0	B/85504-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176658	44	RAJAT	1978	120	6	U-87496-MUM	30.48	0x00006FF600000000	1978-06-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	92	0	B/85506-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176659	61	HERE TODAY GONE TAMPLE (LOONEY TUNES) (CARTOON)	1972	120	6	U-64562-MUM	171.90	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7959-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	171.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176660	44	MACCAAS	1978	120	6	U-87497-MUM	30.48	0x00006FF600000000	1978-06-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	92	0	B/85505-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176661	61	UNNATURAL HISTORY (CARTOON)	1972	120	6	U-64563-MUM	174.60	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7961-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	174.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176662	61	BEECHAM'S PRODUCTS	1978	120	6	U-87498-MUM	30.48	0x00006FF700000000	1978-06-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/85529-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176663	61	PERSON TO BUNNY	1972	120	6	U-64564-MUM	178.90	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7963-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	178.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176664	61	MONSOON	1978	120	6	U-87499-MUM	22.85	0x00006FF700000000	1978-06-24 00:00:00	F.B. PRODUCTIONS	12	92	0	B/85460-MUM	105	110	107	N	F.B. PRODUCTIONS	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176665	61	MEXICALI SCHEMOES (CARTOON)	1972	120	6	U-64565-MUM	185.00	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7960-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	185.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176666	44	MAHASATI SAVITRI A. K. A. SATI MAHIMA	1983	120	6	U-701-MUM	3950.68	0x0000775000000000	1983-08-18 00:00:00	BASANT PICTURES.	12	87	176	B/28/18390-MUM	105	109	107	N	BASANT PICTURES.	16	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176667	61	MAKING A PATTERN WITH HORIZONTAL CORE	1968	120	6	U-53939-MUM	153.31	0x0000619E00000000	1968-06-03 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6501-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176668	44	SHRI CHANDULAL KASTURCHAND SHAH KE	1978	120	6	U-87500-MUM	66.00	0x00006FF700000000	1978-06-24 00:00:00	NEMCHAND NATHUBHAI SHAH, M/S MAHAVIR FILM LIBRARY	12	365	0	B/85361-MUM	105	110	107	N	N.N. SHAH FILM LIBRARY M/S MAHAVIR FILM LIBRARY	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176669	44	DR. VIDYA	1983	120	6	U-702-MUM	4267.20	0x0000775000000000	1983-08-18 00:00:00	MOHAN SEGAL, DE LUX FILMS.	12	87	176	B/28/18408-MUM	105	109	107	N	DE LUX FILMS.	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176670	61	HIGH NOTE (LOONEY TUNES) (CARTOON)	1972	120	6	U-64566-MUM	181.05	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/28/7964-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176671	61	BLINKITY BLANK	1968	120	6	U-53940-MUM	64.01	0x0000619E00000000	1968-06-03 00:00:00	NATIONAL FILM BOARD	12	363	0	B/28/6504-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176672	51	VEER PURUSH (THE HERO) (GUJARATI, TAMIL, TELUGU, ORISSA....)	1972	120	6	U-64567-MUM	272.86	0x000066C300000000	1972-01-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7967-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	272.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176673	44	SAFER FARMING TRACTOR SENSE	1972	120	6	U-64568-MUM	87.78	0x000066C300000000	1972-01-11 00:00:00	TECHNICAL & SCIENTIFIC FILMS (U.K.)	12	88	0	B/28/7916-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176674	44	INTEZAR	1983	120	6	U-703-MUM	3936.81	0x0000775000000000	1983-08-18 00:00:00	MOHAN SEGAL.	12	87	176	B/28/18422-MUM	105	109	107	N	DE LUX FILMS.	15	3936.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176675	69	TRL OF HARISCHANDRA CARAMATI	1984	120	6	U-2001-MUM	102.00	0x000077DB00000000	1984-01-04 00:00:00	KALA MANDAL.	12	94	0	B/28/18736-MUM	105	110	107	N	KALA MANDAL.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176676	44	VEER PURUSH (THE HERO)	1972	120	6	U-64569-MUM	286.21	0x000066C400000000	1972-01-12 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/7968-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	286.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176677	61	TI JEAN GOES LUMBERING	1968	120	6	U-53941-MUM	173.43	0x0000619E00000000	1968-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6513-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176678	51	DHAKTI BAHIN	1983	120	6	U-704-MUM	4177.91	0x0000775800000000	1983-08-26 00:00:00	G. CHAUGHULE.	12	87	176	B/28/18439-MUM	105	109	107	N	KARSAAZ.	15	4177.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176679	44	MEERA	1983	120	6	U-705-MUM	229.00	0x0000775800000000	1983-08-26 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18443-MUM	105	110	107	N	N. E. & I. F. LTD.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176680	44	DAMAN AUR AAG	1984	120	6	U-2002-MUM	4133.89	0x000077DB00000000	1984-01-04 00:00:00	J.R. GUPTA AND RAJHANS.	12	87	176	B/28/18709-MUM	105	109	107	N	KALAYUG.	17	4133.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176681	61	CARE AND USE OF SLIP GAUGES	1967	120	6	U-51925-MUM	108.51	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABORATORIES.	12	88	0	B/28/6271-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176682	44	BARSAT KI RAT	1984	120	6	U-2003-MUM	4136.75	0x000077DC00000000	1984-01-05 00:00:00	SHRI VISHWA BHARATI FILMS	12	87	176	B/28/18728-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS	16	4208.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176683	44	CHATUR BALAK (PLAYTIME JOB)	1983	120	6	U-706-MUM	490.73	0x0000775800000000	1983-08-26 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	B/28/18441-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	490.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176684	61	FRAMED CONSTRUCTION	1967	120	6	U-51926-MUM	126.49	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABORATORIES.	12	88	0	B/28/6274-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176685	61	EROSION BY WIND AND WATER	1968	120	6	U-53942-MUM	119.48	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/28/6511-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176686	44	RUSTAM - E- BAGHADAD	1984	120	6	U-2004-MUM	3802.00	0x000077DC00000000	1984-01-05 00:00:00	BANY TALWAR & KRIPAL.	12	87	176	B/28/1873-MUM	105	109	107	N	HANNA FILMS.	14	3802.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176687	61	FUNDAMENTALS OF CARRIER TELEPHONY PART-I :PRINCIPLES & APPLICATION	1972	120	6	U-64571-MUM	142.65	0x000066C900000000	1972-01-17 00:00:00	U. S. ARMY	12	88	0	B/28/7955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176688	61	TRL. OF THE LAST WAR	1984	120	6	U-2005-MUM	107.27	0x000077DD00000000	1984-01-06 00:00:00	TOHO CO. LTD, TOKYO, JAPAN	12	94	0	B/28/18711-MUM	105	110	108	N	UNITED PIONEER FILMS PVT LTD.	1	107.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176689	61	ORGANISATION ACCIDENT DON'T HAPPEN	1967	120	6	U-51927-MUM	109.12	0x000060BF00000000	1967-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6275-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176690	61	IRON AND STEEL	1968	120	6	U-53943-MUM	114.30	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/28/6510-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176691	61	BASIC D.C. METER MOVEMENT (BASIC ELECTRICITY)	1972	120	6	U-64572-MUM	43.89	0x000066C900000000	1972-01-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176692	51	MANSALA PANKH ASTAT	1983	120	6	U-707-MUM	3684.73	0x0000775800000000	1983-08-26 00:00:00	MADHAV SHINDE, SUREL CHITRA.	12	87	176	B/28/18436-MUM	105	109	107	N	SUREL CHITRA.	13	3684.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176693	44	DAWAT	1984	120	6	U-2006-MUM	3579.58	0x000077DC00000000	1984-01-05 00:00:00	DILIP DATT	12	87	176	B/28/18716-MUM	105	109	107	N	DILIP DATT PRODUCTIONS.	14	3579.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176694	61	INTRODUCING THE ATOM	1967	120	6	U-51928-MUM	224.94	0x000060BF00000000	1967-10-24 00:00:00	U. S. I. S.	12	88	0	B/28/6276-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176695	61	ANCIENT ROME	1968	120	6	U-53944-MUM	121.92	0x0000619E00000000	1968-06-03 00:00:00	CORONET FILMS	12	88	0	B/28/6509-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176696	44	KAHANI KISMAT KI	1984	120	6	U-2007-MUM	3782.52	0x000077DC00000000	1984-01-05 00:00:00	ARJUN HINGORANI.	12	87	176	B/28/18720-MUM	105	109	107	N	ARJUN HINGORANI.	15	3839.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176697	44	KAANCH AUR HEERA - TRL	1983	120	6	U-708-MUM	83.21	0x0000775800000000	1983-08-26 00:00:00	SUDARSHAN CHITRA.	12	94	0	B/28/18449-MUM	105	110	107	N	SUDARSHAN CHITRA.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176698	61	EARTH, ROTATION AND REVOLUTION	1968	120	6	U-53945-MUM	100.28	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/28/6512-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176699	61	HARDENING AND TEMPERING CARBON STEEL	1967	120	6	U-51929-MUM	126.49	0x000060BF00000000	1967-10-24 00:00:00	BRENT LABORATORIES.	12	94	0	B/28/6277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176700	61	VOLLEYBALL FOR BOYS	1984	120	6	U-2008-MUM	122.00	0x000077DD00000000	1984-01-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/18723-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176701	61	TJURUGNA	1968	120	6	U-53946-MUM	213.05	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28/6507-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176702	61	BEE KEEPING ON THE MOVE	1968	120	6	U-53947-MUM	109.24	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28/6506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176703	61	FRACTURES PART - 1	1984	120	6	U-2009-MUM	244.00	0x000077DD00000000	1984-01-06 00:00:00	NATIONAL COAL BOARD.	12	366	0	B/28/18724-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176704	44	SON OF INDIA	1983	120	6	U-709-MUM	4531.00	0x0000775900000000	1983-08-27 00:00:00	MEHBOOB PRODUCTIONS.	12	87	176	B/28/18438-MUM	105	109	107	N	MEHBOOB PRODUCTIONS.	17	4531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176705	44	CHHORA CHHORI	1967	120	6	U-51930-MUM	3581.70	0x000060C600000000	1967-10-31 00:00:00	KIDAR SHARMA.	12	87	176	B/28/6279-MUM	105	109	107	N	AMBITIOUS PICTURES.	12	3581.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176706	61	HOW AN ELECTRIC MOTOR WORKS	1984	120	6	U-2010-MUM	165.00	0x000077DD00000000	1984-01-06 00:00:00	MC - GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18714-MUM	105	110	108	N	N.E.&. I. FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176707	61	PLAY SAFE	1968	120	6	U-53948-MUM	110.64	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28/6505-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176708	61	FLOWERS	1983	120	6	U-710-MUM	140.21	0x0000775B00000000	1983-08-29 00:00:00	BURT RASHBY.	12	88	0	B/28/18461-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176709	61	INDIVIDUAL DIFFERENCES	1968	120	6	U-53949-MUM	274.32	0x0000619F00000000	1968-06-04 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/6499-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176710	44	RANGEEN RATEN	1967	120	6	U-51931-MUM	4057.50	0x000060CC00000000	1967-11-06 00:00:00	KEDAR SHARMA.	12	87	176	B/28/6280-MUM	105	109	107	N	AMBITIOUS PICTURES.	15	4057.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176711	61	ONE HUNDRED TWENTYFIVE YEARS LATER	1983	120	6	U-711-MUM	265.79	0x0000775B00000000	1983-08-29 00:00:00	FREEPORT JOURNAL STANDARD.	12	366	0	B/28/18460-MUM	105	110	108	N	UNITED STATES INFORMATION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176712	61	ANIMAL HABITATS	1972	120	6	U-64573-MUM	114.91	0x000066C900000000	1972-01-17 00:00:00	PAUL BURNFORD	12	88	0	B/28/7946-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176713	61	BETTER USE OF LEISURE TIME	1968	120	6	U-53950-MUM	121.92	0x0000619F00000000	1968-06-04 00:00:00	CORONET FILMS	12	88	0	B/28/6500-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176714	44	NAAG DEVATA	1972	120	6	U-64574-MUM	3920.64	0x000066CA00000000	1972-01-18 00:00:00	VINOD FILMS	12	87	176	B/28/7972-MUM	105	109	107	N	VINOD FILMS	14	3920.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176715	61	JULIUS CAESAR	1984	120	6	U-2011-MUM	379.48	0x000077DD00000000	1984-01-06 00:00:00	MC-GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18715-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	2	379.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176716	43	SATYAWADI HARISHCHANDRA	1967	120	6	U-51932-MUM	4340.66	0x000060CC00000000	1967-11-06 00:00:00	SHREE VISHNU CINETONE.	12	87	176	B/28/6278-MUM	105	109	107	N	SHREE VISHNU CINETONE.	15	4340.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176717	44	NAAG DEVATA - TRL	1972	120	6	U-64575-MUM	74.06	0x000066CA00000000	1972-01-18 00:00:00	VINOD FILMS	12	94	0	B/28/7973-MUM	105	110	107	N	VINOD FILMS	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176718	61	APOLLO 17 - ON THE SHOULDERS OF GIANTS	1983	120	6	U-712-MUM	314.25	0x0000775B00000000	1983-08-29 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION.	12	88	0	B/28/18459-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	314.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176719	61	CHARGING STORAGE BATTERIES	1968	120	6	U-53951-MUM	175.56	0x0000619F00000000	1968-06-04 00:00:00	U. S. ARMY	12	365	0	B/28/6503-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176720	61	THE MICROSCOPE AND ITS USE	1984	120	6	U-2012-MUM	111.00	0x000077DD00000000	1984-01-06 00:00:00	MC - GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18712-MUM	105	110	108	N	N. E. &. FILMS LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176721	61	THE TERRIBLE TOWS AND TRUSTING THREES	1967	120	6	U-51933-MUM	236.83	0x000060AE00000000	1967-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6282-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176722	70	FIDDLE DE DEE	1968	120	6	U-53952-MUM	44.20	0x0000619F00000000	1968-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6508-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176723	61	PROPERTIES OF ACIDS BASES & SALTS	1984	120	6	U-2013-MUM	302.00	0x000077DD00000000	1984-01-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	366	0	B/28/18713-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176724	61	THE UNITED STATES CONGRESS OF BY AND FOR THE PEOPLE	1983	120	6	U-713-MUM	281.03	0x0000775B00000000	1983-08-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/18458-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176725	61	LIFE IN THE GRASSLANDS	1968	120	6	U-53953-MUM	117.04	0x0000619F00000000	1968-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/6497-MUM	105	110	108	N	CHRISTIAN ASSOCIATION & RADIO & AUDIO VISUALS SERV	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176726	54	SHERNEE	1984	120	6	U-2014-MUM	3708.90	0x000077DE00000000	1984-01-07 00:00:00	SOHANLAL KANWAR.	12	87	176	B/28/18732-MUM	105	109	107	N	SOHANLAL KANWAR.	14	3719.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176727	61	FROM SOCIABLE SIX TO NOISY NINE	1967	120	6	U-51934-MUM	233.17	0x000060CD00000000	1967-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6281-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176728	51	PUTRA WHAVA AISA	1972	120	6	U-64576-MUM	4112.06	0x000066CB00000000	1972-01-19 00:00:00	D. S. JOSHI, SUDIN PICTURES	12	87	176	B/28/7974-MUM	105	109	107	N	D. S. JOSHI	15	4112.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176729	44	TRL. OF SURAJ AUR CHANDA	1984	120	6	U-2015-MUM	91.44	0x000077DE00000000	1984-01-07 00:00:00	SURAJ FILMS.	12	94	0	B/28/18699-MUM	105	110	107	N	SURAJ FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176730	44	DETECTIVE	1972	120	6	U-64577-MUM	3892.30	0x000066CD00000000	1972-01-21 00:00:00	AMIYA CHITRA	12	87	176	B/28/7976-MUM	105	109	107	N	AMIYA CHITRA	15	3892.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176731	61	IMPROVE YOUR PRONOUNCIATION	1968	120	6	U-53954-MUM	121.92	0x000061A000000000	1968-06-05 00:00:00	CORONET FILMS	12	88	0	B/28/6521-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176732	61	THE INDUSTRIAL REVOLUTION BEGINNINGS IN THE U. S.	1983	120	6	U-714-MUM	244.75	0x0000775B00000000	1983-08-29 00:00:00	JOHN BARNES.	12	88	0	B/28/18457-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176733	61	FACTS ABOUT FISH	1967	120	6	U-51935-MUM	104.85	0x000060CD00000000	1967-11-07 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/28/6283-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176734	61	CANDY KID (STRANGER THAN FICTION NO. 98)	1968	120	6	U-53955-MUM	287.73	0x000061A000000000	1968-06-05 00:00:00	UNIVERSAL PICTURES INDIA PVT. LTD.	12	366	0	B/28/6523-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176735	61	A FAREWELL TO ARMS - TRL	1968	120	6	U-53956-MUM	68.88	0x000061A000000000	1968-06-05 00:00:00	DAVID O. SELZNICK	12	94	0	B/28/6520-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176736	61	PUSSY CAT CAFE (STRANGER THAN FICTION NO. 104)	1968	120	6	U-53957-MUM	248.71	0x000061A000000000	1968-06-05 00:00:00	UNIVERSAL PICTURES	12	366	0	B/28/6522-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176737	61	THE RIVER	1968	120	6	U-53958-MUM	353.26	0x000061A600000000	1968-06-11 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/6514-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	353.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176738	44	ROOP KI RANI CHORO KA RAJA	1972	120	6	U-64578-MUM	4397.35	0x000066D000000000	1972-01-24 00:00:00	H. S. RAWALI, RAHUL THEATRES	12	87	176	B/28/7975-MUM	105	109	107	N	SANGHVI THEATRES	17	4397.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176739	46	MAINZ - RAAT	1984	120	6	U-2016-MUM	2951.38	0x000077E000000000	1984-01-09 00:00:00	M.R. SETH.	12	368	176	B/28/18734-MUM	105	109	107	N	M.R. FILMS.	11	2951.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176740	61	PRINCIPLES OF REFRIGERATION	1968	120	6	U-53959-MUM	221.89	0x000061A600000000	1968-06-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6517-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176741	61	SWEET LITTLE ANGELS	1984	120	6	U-2017-MUM	295.66	0x000077E000000000	1984-01-09 00:00:00	MUKHTAR AHMED.	12	366	0	B/28/18729-MUM	105	110	108	N	SANT DHAWAN, U. K. FILMS INTERNATIONAL.	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176742	61	TECHNIQUES OF ORGANIC CHEMISTRY PART IV	1968	120	6	U-53960-MUM	200.86	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	88	0	B/28/6481-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	200.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176743	44	DO THUG	1984	120	6	U-2018-MUM	3921.86	0x000077E000000000	1984-01-09 00:00:00	DHANPAT RAI.	12	87	176	B/28/18730-MUM	105	109	107	N	SARAS CHITRA.	14	3921.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176744	51	PRAPANCH	1972	120	6	U-64579-MUM	3884.98	0x000066D000000000	1972-01-24 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	87	176	B/28/7977-MUM	105	109	107	N	INDIAN NATIONAL PICTURES LTD.	14	3884.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176745	61	LOG DRIVE	1972	120	6	U-64580-MUM	324.61	0x000066D500000000	1972-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/7971-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176746	44	SHOLA AUR SHABNAM	1984	120	6	U-2019-MUM	4294.94	0x000077E100000000	1984-01-10 00:00:00	RAMESH SAIGALPARIJAT PICTURES.	12	87	176	B/28/18680-MUM	105	109	107	N	M/S SALGIA AND COMPANY	16	4294.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176747	61	E E CUMMINGS : THE MAKING OF A POET	1983	120	6	U-715-MUM	254.20	0x0000775B00000000	1983-08-29 00:00:00	HAROLD MANTELL, INC.	12	88	0	B/28/18456-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	254.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176748	61	THE OIL GEAR HYDRAULIC TRAVERSING MECHANISM :PRINCIPLES OF OPERATION	1972	120	6	U-64581-MUM	236.22	0x000066D500000000	1972-01-29 00:00:00	ARMY PICTORIAL SERVICE U.S. WAR DEPTT (USA)	12	88	0	B/28/7965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176749	61	THE KANGAROOS' PART I ( BIOGRAPHY )	1984	120	6	U-2020-MUM	120.00	0x000077E100000000	1984-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	88	0	B/28/18737-MUM	105	110	108	N	N. E. I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176750	61	VISION USA # 13	1983	120	6	U-716-MUM	281.98	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CRAVEN.	12	88	0	B/28/18455-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	281.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176751	61	THE KANGAROOS' PART I I	1984	120	6	U-2021-MUM	120.00	0x000077E100000000	1984-01-10 00:00:00	AUSTRALIAN COMMONWEALTH.	12	88	0	B/28/18738-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176752	61	THE FLAME AND THE ARROW - TRL	1972	120	6	U-64582-MUM	70.40	0x000066D900000000	1972-02-02 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/7980-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176753	61	THE FLAME AND THE ARROW	1972	120	6	U-64583-MUM	2517.04	0x000066D900000000	1972-02-02 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/7979-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	9	2517.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176754	61	TECHNIQUES OF ORGANIC CHEMISTRY PART II	1968	120	6	U-53961-MUM	217.1	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	366	0	B/28/6494-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	217.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176755	44	MODERN GIRL	1984	120	6	U-2022-MUM	3966.36	0x000077E300000000	1984-01-12 00:00:00	RAINBOW MOVIES.	15	87	176	B/28/18735-MUM	105	109	107	N	B. D. NARANG RAINBOW MOVIES.	16	3966.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176756	44	MERE BACHON KI MAA	1984	120	6	U-2023-MUM	286.00	0x000077E700000000	1984-01-16 00:00:00	GAUTAM BHATIA.	12	88	0	B/28/18746-MUM	105	110	107	N	GAUTAM BHATIA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176757	61	EID MUBARAK (BENGALI, MARATHI, GUJARATHI........)	1972	120	6	U-64584-MUM	564.00	0x000066DC00000000	1972-02-05 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7983-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176758	61	MOUNTAIN FORTRESS	1967	120	6	U-51936-MUM	1154.07	0x000060CF00000000	1967-11-09 00:00:00	WARNER BROS PICTURES INC.	12	365	0	B/28/6285-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	5	1154.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176759	61	VISION USA # 12	1983	120	6	U-717-MUM	292.91	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CRAVEN.	12	88	0	B/28/18454-MUM	105	110	108	N	U. S. I. S.	1	292.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176760	61	TECHNIQUES OF ORGANIC CHEMISTRY PART I	1968	120	6	U-53962-MUM	123.96	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	88	0	B/28/6479-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176761	61	TECHNIQUES OF ORGANIC CHEMISTRY PART III	1968	120	6	U-53963-MUM	127.71	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	88	0	B/28/6495-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	127.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176762	44	TRL. OF SHAITAN	1984	120	6	U-2024-MUM	89.92	0x000077E700000000	1984-01-16 00:00:00	A. A. NADIADWALA.	15	94	0	B/28/18745-MUM	105	110	107	N	A. G. FILMS PVT LTD.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176763	61	VISION USA # 10	1983	120	6	U-718-MUM	288.65	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CRAVEN.	12	88	0	B/28/18452-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	288.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176764	44	MADH BHARE NAIN	1968	120	6	U-53964-MUM	3805.43	0x000061A800000000	1968-06-13 00:00:00	FORTUNE FILMS	12	87	176	B/28/6525-MUM	105	109	107	N	FORTUNE FILMS	14	3805.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176765	61	THE COURT DANCER	1972	120	6	U-64585-MUM	2357.31	0x000066DF00000000	1972-02-08 00:00:00	WADIA MOVIETONE	12	87	176	B/28/7978-MUM	105	109	108	N	WADIA MOVIETONE	8	2357.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176766	44	BADMASH	1984	120	6	U-2025-MUM	3960.88	0x000077E800000000	1984-01-17 00:00:00	DHANPAT RAI.	12	87	176	B/28/18733-MUM	105	109	107	N	SARAS CHITRA.	14	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176767	44	TRL. OF SANT GYANESHWAR	1984	120	6	U-2026-MUM	94.00	0x000077E800000000	1984-01-17 00:00:00	RANGLPK, RAMRAG NAHTA.	12	94	0	B/28/18740-MUM	105	110	107	N	MOHAN. G. SULIBHAVI	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176768	61	BLAZING A TRAIL TO THE STARS	1968	120	6	U-53965-MUM	1423.37	0x000061A900000000	1968-06-14 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/6524-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	1423.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176769	61	FISH SPOLIAGE CONTROL	1972	120	6	U-64586-MUM	105.15	0x000066E200000000	1972-02-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	88	0	B/28/8004A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176770	44	CHUK AND GEK	1968	120	6	U-53966-MUM	1363.37	0x000061AA00000000	1968-06-15 00:00:00	GORKI FILM STUDIO	12	88	0	B/28/6529-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1363.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176771	51	CHHOTE JAWAN	1984	120	6	U-2027-MUM	3553.00	0x000077E900000000	1984-01-18 00:00:00	SADANAND DESAI.	12	87	176	B/28/18750-MUM	105	109	107	N	SUBODH CHITRA	14	3553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176772	61	THE GUNS OF NAVARONE	1972	120	6	U-64587-MUM	4485.13	0x000066E200000000	1972-02-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/28/8009-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	20	4485.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176773	64	BIDESIYA	1984	120	6	U-2028-MUM	3954.03	0x000077E900000000	1984-01-18 00:00:00	BACHUBHAI SHAH.	12	87	176	B/28/18749-MUM	105	109	107	N	BACHUBHAI SHAH.	14	3954.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176774	61	HEAR ME GOOD - TRL	1968	120	6	U-53967-MUM	56.39	0x000061AA00000000	1968-06-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/6532-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176775	61	HEAR ME GOOD	1968	120	6	U-53968-MUM	2148.23	0x000061AA00000000	1968-06-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/6531-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2148.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176776	61	TRAILER OF THE SMASHING BIRD I USED TO KNOW	1984	120	6	U-2029-MUM	61.50	0x000077EA00000000	1984-01-19 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/28/18748-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	61.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176777	61	THE SLIDE RULE PROPORTION PERCENTAGE SQUARES & SQUARE ROOTS	1972	120	6	U-64588-MUM	228.60	0x000066E600000000	1972-02-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176778	44	SCOUT CAMP	1968	120	6	U-53969-MUM	2424.68	0x000061AA00000000	1968-06-15 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/6530-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2424.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176779	44	PAHADON KI PUKAR	1984	120	6	U-2030-MUM	524.56	0x000077EC00000000	1984-01-21 00:00:00	CHILDREN' S FILMS SOCIETY.	12	88	0	B/28/18753-MUM	105	110	107	N	CHILDREN' S FILMS SOCIETY	2	524.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176780	61	VISION USA # 11	1983	120	6	U-719-MUM	273.10	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CRAVEN FOLM CORPORATION.	12	88	0	B/28/18453-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	273.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176781	44	NANHE MUNNE SITARE	1984	120	6	U-2031-MUM	192.02	0x000077EC00000000	1984-01-21 00:00:00	A. K. CHAKRAVARTY.	12	88	0	B/28/18755-MUM	105	110	107	N	CHILDREN' S FILMS SOCIETY.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176782	61	PRINCIPLES OF ENDOCRINE ACTIVITY	1972	120	6	U-64589-MUM	175.56	0x000066E600000000	1972-02-15 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/28/7998-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176783	44	NIGHT CLUB	1968	120	6	U-53970-MUM	3978.25	0x000061AA00000000	1968-06-15 00:00:00	VARMA PICTURES	12	87	176	B/28/6533-MUM	105	109	107	N	VARMA PICTURES	15	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176784	61	MAGIC	1983	120	6	U-720-MUM	110.95	0x0000775C00000000	1983-08-30 00:00:00	PROMPT SERVICE.	12	88	0	B/28/18428-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	110.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176785	61	THE ATOM & BIOLOGICAL SCIENCE	1967	120	6	U-51937-MUM	128.02	0x000060D000000000	1967-11-10 00:00:00	E. B. FILMS.	12	88	0	B/28/6286-MUM	105	110	108	N	E. B. FILMS.	2	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176786	44	PANCH PUTALIYAN	1984	120	6	U-2032-MUM	681.00	0x000077EC00000000	1984-01-21 00:00:00	CHILDREN' S FILM SOCIETY.	12	88	0	B/28/18754-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY.	3	681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176787	61	VACUUM TUBES :THE TRIODE AND MULTI PURPOSE TUBES	1972	120	6	U-64590-MUM	153.62	0x000066E800000000	1972-02-17 00:00:00	U. S. ARMY FORCE (USA)	12	88	0	B/28/7993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176788	61	ZOO BABIES	1968	120	6	U-53971-MUM	121.92	0x000061AC00000000	1968-06-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/6528-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176789	61	PRINCIPLES OF LUBRICATION	1972	120	6	U-64591-MUM	177.08	0x000066E800000000	1972-02-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	177.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176790	61	SPEEDING AHEAD	1983	120	6	U-721-MUM	426.20	0x0000775C00000000	1983-08-30 00:00:00	RUSTOM MASTER.	12	366	0	B/28/18429-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	426.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176791	61	CIRCUS BOY	1972	120	6	U-64592-MUM	1377.65	0x000066E800000000	1972-02-17 00:00:00	J. ARTHUR RANK ORGANISATION (U. K.)	12	88	0	B/28/7966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	1377.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176792	61	PETROLEUM AND ITS PRODUCTS	1968	120	6	U-53972-MUM	124.36	0x000061AC00000000	1968-06-17 00:00:00	EDITD PICTURES SYSTEM	12	88	0	B/28/6527-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176793	61	LAD A DOG	1972	120	6	U-64593-MUM	2681.63	0x000066E900000000	1972-02-18 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/7991-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	1	2681.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176794	61	OBLIQUECONES AND TRANSITION DEVELOPMENT	1967	120	6	U-51939-MUM	99.06	0x000060D000000000	1967-11-10 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6287-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176795	61	SANTINIKETAN (HINDI, TAMIL, TELUGU & BENGALI)	1972	120	6	U-64594-MUM	337.71	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	366	0	B/28/8019A-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	337.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176796	61	PERCEPTION	1968	120	6	U-53973-MUM	186.54	0x000061AC00000000	1968-06-17 00:00:00	MC GRAWHILL TEXT FILMS CO.	12	88	0	B/28/6526-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176797	61	THE DANGER SIGNAL	1983	120	6	U-722-MUM	294.74	0x0000775C00000000	1983-08-30 00:00:00	T. K. RAJHUNS, TELEVISION FILMS OF INDIA	12	88	0	B/28/18430-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176798	44	PHIR WOHI DIL LAYA HOON	1984	120	6	U-2033-MUM	4570.77	0x000077EC00000000	1984-01-21 00:00:00	M/S NASIR HUSAIN FILMS PVT LTD.	12	87	176	B/28/18753A-MUM	105	109	107	N	M/S NASIR HUSAIN FILMS PVT LTD.	18	4570.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176799	129	INDIA INDEPENDENT	1972	120	6	U-64595-MUM	571.69	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/28/8021-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	571.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176800	57	INSAAF KI THE AA	1984	120	6	U-2034-MUM	3779.52	0x000077EF00000000	1984-01-24 00:00:00	DEEPAK ASHA.	12	87	176	B/28/18763-MUM	105	109	107	N	DEEPAK ASHA.	14	3779.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176801	61	SAILORS OF TOMORROW (HINDI, TAMIL, TELUGU.....)	1972	120	6	U-64596-MUM	312.72	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/28/8023A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	312.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176802	51	DILLICHI KAHANI	1972	120	6	U-64597-MUM	1614.83	0x000066E900000000	1972-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7986-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1614.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176803	61	TRL. OF THE TRAIN	1984	120	6	U-2035-MUM	120.39	0x000077EF00000000	1984-01-24 00:00:00	JULES BRIEKE	12	94	0	B/28/18758-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176804	45	DEHLIYA ITIHASA	1972	120	6	U-64598-MUM	1612.09	0x000066E900000000	1972-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7990-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176805	61	THE FRUSTRATING FOURS AND FASCINATING FIVES	1967	120	6	U-51940-MUM	239.26	0x000060D300000000	1967-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176806	61	INVITATION TO AN INDIAN WEDDING (GER & FRENCH)	1983	120	6	U-723-MUM	1743.00	0x0000775C00000000	1983-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	365	0	B/28/18432-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	1743.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176807	44	EXERCISE AND HEALTH	1968	120	6	U-53974-MUM	120.09	0x000061AF00000000	1968-06-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/6538-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176808	61	DIGESTION OF FOOD	1968	120	6	U-53975-MUM	118.87	0x000061B000000000	1968-06-21 00:00:00	ENCY CLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/6539-MUM	105	110	108	N	PUNJAB AGRICULTURAL UNIVERSITY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176809	61	CHETAK (MARATHI, GUJARATI, PUNJABI, ORISSA....)	1972	120	6	U-64599-MUM	686.40	0x000066E900000000	1972-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7987-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	686.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176810	61	TRL. OF ARIZONA COLT	1984	120	6	U-2036-MUM	98.44	0x000077EF00000000	1984-01-24 00:00:00	LEONE FILMS ORPHEE PRODUCTIONS.	12	94	0	B/28/18762-MUM	105	110	108	N	KALLO BROTHERS	1	98.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176811	61	THE GYROSCOPE AND GRAVITATION	1972	120	6	U-64600-MUM	157.58	0x000066E900000000	1972-02-18 00:00:00	U. S. ARMY	12	88	0	B/28/7994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION LTD.	2	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176812	61	HIGH TIDE IN NEW FOUND LAND	1967	120	6	U-51941-MUM	226.15	0x000060D000000000	1967-11-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	226.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176813	61	FROM LAGOON TO SEA (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU.............)	1983	120	6	U-724-MUM	359.00	0x0000775C00000000	1983-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18431-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	359.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176814	44	DAAERA	1984	120	6	U-2037-MUM	4260.49	0x000077F300000000	1984-01-28 00:00:00	M/S. KAMAL PICTURES.	12	87	176	B/28/18742-MUM	105	109	107	N	M/S. KAMAL PICTURES.	16	4260.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176815	61	TRL. OF 100 RIFLES	1984	120	6	U-2038-MUM	77.98	0x000077F700000000	1984-02-01 00:00:00	MARVIN SCHWARTZ.	12	94	0	B/28/18765-MUM	105	110	107	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	77.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176816	61	GET RID OF RATS	1967	120	6	U-51942-MUM	114.60	0x000060D300000000	1967-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6290-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	16	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176817	61	KEEPING YOUR CAR FIT	1984	120	6	U-2039-MUM	129.54	0x000077F700000000	1984-02-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18740A-MUM	105	110	107	N	N. E. &. I. FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176818	61	THE TEN COMMANDMENTS - TRL	1967	120	6	U-51944-MUM	224.03	0x000060D400000000	1967-11-14 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/28/6296-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176819	61	MUSIC OF INDIA SANTOOR	1983	120	6	U-725-MUM	367.28	0x0000775C00000000	1983-08-30 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	88	0	B/28/18433-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	367.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176820	61	SPY SMASHER - TRL	1967	120	6	U-51945-MUM	99.97	0x000060D400000000	1967-11-14 00:00:00	REPUBLIC PICTURES.	12	94	0	B/28/6295-MUM	105	110	108	N	M. B. BILIMORIA & SON.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176821	85	RHYTHM OF KERALA	1983	120	6	U-726-MUM	494.00	0x0000775C00000000	1983-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/18427-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	494.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176822	61	FIRST IMPRESSIONS	1983	120	6	U-727-MUM	243.84	0x0000775C00000000	1983-08-30 00:00:00	U. S. NAVY	12	88	0	B/28/18412-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176823	61	HET OPEN VENSTER (OPEN WINDOW)	1967	120	6	U-51946-MUM	199.95	0x000060D400000000	1967-11-14 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	88	0	B/28/6293-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176824	61	FUNDAMENTALS OF CARRIER TELEPHONY PART - 1 : PRINCIPLES & APPLICATION	1983	120	6	U-728-MUM	142.65	0x0000775C00000000	1983-08-30 00:00:00	U. S. ARMY.	12	88	0	B/28/18416-MUM	105	110	108	N	N. E. & I. F. LTD.	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176825	44	BANDHAN	1967	120	6	U-51947-MUM	4078.22	0x000060D500000000	1967-11-15 00:00:00	SIRCAR PRODUCTIONS.	12	87	176	B/28/6297-MUM	105	109	108	N	RAJSHRI PICTURES PVT. LTD.	14	4078.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176826	61	FILING TEMPLATE METAL	1983	120	6	U-729-MUM	166.12	0x0000775C00000000	1983-08-30 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18413-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176827	61	IN THE BUSH	1983	120	6	U-730-MUM	78.00	0x0000775C00000000	1983-08-30 00:00:00	AUSTRALIAN COMMANWEALTH FILM.	12	88	0	B/28/18424-MUM	105	110	108	N	N. E. & I. F. LTD.	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176828	44	NAYA ANDAZ	1967	120	6	U-51948-MUM	4138.88	0x000060D500000000	1967-11-15 00:00:00	K. AMARNATH.	12	87	176	B/28/6294-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS.	15	4138.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176829	44	NAU BAHAR	1967	120	6	U-51949-MUM	3960.57	0x000060E400000000	1967-11-30 00:00:00	NEW PREMIER FILMS LTD.	15	87	176	B/28/6298-MUM	105	109	107	N	M. S. AHLUWALIA.	16	3960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176830	44	GYAN KE RATAN	1967	120	6	U-51950-MUM	626.36	0x000060E400000000	1967-11-30 00:00:00	M. NANABHAI.	12	366	0	B/28/6300-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION.	2	626.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176831	44	NAUSHERWAN - E - ADILALIAS FAR & AUR MOHABBAT	1967	120	6	U-51951-MUM	3744.04	0x000060E500000000	1967-12-01 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/6299-MUM	105	109	107	N	MINERVA MOVIETONE.	17	3744.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176832	44	GEETA MERA NAAM - TRL	1984	120	6	U-2040-MUM	103.63	0x000077F700000000	1984-02-01 00:00:00	SHRI ATTAM PRAKASH	12	94	0	B/28/18752-MUM	105	110	107	N	M/S. LAXMI FILMS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176833	44	ALAM ARA	1967	120	6	U-51952-MUM	3735.63	0x000060E500000000	1967-12-01 00:00:00	DESAI FILMS.	15	87	176	B/28/6301-MUM	105	109	107	N	DESAI FILMS.	13	3735.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176834	61	THE FLOW PROCESS : CHART HOW TO USE IT	1983	120	6	U-731-MUM	169.78	0x0000775C00000000	1983-08-30 00:00:00	U. S. OFFICE OF SCIENTIFIC RESEARCH & DEVELOPMENT	12	88	0	B/28/18415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	169.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176835	51	NIRUPAMA ANI PARI RANI	1984	120	6	U-2041-MUM	2279.90	0x000077FA00000000	1984-02-04 00:00:00	VINAY KALE.	12	87	176	B/28/18768-MUM	105	109	107	N	VINAY KALE	8	2279.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176836	61	PRINCIPLES OF CHROMOTOGRAPHY	1968	120	6	U-53976-MUM	219.46	0x000061B000000000	1968-06-21 00:00:00	DATA FILM PRODUCTIONS LTD.	12	88	0	B/28/6540-MUM	105	110	108	N	PUNJAB AGRICULTURAL UIVERSITY	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176837	61	RAMAYANA IN KOODIATTAM AND KATHAKALI	1984	120	6	U-2042-MUM	222.50	0x000077FA00000000	1984-02-04 00:00:00	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADAM	12	88	0	B/28/18764-MUM	105	110	108	N	S.C. BANSAL.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176838	44	10 O'CLOCK	1968	120	6	U-53977-MUM	3511.30	0x000061B100000000	1968-06-22 00:00:00	NIAGRA PICTURES	15	87	176	B/28/6534-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	12	3511.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176839	44	U. S. A.	1967	120	6	U-51953-MUM	502.92	0x000060E800000000	1967-12-04 00:00:00	HENRY STRAUSS PRODUCTION.	12	366	0	B/28/6303-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	5	502.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176840	51	SUPHALACHA KALPTARU	1984	120	6	U-2043-MUM	121.92	0x000077FE00000000	1984-02-08 00:00:00	ANANT THAKUR.	12	366	0	B/28/18771-MUM	105	110	107	N	S. M. KAPSE,	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176841	85	INDIANSKIE TROFEUM	1983	120	6	U-732-MUM	268.00	0x0000775C00000000	1983-08-30 00:00:00	FILM POLSKI.	12	88	0	B/28/18382-MUM	105	110	108	N	N. E. & I. F. LTD.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176842	44	CHAMPAKALI	1968	120	6	U-53978-MUM	3999.59	0x000061B100000000	1968-06-22 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/28/6541-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	15	3999.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176843	44	PUTLIBAI - TRL	1984	120	6	U-2044-MUM	121.92	0x000077FE00000000	1984-02-08 00:00:00	ADARSHLOK.	12	94	0	B/28/18769-MUM	105	110	107	N	ADARSHLOK.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176844	44	POST BOX 999	1968	120	6	U-53979-MUM	3842.92	0x000061B100000000	1968-06-22 00:00:00	RAVINDRA DAVE	12	87	176	B/28/6542-MUM	105	109	107	N	JASUMATI R. DAVE	14	3842.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176845	44	JHOOM UTHA AKASH	1983	120	6	U-733-MUM	3542.98	0x0000775F00000000	1983-09-02 00:00:00	Y. N. KAPOOR.	12	87	176	B/28/18447-MUM	105	109	107	N	BAHAR MILAN PRODUCTIONS.	15	3747.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176846	51	DHARMA KANYA	1984	120	6	U-2045-MUM	3958.44	0x000077FE00000000	1984-02-08 00:00:00	DAMAYANTI MADHAV SHINDE.	12	87	176	B/28/18770-MUM	105	109	107	N	RAJ LAXMI CHITRA.	13	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176847	61	THE STATE AND THE NATION	1968	120	6	U-53980-MUM	165.52	0x000061B300000000	1968-06-24 00:00:00	MIKARO STUDIOS	12	88	0	B/28/6544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	165.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176848	61	THE GREATEST TREASURE	1967	120	6	U-51954-MUM	200.56	0x000060E800000000	1967-12-04 00:00:00	NORWOOD STUDIOS.	12	88	0	B/28/6302-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	200.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176849	44	DHUAAN	1984	120	6	U-2046-MUM	4135.83	0x000077FE00000000	1984-02-08 00:00:00	ROOPNAGAR PVT LTD.	12	87	176	B/28/18560-MUM	105	109	107	N	ROOPNAGAR PVT LTD.	15	4135.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176850	61	FOCUS ON THE FINGER PRINTING	1983	120	6	U-734-MUM	115.82	0x0000775F00000000	1983-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/18411-MUM	105	110	108	N	N. E. & I. F. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176851	61	DARK INTERLUDE	1968	120	6	U-53981-MUM	354.79	0x000061B300000000	1968-06-24 00:00:00	LOUIS W. KELLMAN	12	88	0	B/28/6545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	354.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176852	61	THE ELECTRON AN INTRODUCTION	1968	120	6	U-53982-MUM	175.56	0x000061B300000000	1968-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6518-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176853	61	FAST SANDWICH MAKING	1983	120	6	U-735-MUM	92.30	0x0000775F00000000	1983-09-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18417-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176854	61	OSS 117 - TERROR IN TOKYO - TRL	1984	120	6	U-2047-MUM	111.55	0x000077FF00000000	1984-02-09 00:00:00	ANDRE HUNEBELLE.	12	94	0	B/28/18766-MUM	105	110	108	N	MR. P. NARAYAN SWAMI	1	111.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176855	44	TEESRA KAUN - TRL	1984	120	6	U-2048-MUM	90.00	0x0000780000000000	1984-02-10 00:00:00	BINDU KALA MANDIR	12	94	0	B/28/18772-MUM	105	110	107	N	BINDU KALA MANDIR	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176856	61	THE SHAPER	1968	120	6	U-53983-MUM	156.97	0x000061B300000000	1968-06-24 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/6515-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176857	61	BIGAMIST - TRL	1967	120	6	U-51955-MUM	60.96	0x000060EA00000000	1967-12-06 00:00:00	FILMAKERS PRODUCTIONS INC.	12	94	0	B/28/6308-MUM	105	110	108	N	TRADE IMPEX PRIVATE LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176858	44	SHAHEED	1984	120	6	U-2049-MUM	4376.92	0x0000780000000000	1984-02-10 00:00:00	FILMISTAN PVT. LTD.	15	87	176	B/28/18773-MUM	105	109	107	N	FILMISTAN PVT LTD.	16	4376.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176859	129	FIRST AID (PRATHAM SAHAYATA)	1968	120	6	U-53984-MUM	170.69	0x000061B400000000	1968-06-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/6549-50-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176860	61	I WAS A MALE WAR BRIDE	1962	120	6	U-35001-MUM	2932.17	0x000058BE00000000	1962-03-15 00:00:00	20 TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/28/4012--MUM	105	109	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	11	2978.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176861	61	THE SEAPREME COURT	1968	120	6	U-53985-MUM	195.87	0x000061B600000000	1968-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	88	0	B/28/6557-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	195.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176862	44	SHREE RAMBHAKTA HANUMAN - TRL	1984	120	6	U-2050-MUM	110.03	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES.	12	94	0	B/28/18774-MUM	105	110	107	N	BASANT PICTURES.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176863	44	NAGLOK	1968	120	6	U-53986-MUM	3860.90	0x000061B800000000	1968-06-29 00:00:00	SHIV SHAKTI PRODUCTIONS	12	87	176	B/28/6551-MUM	105	109	107	N	CINERA	14	3860.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176864	61	HOBBING A SPUR, GEAR PART I : SETTING UP THE CHANGE GEARS	1983	120	6	U-736-MUM	165.81	0x0000775F00000000	1983-09-02 00:00:00	OFFICE OF EDUCATION, U. S. GOVT.	12	88	0	B/28/18421-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176865	61	COMMUNITY HEALTH AND YOU	1967	120	6	U-51956-MUM	114.60	0x000060CD00000000	1967-11-07 00:00:00	AUDIO PRODUCTION.	12	88	0	B/28/6310-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176866	61	SEA URCHIN PART I	1962	120	6	U-35002-MUM	137.16	0x000058C200000000	1962-03-19 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/28/4017-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176867	44	MR. X	1968	120	6	U-53987-MUM	4304.08	0x000061BA00000000	1968-07-01 00:00:00	SIPPY FILMS	12	87	176	B/28/6552-MUM	105	109	107	N	SIPPY FILMS	15	4304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176868	61	TO CATCH AN ELEPHANT	1983	120	6	U-737-MUM	365.76	0x0000776000000000	1983-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/18426-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176869	61	SEA URCHIN PART II	1962	120	6	U-35003-MUM	149.35	0x000058C200000000	1962-03-19 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/28/4018-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176870	61	FAITH TRIUMPHANT	1967	120	6	U-51957-MUM	243.84	0x000060EB00000000	1967-12-07 00:00:00	ANTHUR RANK.	12	366	0	B/28/6309-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO - VISUAL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176871	61	FILING	1983	120	6	U-738-MUM	169.77	0x0000776000000000	1983-09-03 00:00:00	U. S. NAVY.	12	88	0	B/28/18414-MUM	105	110	108	N	N. E. & I. F. LTD.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176872	61	A PLACE IN THE SUN - TRL	1962	120	6	U-35004-MUM	72.54	0x000058D000000000	1962-04-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	94	0	B/28/4020-MUM	105	110	108	N	PARAMOUNT FILMS INDIA PVT LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176873	61	GIVE YOUR EGGS A BREAK	1983	120	6	U-739-MUM	92.30	0x0000776000000000	1983-09-03 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18420-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176874	61	GRINDING A STRAIGHT HOLE	1983	120	6	U-740-MUM	194.77	0x0000776000000000	1983-09-03 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18419-MUM	105	110	108	N	N. E. & I. F. LTD.	2	194.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176875	61	FILM AND YOU	1967	120	6	U-51958-MUM	227.08	0x000060EF00000000	1967-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/6311-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176876	44	SAZZA	1968	120	6	U-53988-MUM	3233.93	0x000061BA00000000	1968-07-01 00:00:00	GOPALDAS PARMANAND SIPPY	12	87	176	B/28/6553A-MUM	105	109	107	N	G. P. PRODUCTIONS	12	3233.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176877	61	THE GYROSCOPE AND GRAVITATION (GYRO-COMPASS)	1983	120	6	U-741-MUM	157.58	0x0000776000000000	1983-09-03 00:00:00	U. S. NAVY.	12	88	0	B/28/18418-MUM	105	110	108	N	N. E. & I. F. LTD.	2	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176878	61	THE MAN IN THE IRON MASK	1962	120	6	U-35005-MUM	3228.13	0x000058E000000000	1962-04-18 00:00:00	EDWARD SMALL (USA)	12	87	176	B/28/4023-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	12	3228.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176879	44	NAG-PANCHAMI	1968	120	6	U-53989-MUM	3698.14	0x000061BA00000000	1968-07-01 00:00:00	VINOD C. DESAI	12	87	176	B/28/6558-MUM	105	109	107	N	VINOD C. DESAI	14	3698.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176880	44	FLYING PRINCE	1983	120	6	U-742-MUM	3202.00	0x0000776200000000	1983-09-05 00:00:00	BASANT PICTURES.	12	87	176	B/28/18434-MUM	105	109	107	N	BASANT PICTURES.	12	3202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176881	44	RAJ SINHASAN	1968	120	6	U-53990-MUM	3435.40	0x000061BA00000000	1968-07-01 00:00:00	JAGAT KUMAR	12	87	176	B/28/6560-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	12	3435.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176882	61	THE MAN IN THE IRON MASK - TRL	1962	120	6	U-35006-MUM	89.00	0x000058E000000000	1962-04-18 00:00:00	EDWARD SMALL (USA)	12	94	0	B/28/4024-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176883	61	YOUR FOREST HERITAGE	1967	120	6	U-51959-MUM	201.17	0x000060EF00000000	1967-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6312-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176884	44	CHAL BAAZ	1968	120	6	U-53991-MUM	3772.51	0x000061BD00000000	1968-07-04 00:00:00	NEO LITE FILMS	12	87	176	B/28/6559-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	14	3772.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176885	44	BACHPAN	1983	120	6	U-743-MUM	3550.00	0x0000776200000000	1983-09-05 00:00:00	BASANT PICTURES.	12	87	176	B/28/18435-MUM	105	109	107	N	BASANT PICTURES.	13	3550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176886	44	PARVARISH	1968	120	6	U-53992-MUM	3952.34	0x000061BE00000000	1968-07-05 00:00:00	MAHIPATRAY SHAH	12	87	176	B/28/6561-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3952.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176887	61	PRINCIPLE OF THE ENTRACTION OF PENICILLIN	1962	120	6	U-35011-MUM	128.93	0x000058E800000000	1962-04-26 00:00:00	I. C. I. LTD.	12	363	0	B/28/4010-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	128.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176888	44	DIL-RUBA	1983	120	6	U-745-MUM	3325.12	0x0000776300000000	1983-09-06 00:00:00	MESSRS LOTUS ORIENT FILMS.	15	87	176	B/28/18448-MUM	105	109	107	N	SURESH D. DIVEKAR.	14	3325.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176889	44	TANGLE WOOD	1968	120	6	U-53993-MUM	213.36	0x000061BF00000000	1968-07-06 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/6543-MUM	105	110	107	N	U. S. INFORMATION SERVICE	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176890	54	MUKLAWA	1967	120	6	U-51960-MUM	3584.45	0x000060EF00000000	1967-12-11 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6314-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3584.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176891	45	BHARAT DARSHAN	1983	120	6	U-746-MUM	2905.05	0x0000776300000000	1983-09-06 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/18440-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	11	2905.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176892	44	PAINTING AN ABSTRACTION (MARATHI, GUJARATI)	1968	120	6	U-53994-MUM	110.34	0x000061BF00000000	1968-07-06 00:00:00	E. B. FILMS	12	88	0	B/28/6546-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176893	61	MY FAVORITE SPY	1962	120	6	U-35013-MUM	1036.32	0x000058E900000000	1962-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	366	0	B/28/4029-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	3	1036.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176894	61	PREPARING THE WOOD	1967	120	6	U-51961-MUM	125.58	0x000060F300000000	1967-12-15 00:00:00	BRENT LABORATORIES.	12	88	0	B/28/6317-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	125.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176895	51	SUBHADRA HARAN	1983	120	6	U-748-MUM	3961.00	0x0000776400000000	1983-09-07 00:00:00	BASANT PICTURES.	12	87	176	B/28/18464-MUM	105	109	107	N	BASANT PICTURES.	15	3961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176896	61	FIGHTING FISH	1968	120	6	U-53995-MUM	111.25	0x000061BF00000000	1968-07-06 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	363	0	B/28/6555-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION SERVICE	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176897	61	SONS OF THE DESERT	1962	120	6	U-35014-MUM	1908.65	0x000058E900000000	1962-04-27 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	366	0	B/28/4030-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	7	1908.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176898	44	NAV RATRI	1968	120	6	U-53996-MUM	4106.27	0x000061C200000000	1968-07-09 00:00:00	BHAGYODAYA PICTURES	12	87	176	B/28/6564-MUM	105	109	107	N	BHAGYODAYA PICTURES	14	4106.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176899	44	KAANCH AUR HEERA	1983	120	6	U-750-MUM	3340.31	0x0000776400000000	1983-09-07 00:00:00	SUDARSHAN CHITRA.	12	87	176	B/28/18450-MUM	105	109	107	N	SUDARSHAN CHITRA.	14	3451.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176900	44	MOTI MAHAL	1968	120	6	U-53997-MUM	4159.00	0x000061C200000000	1968-07-09 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/28/6562-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	15	4159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176901	61	THE CORSICAN BROTHERS	1962	120	6	U-35015-MUM	3122.98	0x000058F000000000	1962-05-04 00:00:00	EDWARD SMALL (USA)	12	87	176	B/28/4021-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	12	3122.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176902	51	AANDHALA MARTO DOLA	1983	120	6	U-751-MUM	4145.90	0x0000776600000000	1983-09-09 00:00:00	D. K. KONDKE, SADICHHA CHITRA.	12	87	176	B/28/18409-MUM	105	109	107	N	SADICHHA CHITRA.	16	4145.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176903	44	PHAGUN	1968	120	6	U-53998-MUM	4218.13	0x000061C300000000	1968-07-10 00:00:00	BHIBHUTI MITRA	12	87	176	B/28/6565-MUM	105	109	107	N	MITRA PRODUCTIONS	15	4218.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176904	61	THE CORSICAN BROTHERS - TRL	1962	120	6	U-35016-MUM	84.12	0x000058F000000000	1962-05-04 00:00:00	EDWARD SMALL (USA)	12	94	0	B/28/4022-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176905	61	HEREDITY AND PRENATAL DEVELOPMENT	1967	120	6	U-51962-MUM	250.85	0x000060F300000000	1967-12-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/6316-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	250.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176906	60	MECCA DURING HAJ PERIOD	1968	120	6	U-53999-MUM	724.20	0x000061C300000000	1968-07-10 00:00:00	MIER STUDIO (MICCA)	12	366	0	B/28/6563-MUM	105	110	107	N	J. L. SHOHET	3	724.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176907	44	HUSN-KA-CHOR	1983	120	6	U-747-MUM	4361.00	0x0000776400000000	1983-09-07 00:00:00	BASANT PICTURES.	12	87	176	B/28/18468-MUM	105	109	107	N	H. B. WADIA.	16	4361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176908	61	CHASE A CROOKED SHADOW	1968	120	6	U-54000-MUM	2392.98	0x000061C400000000	1968-07-11 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/28/6566-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) CORPN.	10	2392.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176909	57	UMAR MARVI	1983	120	6	U-749-MUM	4005.07	0x0000776400000000	1983-09-07 00:00:00	FAZLANI FILMS.	12	87	176	B/28/18467-MUM	105	109	107	N	T. M. BIHARI.	17	4005.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176910	61	BRICKS AND MORTAR	1967	120	6	U-51963-MUM	107.29	0x000060F700000000	1967-12-19 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/6320-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176911	61	OPERATION AND CARE OF R. C. A. 400	1967	120	6	U-51964-MUM	199.64	0x000060F800000000	1967-12-20 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	366	0	B/28/6321-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176912	61	TOMORROW MAY BE TOO LATE (HINDI, TAMIL, TELUGU, BENGALI.............)	1983	120	6	U-752-MUM	283.00	0x0000776B00000000	1983-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18520-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176913	44	APRADH	1983	120	6	U-753-MUM	3711.86	0x0000776C00000000	1983-09-15 00:00:00	FEROZ KHAN.	12	87	176	B/28/17255-MUM	105	109	107	N	F. K. INTERNATIONAL	16	3711.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176914	51	AASEL MAZA HARI	1983	120	6	U-754-MUM	4222.83	0x0000776E00000000	1983-09-17 00:00:00	PUNEET CHITRA.	12	87	176	B/28/18466-MUM	105	109	107	N	S. R. DABHOLKAR.	16	4222.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176915	44	SHREE RAMBHAKTA HANUMAN	1984	120	6	U-2051-MUM	3934.05	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES	12	87	176	B/28/1875-MUM	105	109	107	N	BASANT PICTURES	14	3934.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176916	61	YOU ONLY LIVE TWICE - TRL	1983	120	6	U-755-MUM	85.17	0x0000776E00000000	1983-09-17 00:00:00	HARRY SALTZMAN & R. BROCCOLI.	12	94	0	B/28/18519-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	85.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176917	44	ANHONEE	1983	120	6	U-201-MUM	3706.36	0x0000770E00000000	1983-06-13 00:00:00	RAVI TANDON	12	87	176	B/28/18320-MUM	105	109	107	N	KING PRODUCTIONS	16	3706.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176918	44	SUBHADRA HARA- TRL	1984	120	6	U-2052-MUM	91.44	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES	12	94	0	B28/18776-MUM	105	110	107	N	BASANT PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176919	61	HOW AN AEROPLANE FLIES :PARTS 6	1962	120	6	U-35017-MUM	762.00	0x000058F300000000	1962-05-07 00:00:00	SHELL FILM UNIT ( U.K )	12	363	0	B/28/4007-MUM	105	110	108	N	THE BRITISH COUNCIL	7	762.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176920	44	ANDAZ NO 2 - TRL	1983	120	6	U-756-MUM	76.20	0x0000777200000000	1983-09-21 00:00:00	G. P. SIPPY.	12	94	0	B/28/18476-MUM	105	110	107	N	G. P. SIPPY.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176921	61	TARGET GOLDSEVEN- TRL	1984	120	6	U-2053-MUM	117.00	0x0000780300000000	1984-02-13 00:00:00	DUCA CINEMATOGRAFICA. S. PA ROME & P.E. SANTOS	12	94	0	B/28/18758A-MUM	105	110	108	N	V M PATEL	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176922	61	DR. NO:- TRL	1984	120	6	U-2054-MUM	87.00	0x0000780400000000	1984-02-14 00:00:00	HARRY SALTZMAN AND ALBERT BROCCOLI	12	94	0	B/28/18744-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176923	44	DEEDAR	1983	120	6	U-202-MUM	3731.06	0x0000770E00000000	1983-06-13 00:00:00	JUGAL KISHORE	12	87	176	B/28/18179-MUM	105	109	107	N	JUGAL PRODUCTIONS	14	3731.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176924	44	SEETA AUR GEETA - TRL	1983	120	6	U-757-MUM	131.06	0x0000777200000000	1983-09-21 00:00:00	SIPPY FILMS.	12	94	0	B/28/18475-MUM	105	110	107	N	SIPPY FILMS.	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176925	61	THE PRINCE WHO WAS A THIEF - TRL	1962	120	6	U-35018-MUM	62.17	0x0000592500000000	1962-06-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.( U.S.A )	12	94	0	B/28/4031-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176926	61	EFFICIENT USE OF WATER	1984	120	6	U-2055-MUM	589.18	0x0000780600000000	1984-02-16 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD	12	365	0	B/28/18778-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA	2	589.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176927	44	CHARCHA MANDAL	1984	120	6	U-2056-MUM	447.75	0x0000780600000000	1984-02-16 00:00:00	CINE GRAPHIC ARTS	12	365	0	B/28/18779-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	447.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176928	61	HURRICANE CALLED BETSY	1984	120	6	U-2057-MUM	321.56	0x0000780600000000	1984-02-16 00:00:00	OFFICE OF CIVIL DEFENCE	12	88	0	B/28/18777-MUM	105	110	108	N	N.E. & I. FILMS LTD	1	321.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176929	44	AMBER - TRL	1962	120	6	U-35019-MUM	160.02	0x0000592900000000	1962-06-30 00:00:00	JAGAT PICTURES	12	94	0	B/28/4032-MUM	105	110	107	N	JAGAT PICTURES PVT LTD	1	160.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176930	44	RAMU USTAD	1983	120	6	U-203-MUM	3779.82	0x0000770E00000000	1983-06-13 00:00:00	NO	12	87	176	B/28/18234-MUM	105	109	107	N	NAV SAMPATI PRODUCTIONS	14	3779.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176931	44	AA GALE LAG JAA	1984	120	6	U-2058-MUM	4557.38	0x0000780A00000000	1984-02-20 00:00:00	A. K. NADIADWALA	12	87	176	B/28/18780-MUM	105	109	107	N	A. K. MOVIES	18	4633.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176932	61	AMPHIBIAN MAN	1984	120	6	U-2060-MUM	2679.00	0x0000780B00000000	1984-02-21 00:00:00	LENFILM STUDIO	12	87	176	B/28/18781-MUJ	105	109	108	N	SOVEXPORT FILM	10	2679.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176933	61	SHY GUY	1962	120	6	U-35020-MUM	152.04	0x0000593D00000000	1962-07-20 00:00:00	CORONET FILMS (U.S.A )	12	88	0	B/28/4034-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176934	61	INTRODUCTION TO PREVENTIVE MAINTENCE	1984	120	6	U-2061-MUM	137.16	0x0000780B00000000	1984-02-21 00:00:00	D. S. OFFICE OF EDUCATION	12	365	0	B/28/18785-MUM	105	110	108	N	N.E. & I. F. LTD	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176935	44	SHAHEEDON KI KAHANI	1983	120	6	U-204-MUM	103.00	0x0000771000000000	1983-06-15 00:00:00	JEHANGIR PRODUCTIONS	15	88	0	B/28/18192-MUM	105	110	107	N	N.E.&.I.F.LTD	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176936	61	HOW A BOILING WATER REACTOR OPERATES	1984	120	6	U-2062-MUM	121.92	0x0000780B00000000	1984-02-21 00:00:00	GENERAL FILMS EDUCATIONAL FILMS	12	365	0	B/28/18783-MUM	105	110	108	N	N.E.& I. F LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176937	61	5 FINGERS	1962	120	6	U-35021-MUM	2904.74	0x0000593D00000000	1962-07-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP (U.S.A )	12	87	176	B/28/4036-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT LTD	12	2904.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176938	61	MAGNETISM AT WORK	1984	120	6	U-2063-MUM	121.92	0x0000780B00000000	1984-02-21 00:00:00	GENERAL ELECTRIC EDUCATION FILMS LTD	12	88	0	B/28/18784-MUM	105	110	108	N	N.E.& I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176939	44	SHREE KRISHNA BHAKTI	1984	120	6	U-2064-MUM	3823.21	0x0000780C00000000	1984-02-22 00:00:00	RUSTOM IRANI SHAHNAAZ FILMS	12	87	176	B/28/18759-MUM	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	15	3823.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176940	61	5 FINGERS - TRL	1962	120	6	U-35022-MUM	65.53	0x0000593D00000000	1962-07-20 00:00:00	TWENTITH CENTURY FOX FILM CORP (U.S.A)	12	94	0	B/28/4037-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT LTD	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176941	61	USTRALIAN GEOGRAPHY- DESERT LANDFORMS	1984	120	6	U-2065-MUM	213.36	0x0000780C00000000	1984-02-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28/18554-MUM	105	110	108	N	N.E. & I. F. LTD	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176942	61	MOTION STUDY APPICATION	1983	120	6	U-205-MUM	198.00	0x0000771000000000	1983-06-15 00:00:00	UNIVERSITYU OF JOWA	12	88	0	B/28/18191-MUM	105	110	108	N	N.E.&I.F.LTD	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176943	61	CLEANLINES AND HEALTH	1962	120	6	U-35023-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET FILMS (U.S.A)	12	88	0	B/28/4035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176944	61	JACK AND THE BEANSTALK	1962	120	6	U-35024-MUM	2182.67	0x0000594400000000	1962-07-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/28/4038-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	2182.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176945	61	JACK AND THE BEANSTALK - TRL	1962	120	6	U-35025-MUM	78.33	0x0000594400000000	1962-07-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	94	0	B/28/4039-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176946	61	GRINDING MULTIPLE POINT CARBIDE TOOLS	1969	120	6	U-56803-MUM	213.30	0x000062BA00000000	1969-03-14 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE.	12	88	0	B/28/6892-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	213.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176947	61	SERAPING FLAT SURFACES	1969	120	6	U-56804-MUM	121.92	0x000062BA00000000	1969-03-14 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6891-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176948	61	FROM TEN TO TWELVE	1969	120	6	U-56805-MUM	285.59	0x000062BB00000000	1969-03-15 00:00:00	NATIONAL FILM BOARD GOVT. OF CANADA (CANADA)	12	88	0	B/28/6883-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	285.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176949	61	AUDIO VISUAL MATERIALS IN TEACHING	1969	120	6	U-56806-MUM	148.12	0x000062BB00000000	1969-03-15 00:00:00	CORONET FILMS.	12	88	0	B/28/6885-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	148.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176950	61	TARGAN AND THE LEOPARD WOMAN	1962	120	6	U-35026-MUM	2010.46	0x0000594700000000	1962-07-30 00:00:00	SOL LESSER	12	87	176	B/28/3938-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	8	2010.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176951	61	THE FRENCH REVOLUTION	1969	120	6	U-56807-MUM	176.00	0x000062BB00000000	1969-03-15 00:00:00	CORONET FILMS (U.S.A.)`	12	88	0	B/28/6878-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176952	70	ELEPHONTS IN AFRICA	1969	120	6	U-56808-MUM	45.72	0x000062BB00000000	1969-03-15 00:00:00	BOULTON HAWKER (U.S.A.)	12	88	0	B/28/6880-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176954	61	TUSCAN COUNTRY SIDE	1967	120	6	U-51938-MUM	129.54	0x000060D000000000	1967-11-10 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/28/6291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176955	61	THE NAPOLEONIC ERC	1969	120	6	U-56809-MUM	148.13	0x000062BB00000000	1969-03-15 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/6881-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176956	61	HOW GREEN PLANTS MAKE & USE FOOD	1983	120	6	U-206-MUM	122.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18189-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176957	43	SHREE KRISHNA RUKMINI	1967	120	6	U-51943-MUM	3870.96	0x000060D400000000	1967-11-14 00:00:00	SHREE VISHNU CINETONE CO.	12	87	176	B/28/6292-MUM	105	109	107	N	SHREE VISHNU CINETONE CO.	14	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176958	61	MACHINING A RECTANGULAR CAST FROM BLOCK	1969	120	6	U-56810-MUM	266.70	0x000062BB00000000	1969-03-15 00:00:00	DEPT. OF AIR FORCE HEADQUATER U. S. FORCE.	12	88	0	B/28/6886-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	266.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176959	61	LEONARDO DA VINCI & HIS ART	1983	120	6	U-207-MUM	152.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18190-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176960	51	ALIYA BHOGASI	1967	120	6	U-51965-MUM	4247.39	0x000060F800000000	1967-12-20 00:00:00	FILMISTAN PRIVATE LTD	12	87	176	B/28/6320A-MUM	105	109	107	N	FILMISTAN PRIVATE LTD	16	4247.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176961	44	ZAMANA	1967	120	6	U-51966-MUM	4118.46	0x000060F800000000	1967-12-20 00:00:00	FILMISTAN PRIVATE LTD	12	87	176	B/28/6318-MUM	105	109	107	N	FILMISTAN PRIVATE LTD	16	4118.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176962	44	ABHIMAN	1967	120	6	U-51967-MUM	4241.29	0x000060F800000000	1967-12-20 00:00:00	FILMISTAN PRIVATE LTD	12	87	176	B/28/6319-MUM	105	109	107	N	FILMISTAN PRIVATE LTD	16	4241.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176963	61	HOW ANIMALS PROTECT THEMSELVES	1983	120	6	U-208-MUM	122.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18188-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176964	61	DEVELOPMENT OF TRANSPORATATION	1967	120	6	U-51968-MUM	122.53	0x0000610100000000	1967-12-29 00:00:00	ENCYCLOPEDIA BRITTANICA FILMS	12	365	0	B/28/6324-MUM	105	110	108	N	COMMUNICATIONS MEDIA BRANCH, US AGENCY FOR INTERNA	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176965	57	NAQLI SHAAN	1983	120	6	U-758-MUM	2951.68	0x0000777200000000	1983-09-21 00:00:00	AMAR G. CHANDNANI, SHYAM F. RAMSAY.	12	87	176	B/28/18542-MUM	105	109	107	N	AMAR G. CHANDNANI.	14	2951.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176966	44	MADHOSH	1984	120	6	U-2066-MUM	3660.88	0x0000781100000000	1984-02-27 00:00:00	MR. TAHIR HUSAIN KHAN.	12	87	176	B/28/18786-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	15	3660.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176967	61	WATER BIRDS OF THE INLAND	1983	120	6	U-759-MUM	161.85	0x0000777300000000	1983-09-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	88	0	B/28/18423-MUM	105	110	108	N	N. E. & I. F. LTD.	1	161.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176968	44	MADHOSH - TRL	1984	120	6	U-2067-MUM	84.60	0x0000781100000000	1984-02-27 00:00:00	TAHIR HUSAIN.	12	94	0	B/28/18787-MUM	105	110	107	N	T. V. FILMS PVT LTD.	1	84.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176969	61	THE HYDRAULIC BRAKE SYSTEM	1984	120	6	U-2068-MUM	129.54	0x0000781200000000	1984-02-28 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18788-MUM	105	110	108	N	N. E. &. I. F. LTD.	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176970	44	BOBBY	1983	120	6	U-760-MUM	4595.94	0x0000777400000000	1983-09-23 00:00:00	SHRI RANBIR RAJ KAPOOR.	12	87	176	B/28/18536-MUM	105	109	107	N	R. K. FILMS.	17	4707.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176971	61	BROKEN ARROW	1962	120	6	U-35028-MUM	2691.75	0x0000597600000000	1962-09-15 00:00:00	20 TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/28/4064-MUM	105	109	108	N	20 TH CENTURY FOX CORP.(INDIA) PVT. LTD.	10	2691.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176972	44	CHAR DARVESH	1984	120	6	U-2069-MUM	4357.76	0x0000781400000000	1984-03-01 00:00:00	BASANT PICTURES	12	87	176	B/28/18789-MUM	105	109	107	N	BASANT PICTURES	16	4418.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176973	44	MOUJ	1983	120	6	U-761-MUM	3353.00	0x0000777500000000	1983-09-24 00:00:00	BASANT PICTURES.	12	87	176	B/28/18465-MUM	105	109	107	N	BASANT PICTURES.	13	3353.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176974	61	LITTLE JACKAL AND THE CAMEL	1968	120	6	U-51969-MUM	287.42	0x0000610400000000	1968-01-01 00:00:00	SOYUZMULT FILM STUDIO, MOSCOW	12	88	0	B/28/6323-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176975	61	OUR MAN FLINT - TRL	1984	120	6	U-2070-MUM	72.94	0x0000781500000000	1984-03-02 00:00:00	SAUL DAVID.	12	94	0	B/28/18719-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	72.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176976	44	BAPU KI AMAR KAHANI	1962	120	6	U-35030-MUM	124.96	0x0000597900000000	1962-09-18 00:00:00	FAMOUS PICTURES PVT. LTD.	12	88	0	B/28/4042-MUM	105	110	107	N	FAMOUS PICTURES PVT.LTD.	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176977	44	SANTINIKETAN (ENGLISH, TAMIL, TELUGU, BENGALI)	1983	120	6	U-762-MUM	337.71	0x0000777500000000	1983-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/28/18545-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	337.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176978	60	CHHOTE NAWAB	1983	120	6	U-763-MUM	4298.90	0x0000777500000000	1983-09-24 00:00:00	MUMTAZ FILMS.	12	87	176	B/28/18451-MUM	105	109	107	N	T. TARACHAND.	15	4298.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176979	44	TUM SA NAHIN DEKHA	1968	120	6	U-51970-MUM	4289.15	0x0000610600000000	1968-01-03 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/6313-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4289.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176980	44	BADE SARKAR	1984	120	6	U-2071-MUM	3585.97	0x0000781600000000	1984-03-03 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/18790-MUM	105	109	107	N	FILMISTAN PVT. LTD.	13	3585.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176981	61	GENETICS MENDEL'S LAWS	1983	120	6	U-209-MUM	152.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18187-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176982	61	MAKE FRUTFUL THE LAND	1969	120	6	U-35031-MUM	189.58	0x0000637800000000	1969-09-20 00:00:00	TECHNICOLOUR LTD.(U.K)	12	88	0	B/28/4048-MUM	105	110	108	N	THE BRITISH COUNCIL	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176983	44	CHAND KI DUNIYA	1984	120	6	U-2072-MUM	3354.02	0x0000781600000000	1984-03-03 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/18791-MUM	105	109	107	N	FILMISTAN PVT. LTD.	13	3398.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176984	44	RAAZ - TRL	1983	120	6	U-764-MUM	86.26	0x0000777900000000	1983-09-28 00:00:00	G. P. SIPPY.	12	94	0	B/28/18474-MUM	105	110	107	N	SIPPY FILMS PVT. LTD.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176985	61	HUMAN BODY MUSCULAR SYSTEM	1983	120	6	U-210-MUM	152.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18217-MUM	105	110	108	N	N. E. & E. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176986	61	LOCAL GOVERNMENT	1962	120	6	U-35032-MUM	232.86	0x0000597B00000000	1962-09-20 00:00:00	GUILD FILMS (U.K.)	12	88	0	B/28/4044-MUM	105	110	108	N	THE BRITISH COUNCIL	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176987	44	HUM KAHAN JA RAHE HAIN	1984	120	6	U-2073-MUM	4186.89	0x0000781900000000	1984-03-06 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/18792-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4224.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
176988	44	SHABISTAN	1968	120	6	U-51971-MUM	4590.58	0x0000610700000000	1968-01-04 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6322-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4590.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176989	44	BANDHAN - TRL	1983	120	6	U-765-MUM	116.00	0x0000777900000000	1983-09-28 00:00:00	G. P. SIPPY.	12	94	0	B/28/18477-MUM	105	110	107	N	SIPPY FILMS.	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176990	61	BIRDS AND THEIR CHARACTERISTICS	1983	120	6	U-211-MUM	122.00	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18183-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176991	61	THE GREATEST SHOW ON EARTH	1962	120	6	U-35033-MUM	4351.93	0x0000597C00000000	1962-09-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	87	176	B/28/4066-MUM	105	109	108	N	PARAMOUNT FILMS INDIA PVT LTD.	16	4351.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176992	44	BACHON SE BATEN	1968	120	6	U-51972-MUM	126.80	0x0000610800000000	1968-01-05 00:00:00	CHILDREN'S FILM SOCIETY.	12	363	0	B/28/6325-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	126.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176993	44	BOBBY - TRL	1983	120	6	U-766-MUM	94.49	0x0000777900000000	1983-09-28 00:00:00	SHRI RAJ KAPOOR.	12	94	0	B/28/18535-MUM	105	110	107	N	SHRI RAJ KAPOOR.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176994	44	GANGA KI LAHAREN	1968	120	6	U-51973-MUM	466.34	0x0000610800000000	1968-01-05 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/6326-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176995	44	EK ARMAAN MERA	1984	120	6	U-2074-MUM	3352.80	0x0000781600000000	1984-03-03 00:00:00	FILMISTAN (PVT) LTD.	12	87	176	B/28/18793-MUM	105	109	107	N	FILMISTAN (PVT) LTD.	12	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176996	44	DHARMA - TRL	1983	120	6	U-767-MUM	292.00	0x0000777900000000	1983-09-28 00:00:00	S. K. KAPUR.	12	94	0	B/28/18534-MUM	105	110	107	N	S. K. KAPUR.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176997	61	THOMAS HIDEWAY	1962	120	6	U-35034-MUM	200.25	0x0000597C00000000	1962-09-21 00:00:00	G. B. FILMS LIBRARY (UK)	12	88	0	B/28/4062-MUM	105	110	108	N	THE BRITISH COUNCIL	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176998	61	SOLARIS	1984	120	6	U-2075-MUM	4617.00	0x0000781900000000	1984-03-06 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/18794-MUM	105	109	107	N	SOVEXPORT FILM.	17	4617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
176999	54	MANKIND HIS FAMILY (NANAK SABAKA SANJA) - HINDI	1983	120	6	U-768-MUM	281.00	0x0000777900000000	1983-09-28 00:00:00	BISMIL LUDHIYANVI	12	366	0	B/28/18527-MUM	105	110	107	N	NAZAR AHMES & CHITRAVANI	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177000	70	ACCORDING TO PLAN	1962	120	6	U-35035-MUM	571.80	0x0000597D00000000	1962-09-22 00:00:00	WEST RIDING CONSABULARY FILM UNIT (UK)	12	88	0	B/28/4052-MUM	105	110	108	N	THE BRITISH COUNCIL	5	571.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177001	61	SOLARIS - TRL	1984	120	6	U-2076-MUM	80.00	0x0000781900000000	1984-03-06 00:00:00	MOS FILM STUDIO.	12	94	0	B/28/18793A-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177002	61	TAPE RECORDING FOR INSTRUCTION	1968	120	6	U-51974-MUM	182.88	0x0000610800000000	1968-01-05 00:00:00	INDIANA UNIVERSITY.	12	88	0	B/28/6330-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177003	44	APNA GHAR	1983	120	6	U-769-MUM	4164.18	0x0000777A00000000	1983-09-29 00:00:00	R. YUSUF.	12	87	176	B/28/18487-MUM	105	109	107	N	KAIZER FILMS.	15	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177004	61	YOUR CHILDREN AND YOU	1962	120	6	U-35036-MUM	335.28	0x0000597D00000000	1962-09-22 00:00:00	KAY LABORATORIES (UK)	12	88	0	B/28/4058-MUM	105	110	108	N	THE BRITISH COUNCIL	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177005	44	YAADON KI BAARAT	1983	120	6	U-770-MUM	4499.54	0x0000777A00000000	1983-09-29 00:00:00	NASIR HUSSAIN KHAN.	12	87	176	B/28/18486-MUM	105	109	107	N	NASIR HUSSAIN KHAN.	16	4499.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177006	61	DEVELOPMENT OF ENGLISH TOWN	1962	120	6	U-35037-MUM	182.88	0x0000597D00000000	1962-09-22 00:00:00	CINIT LTD (UK)	12	88	0	B/28/4043-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177007	44	MEHNDI LAGI MERE HAATH	1984	120	6	U-2077-MUM	4418.00	0x0000781A00000000	1984-03-07 00:00:00	HIREN KHERA	12	87	176	B/28/18575-MUM	105	109	107	N	HIREN KHERA	18	4418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177008	44	SWEEKAR	1983	120	6	U-212-MUM	3353.73	0x0000771000000000	1983-06-15 00:00:00	C. D. SHAH & HARISH UPADHYAY	12	87	176	B/28/18318-MUM	105	109	107	N	FILMLANDS	14	3353.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177009	61	YOUR CHILDREN'S EYES	1962	120	6	U-35038-MUM	213.36	0x0000597D00000000	1962-09-22 00:00:00	RADIANT FILMS LTD.	12	88	0	B/28/4059-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177010	61	TRINITY IS STILL MY NAME	1983	120	6	U-771-MUM	3441.50	0x0000777A00000000	1983-09-29 00:00:00	ITALO ZINGARELLI.	12	87	176	B/28/18485-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES.	7	3441.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177011	44	NAFARAT	1983	120	6	U-213-MUM	3256.49	0x0000771100000000	1983-06-16 00:00:00	THE ROOP ENTERPRISE	12	87	176	B/28/18319-MUM	105	109	107	N	KAILASH CHOPRA, THE ROOP ENTERPRISE	14	3256.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177012	61	POWER TO ORDER	1962	120	6	U-35039-MUM	117.34	0x0000597F00000000	1962-09-24 00:00:00	DENHAM LABORATORIES (UK)	12	88	0	B/28/4056-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177013	61	CONSERVING OUR WATER RESOURCES	1983	120	6	U-214-MUM	122.00	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18184-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177014	44	DEEP JALTA RAHE	1984	120	6	U-2078-MUM	4218.43	0x0000781A00000000	1984-03-07 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/28/18795-MUM	105	109	107	N	FILMISTAN PVT. LTD.	15	4218.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177015	44	AAJ KI TAAZA KHABAR	1983	120	6	U-772-MUM	3268.08	0x0000777B00000000	1983-09-30 00:00:00	RAJENDRA BHATIA.	12	87	176	B/28/18531-MUM	105	109	107	N	KIRON PRODUCTIONS.	13	3268.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177047	54	HAME KHELNE DO	1984	120	6	U-2088-MUM	1871.00	0x0000782700000000	1984-03-20 00:00:00	CHILDREN' S FILM SOCIETY	12	366	0	B/28/18803-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177016	61	HOW TO PREPARE A CLASS REPORT	1983	120	6	U-215-MUM	122.00	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/18199-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177017	61	55 DAYS AT PEKING	1984	120	6	U-2079-MUM	4374.00	0x0000781C00000000	1984-03-09 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/28/18797-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	18	4374.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177018	44	NAINA	1983	120	6	U-773-MUM	3892.09	0x0000777B00000000	1983-09-30 00:00:00	SHRI BALUBHAI SHAH.	12	87	176	B/28/18538-MUM	105	109	107	N	SHRI B. N. SHAH.	15	3892.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177019	61	CHILDREN OF THE CITY	1962	120	6	U-35040-MUM	428.54	0x0000597F00000000	1962-09-24 00:00:00	C. O. I. (UK)	12	88	0	B/28/4063-MUM	105	110	108	N	THE BRITISH COUNCIL	4	428.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177020	44	PAK DAMAN	1968	120	6	U-51975-MUM	4548.23	0x0000610B00000000	1968-01-08 00:00:00	BASANT PICTURES.	12	87	176	B/28/6327-MUM	105	109	107	N	BASANT PICTURES.	17	4548.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177021	44	NAKLI NAWAB	1984	120	6	U-2080-MUM	4025.00	0x0000781F00000000	1984-03-12 00:00:00	ZAR PRODUCTIONS.	12	87	176	B/28/18798-MUM	105	109	107	N	ZAR PRODUCTIONS.	14	4130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177022	61	HOUSES IN THE TOWN	1962	120	6	U-35041-MUM	213.36	0x0000598000000000	1962-09-25 00:00:00	C. O. I. (UK)	12	88	0	B/28/4045-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177023	61	COURTESY - FOOD SERVICE IS PEOPLE SERVICE (PROFFESSIONAL FOOD PREPERATION & SERVICE PROGRAM)	1983	120	6	U-216-MUM	92.66	0x0000771300000000	1983-06-18 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/28/18229-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177024	61	WHY EAT OUR VEGETABLES	1983	120	6	U-217-MUM	122.00	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/18198-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177025	44	WAQT KI PUKAR	1984	120	6	U-2081-MUM	167.94	0x0000782100000000	1984-03-14 00:00:00	HEENA FILMS	12	366	0	B/28/18799-MUM	105	110	108	N	SANT DHAWAN (U.K. FILMS INTERNATIONAL )	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177026	44	HAATHI KE DAANT	1984	120	6	U-2082-MUM	3258.01	0x0000782600000000	1984-03-19 00:00:00	HITEN KHERA	12	87	176	B/28/18800-MUM	105	109	107	N	SANGAM ENTERPRISES	14	3258.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177027	61	WHAT ARE THINGS MADE OF	1983	120	6	U-218-MUM	122.00	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18197-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177028	61	THE TURRET LATHE AN INTRODUCTION	1962	120	6	U-35042-MUM	188.36	0x0000598000000000	1962-09-25 00:00:00	OFFICE OF EDUCATION U. S. GOVT. (USA)	12	88	0	B/28/4068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177029	44	CHOR MACHAYE SHOR	1984	120	6	U-2083-MUM	3996.53	0x0000782700000000	1984-03-20 00:00:00	N. N. SIPPY	12	87	176	B/28/18806-MUM	105	109	107	N	N. N. SIPPY	15	4097.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177030	61	KITCHEN SAFETY - PREVENTING MACHINE INJURIES	1983	120	6	U-774-MUM	92.03	0x0000777B00000000	1983-09-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18473-MUM	105	110	107	N	N. E. & I. F. LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177031	44	PAK DAMAN - TRL	1968	120	6	U-51976-MUM	134.72	0x0000610B00000000	1968-01-08 00:00:00	BASANT PICTURES.	12	94	0	B/28/6328-MUM	105	110	107	N	BASANT PICTURES.	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177032	61	SECTIONAL VIEWS & PROJECTIONS FINISH MARKS	1962	120	6	U-35043-MUM	156.66	0x0000598000000000	1962-09-25 00:00:00	OFFICE OF EDUCATION U. S. GOVT. (USA)	12	88	0	B/28/4067-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177033	44	CHOR MACHAYE SHOR - TRL	1984	120	6	U-2084-MUM	91.58	0x0000782600000000	1984-03-19 00:00:00	N. N. SIPPY	12	94	0	B/28/18807-MUM	105	110	107	N	N. N. SIPPY	1	91.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177034	61	WITNESS TO AN ACCIDENT	1983	120	6	U-219-MUM	120.70	0x0000771300000000	1983-06-18 00:00:00	INDIANA-UNIVERSITY FILMS	12	88	0	B/28/18196-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177035	61	FINDING THE RIGHT JOB	1962	120	6	U-35044-MUM	121.92	0x0000598200000000	1962-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/4069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177036	44	JHUMROO	1984	120	6	U-2085-MUM	808.00	0x0000782600000000	1984-03-19 00:00:00	CHILDREN' S FILM SOCIETY	12	366	0	B/28/18801-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	3	808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177037	44	CHANDNI CHOWK	1968	120	6	U-51977-MUM	4359.55	0x0000610B00000000	1968-01-08 00:00:00	HIRA FILMS.	12	87	176	B/28/6329-MUM	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	14	4359.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177038	61	KITCHEN SAFETY - PREVENTING CUTS AND STRAINS	1983	120	6	U-775-MUM	92.30	0x0000777B00000000	1983-09-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18470-MUM	105	110	107	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177039	61	VIRUS 6 : THREAD OF LIFE	1983	120	6	U-220-MUM	329.18	0x0000771300000000	1983-06-18 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/28/18195-MUM	105	110	108	N	N. E. & I. F. LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177040	44	PANDIT BHOLA NATH	1984	120	6	U-2086-MUM	465.22	0x0000782600000000	1984-03-19 00:00:00	CHILDREN'S FILM SOCIETY	12	366	0	B/28/18802-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	465.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177041	44	AANDHIYAN	1962	120	6	U-35045-MUM	4115.00	0x0000599400000000	1962-10-15 00:00:00	NAVKETAN	15	87	176	B/28/4072-MUM	105	109	107	N	KARDAR FILMS PVT.LTD.	17	4115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177042	61	VERBS : PRINCIPAL PARTS	1983	120	6	U-221-MUM	121.92	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18194-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177043	44	RAJU AUR GANGARAM	1984	120	6	U-2087-MUM	1364.59	0x0000782700000000	1984-03-20 00:00:00	CHILDREN' S FILM SOCIETY	12	366	0	B/28/18805-MUM	105	110	108	N	CHILDREN' S FILM SOCIETY	5	1364.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177044	44	NIRMOHI	1962	120	6	U-35046-MUM	4462.00	0x0000599D00000000	1962-10-24 00:00:00	SHRIRAM SHARMA	15	87	176	B/28/4073-MUM	105	109	107	N	BILIMORIA & LAJI	17	4462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177045	61	VELOCITY & ACCELERATION	1983	120	6	U-222-MUM	152.00	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18193-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177046	61	METERIAL HANDLING, PRINCIPLES IN TRANSPORTATION	1983	120	6	U-776-MUM	221.59	0x0000777B00000000	1983-09-30 00:00:00	THE U. S. AIR FORCE.	12	88	0	B/28/18491-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177048	70	ASSOCIATION FOOTBALL	1983	120	6	U-223-MUM	326.00	0x0000771300000000	1983-06-18 00:00:00	AUDIO VISUALS EDUCATION DEPT. SANGAR UNIVERSITY	12	88	0	B/28/18181-MUM	105	110	108	N	N. E. & I. F. LTD.	3	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177049	61	THE BRIDGE ON THE RIVER KWAI	1968	120	6	U-51978-MUM	4581.75	0x0000610C00000000	1968-01-09 00:00:00	SAM SPIEGEL.	12	87	176	B/28/6331A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	18	4581.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177050	43	GORA KUMBHAR	1962	120	6	U-35047-MUM	3352.00	0x000059AB00000000	1962-11-07 00:00:00	SUNRISE PICTURES	12	87	176	B/28/4075-MUM	105	109	107	N	SUNRISE PICTURES	12	3352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177051	44	GADDAAR	1983	120	6	U-224-MUM	3798.11	0x0000771500000000	1983-06-20 00:00:00	EASTERN FILMS	12	87	176	B/28/18331-MUM	105	109	107	N	EASTERN FILMS	16	3798.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177052	54	HULARE	1968	120	6	U-51979-MUM	3402.48	0x0000610D00000000	1968-01-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6333-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3402.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177053	61	PHOTOSYNTHESIS	1962	120	6	U-35048-MUM	176.00	0x000059AB00000000	1962-11-07 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	365	0	B/28/4076-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177054	51	HAME KHELNE DO	1984	120	6	U-2089-MUM	1871.00	0x0000782700000000	1984-03-20 00:00:00	CHILDREN' S FILM SOCIETY	12	366	0	B/28/18804-MUM	105	110	107	N	CHILDREN' S FILM SOCIETY	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177055	61	INSPECTION OF MINOR ASSEMBLIES	1983	120	6	U-777-MUM	177.39	0x0000777B00000000	1983-09-30 00:00:00	U. S. OFFICE OF EDUCATIONAL.	12	88	0	B/28/18497-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177056	44	TAXI DRIVER	1983	120	6	U-225-MUM	3879.37	0x0000771500000000	1983-06-20 00:00:00	M. H. FILMS	12	87	176	B/28/18316-MUM	105	109	107	N	A. J. DOSANI, M. H. FILMS	15	3902.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177057	44	LEADER	1984	120	6	U-2090-MUM	5095.33	0x0000782900000000	1984-03-22 00:00:00	S. MUKERJI	12	87	176	B/28/18812-MUM	105	109	107	N	S. MUKERJI	18	5095.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177058	61	SHAKESPEARE BACKGROUND FOR HIS WORKS	1962	120	6	U-35049-MUM	152.00	0x000059B400000000	1962-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	88	0	B/28/4077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177059	61	ELECTRICITY : SQUIRREL CAGE ROTOR PRINCIPLES	1983	120	6	U-226-MUM	106.68	0x0000771600000000	1983-06-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18315-MUM	105	110	108	N	N. E. & I. F. LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177060	44	HUM HINDUSTANI	1984	120	6	U-2091-MUM	4794.50	0x0000782900000000	1984-03-22 00:00:00	S. MUKERJI	12	87	176	B/28/18811-MUM	105	109	107	N	S. MUKERJI	18	4794.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177061	61	VACCUM TUBES : ELECTRON THEORY & THE DIODE TUBE	1983	120	6	U-778-MUM	152.40	0x0000777B00000000	1983-09-30 00:00:00	U. S. AIR FORCE.	12	88	0	B/28/18509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177062	44	KHIDKI	1962	120	6	U-35050-MUM	3731.00	0x000059BF00000000	1962-11-27 00:00:00	ARVIND & ANAND	12	87	176	B/28/4074-MUM	105	109	107	N	ARVIND & ANAND	15	3731.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177063	51	AAI MALA KSHAMA KAR	1968	120	6	U-51980-MUM	3867.00	0x0000610D00000000	1968-01-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6332-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	3867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177064	61	ELECTROMAGNETIC CATHODE RAY TUBE THEORY OF OPERATION	1983	120	6	U-227-MUM	219.46	0x0000771600000000	1983-06-21 00:00:00	U. S. NAVY	12	88	0	B/28/18314-MUM	105	110	108	N	N. E. & I. F. LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177065	51	NAVE BIRHAD	1984	120	6	U-2092-MUM	309.00	0x0000782A00000000	1984-03-23 00:00:00	MOTION PICTURE ENTERPRISES	12	366	0	B/28/18809-MUM	105	110	107	N	MOTION PICTURE ENTERPRISES	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177066	61	EFFECTIVE BRIEFING	1983	120	6	U-228-MUM	266.09	0x0000771600000000	1983-06-21 00:00:00	U. S. AIR FORCE	12	88	0	B/28/18313-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177067	44	THOKAR	1984	120	6	U-2093-MUM	3530.06	0x0000782B00000000	1984-03-24 00:00:00	SWARN SINGH	12	87	176	B/28/18820-MUM	105	109	107	N	MOVIE TEMPLE	14	3572.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177068	61	REMOVING & INSTALLING A COMPRESSOR OR CONDENSER	1983	120	6	U-779-MUM	182.88	0x0000777B00000000	1983-09-30 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18506-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177069	44	KHUBSURAT	1962	120	6	U-35051-MUM	3501.00	0x000059C200000000	1962-11-30 00:00:00	FAZLE BROTHERS LTD.	15	87	176	B/28/4071-MUM	105	109	107	N	KRISHNA FILMS	12	3501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177070	44	THOKAR - TRL	1984	120	6	U-2094-MUM	98.45	0x0000782B00000000	1984-03-24 00:00:00	SWARN SINGH	12	94	0	B/28/18819-MUM	105	110	107	N	MOVIE TEMPLE	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177071	61	BASIC RESCUE PART I : FIVE BASIC KNOT'S	1983	120	6	U-229-MUM	97.00	0x0000771600000000	1983-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18271-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177072	61	THE MILLING MACHINE	1962	120	6	U-35052-MUM	81.00	0x000059DE00000000	1962-12-28 00:00:00	OFFICE OF EDUCATION U. S. GOVT. (USA)	12	88	0	B/28/4083-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177073	61	OPERATION NOHA	1983	120	6	U-780-MUM	320.65	0x0000777B00000000	1983-09-30 00:00:00	U. S. ARMY.	12	88	0	B/28/18488-MUM	105	110	108	N	N. E. & I. F. LTD.	1	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177074	61	MEN, IDEAS AND MONEY	1968	120	6	U-51981-MUM	320.65	0x0000610F00000000	1968-01-12 00:00:00	WILDING PICTURES PRODUCTION INC.	12	366	0	B/28/6337-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177075	61	BASIC RESCUE : PART 4 : THE SINGLE LADDER	1983	120	6	U-230-MUM	40.00	0x0000771600000000	1983-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18274-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	40.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177076	61	STRADDLE MILLING	1983	120	6	U-781-MUM	192.02	0x0000777B00000000	1983-09-30 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18501-MUM	105	110	108	N	N. E. & I. F. LTD.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177077	61	PREVENTING EMPLOYEESTHEFT	1984	120	6	U-2095-MUM	132.89	0x0000782F00000000	1984-03-28 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	366	0	B/28/18818A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177108	44	HUNTERWALI KI BETI	1983	120	6	U-787-MUM	3347.00	0x0000777E00000000	1983-10-03 00:00:00	BASANT PICTURES.	12	87	176	B/28/18522-MUM	105	109	107	N	BASANT PICTURES.	12	3347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177078	61	BASIC RESCUE : PART 5 : EXTENSION LADDERS	1983	120	6	U-231-MUM	51.00	0x0000771600000000	1983-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18275-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	51.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177079	61	THE JUNCTION TRANSISTOR	1983	120	6	U-782-MUM	317.60	0x0000777B00000000	1983-09-30 00:00:00	U. S. NAVY.	12	88	0	B/28/18494-MUM	105	110	108	N	N. E. & I. F. LTD.	1	317.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177080	61	THE ELECTRIC CLEANER	1968	120	6	U-51982-MUM	123.14	0x0000610F00000000	1968-01-12 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION.	12	88	0	B/28/6342-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177081	44	PASAND APNI APNI	1984	120	6	U-2096-MUM	3069.14	0x0000782F00000000	1984-03-28 00:00:00	BEEKAY DEEJAY FILMS.	12	87	176	B/28/18815-MUM	105	109	107	N	BEEKAY DEEJAY FILMS.	13	3069.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177082	61	PRECISION GAGE BLOCKS	1962	120	6	U-35053-MUM	200.00	0x000059DE00000000	1962-12-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4084-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177083	51	DEO BAPPA	1984	120	6	U-2097-MUM	3249.00	0x0000782F00000000	1984-03-28 00:00:00	MOTION PICTURES ENTERPRISES.	12	87	176	B/28/18810-MUM	105	109	107	N	MOTION PICTURES ENTERPRISES.	12	3249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177084	61	THE MICROPHONE	1962	120	6	U-35054-MUM	102.00	0x000059DF00000000	1962-12-29 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/28/4078-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177085	61	LENIN - A DREAM AND ACTION (HIN, GUJ, PUN, BEN, TAM.......)	1983	120	6	U-232-MUM	346.00	0x0000771600000000	1983-06-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/28/18263-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	346.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177086	61	REFRIGERATION : INTRODUCTION TO CONTROL MECHANISMS	1983	120	6	U-783-MUM	121.92	0x0000777B00000000	1983-09-30 00:00:00	U. S. NAVY.	12	88	0	B/28/18514-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177087	61	VISION USA - 17	1984	120	6	U-2098-MUM	267.00	0x0000783000000000	1984-03-29 00:00:00	THOMAS ERAVEN	12	366	0	B/28/18824-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177088	61	HOW PLANTS FEED	1962	120	6	U-35055-MUM	111.00	0x000059DF00000000	1962-12-29 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/28/4079-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177089	61	MR. DISH MACHINE OPERATOR	1983	120	6	U-233-MUM	92.30	0x0000771800000000	1983-06-23 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	88	0	B/28/18310-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177090	61	ZOO'S WHO	1968	120	6	U-51983-MUM	109.72	0x0000610F00000000	1968-01-12 00:00:00	OFFICIAL FILMS INC.	12	88	0	B/28/6343-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177091	61	VISION USA - 18	1984	120	6	U-2099-MUM	245.36	0x0000783000000000	1984-03-29 00:00:00	THOMAS CRAVEN	12	366	0	B/28/18827-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	245.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177092	44	PARICHAY	1983	120	6	U-234-MUM	3980.69	0x0000771800000000	1983-06-23 00:00:00	V. K. SOBATI	12	87	176	B/28/18279-MUM	105	109	107	N	TIRUPATI PICTURES	16	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177093	44	SUNHERI NAGIN	1983	120	6	U-784-MUM	3959.70	0x0000777C00000000	1983-10-01 00:00:00	EVEREST PICTURES.	12	87	176	B/28/18530-MUM	105	109	107	N	EVEREST PICTURES.	15	3959.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177094	61	DOTS (NO DIALOGUE OR COMMENTARY)	1983	120	6	U-235-MUM	30.48	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18309-MUM	105	110	108	N	N. E. & I. F. LTD.	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177095	129	DARJEELING	1968	120	6	U-51984-MUM	297.48	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/6346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177096	61	CRIME AND PUNISHMENT	1984	120	6	U-2100-MUM	6055.00	0x0000783000000000	1984-03-29 00:00:00	MAXIM GORKI CENTRAL STUDIO OF FILMS FORCHIL.	12	87	176	B/28/18828A-MUM	105	109	108	N	SOVEXPORT FILM	22	6055.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177097	61	SPOT WELDING	1963	120	6	U-35056-MUM	217.00	0x000059E600000000	1963-01-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177098	61	TENSION TESTING	1963	120	6	U-35057-MUM	233.00	0x000059E600000000	1963-01-05 00:00:00	OFFICE OF EDUCATION U. S. GOVT. (USA)	12	88	0	B/28/4087-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177099	44	KHETI KA SUDHAR	1968	120	6	U-51985-MUM	420.62	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION GOVT, OF INDIA.	12	88	0	B/28/6345-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA.	2	420.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177100	61	OHM'S LAW	1983	120	6	U-236-MUM	61.00	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18137-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177101	61	HEAT TREATMENT OF STEEL :ELEMENTS OF SURFACE HARDENING	1963	120	6	U-35058-MUM	152.00	0x000059E900000000	1963-01-08 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177102	43	RANAKDEVI	1983	120	6	U-785-MUM	3951.76	0x0000777E00000000	1983-10-03 00:00:00	HARISH M. PATEL.	12	87	176	B/28/18541-MUM	105	109	107	N	CHITRA KALA MANDIR.	15	3951.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177103	44	SANGDIL	1963	120	6	U-35059-MUM	3781.00	0x000059EC00000000	1963-01-11 00:00:00	TALWAR FILMS LTD.	12	87	176	B/28/4080-MUM	105	109	107	N	TALWAR FILMS LTD.	15	3781.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177104	61	MAGNETISM	1983	120	6	U-237-MUM	122.00	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18140A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177105	44	NAMOONA	1983	120	6	U-786-MUM	3410.79	0x0000777E00000000	1983-10-03 00:00:00	M. & T. FILMS.	12	87	176	B/28/18533-MUM	105	109	107	N	KAPUR FILM DISTRIBUTORS.	15	3410.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177106	61	NUTRITIONAL NE EDS OF OUR BODIES	1983	120	6	U-238-MUM	122.00	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18138-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177107	61	HEART, LUNGS AND CIRCULATION	1983	120	6	U-239-MUM	122.00	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18149-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177109	93	BHARAT NATYAM	1968	120	6	U-51986-MUM	344.12	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/6344-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	344.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177110	44	JHEEL KE US PAAR	1983	120	6	U-788-MUM	4183.08	0x0000777E00000000	1983-10-03 00:00:00	BHAPPI SONIE PRODUCTIONS.	12	87	176	B/28/18521-MUM	105	109	107	N	BHAPPI SONIE PRODUCTIONS.	16	4183.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177111	61	BAND OF ANGELS - TRL	1968	120	6	U-51987-MUM	60.65	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS SEVEN ARTS (F.E) INC.	12	94	0	B/28/6339-MUM	105	110	108	N	WARNER BROS SEVEN ARTS (F.E) INC.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177112	44	PATITA	1983	120	6	U-789-MUM	4131.86	0x0000777E00000000	1983-10-03 00:00:00	AMIYA CHAKRABARTY.	12	87	176	B/28/18537-MUM	105	109	107	N	MARS AND MOVIES.	15	4131.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177113	61	HELP	1963	120	6	U-35060-MUM	173.00	0x00005A0200000000	1963-02-02 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/28/4091-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177114	44	MAA-BAAP	1983	120	6	U-790-MUM	4507.69	0x0000777F00000000	1983-10-04 00:00:00	RATNADEEP PICTURES.	12	87	176	B/28/18532-MUM	105	109	107	N	M/S. J. J. CORPORATION.	16	4507.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177115	61	THE STORY OF MANKIND - TRL	1968	120	6	U-51988-MUM	67.39	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/6340-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	1	67.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177116	85	NAICA AND THE STORK	1984	120	6	U-3701-MUM	564.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS	12	88	0	B/28/19153-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177117	51	VARHADI AANI VAJANTRI	1983	120	6	U-791-MUM	3923.23	0x0000777F00000000	1983-10-04 00:00:00	S. V. NAMADE, VISHWANATH FILMS.	12	87	176	B/28/18463-MUM	105	109	107	N	S. V. NAMADE, VISHWANATH FILMS.	14	3928.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177118	61	THE STORY OF MANKIND	1968	120	6	U-51989-MUM	2742.58	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/6341-MUM	105	109	108	N	WARNER BROS SEVEN ARTS (F.E) INC.	12	2742.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177119	61	TURBO JET PROPULSION	1963	120	6	U-35061-MUM	198.00	0x00005A0400000000	1963-02-04 00:00:00	SOUND SERVICES LTD (UK)	12	88	0	B/28/4092-MUM	105	110	108	N	THE BRITISH COUNCIL	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177120	85	PESTRA	1984	120	6	U-3702-MUM	266.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19154-MUM	105	110	108	N	N. E I. F. LTD.	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177121	61	HOUSEFLY & ITS CONTROL	1983	120	6	U-240-MUM	122.00	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18148-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177122	61	TRANSFER OF POWER	1963	120	6	U-35062-MUM	238.00	0x00005A0D00000000	1963-02-13 00:00:00	SHELL FILM UNIT (UK)	12	88	0	B/28/4057-MUM	105	110	108	N	THE BRITISH COUNCIL	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177123	61	MASSACRE AT MARBLE CITY	1983	120	6	U-792-MUM	2873.00	0x0000777F00000000	1983-10-04 00:00:00	EXPORTFILM BISCHOFF & CO. GMBH	12	87	176	B/28/18524-MUM	105	109	108	N	MINACO GEM MOVIES (P) LTD.	11	2873.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177124	61	CATALYSERS	1984	120	6	U-3703-MUM	305.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19153A-MUM	105	110	108	N	NATIONAL EDUCATION & INF. FILMS LTD.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177125	44	USTAD	1968	120	6	U-51990-MUM	4020.92	0x0000611200000000	1968-01-15 00:00:00	DARSHAN	12	87	176	B/28/6335-MUM	105	109	107	N	NAGIN FILMS.	15	4020.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177126	61	CONVERGENCY	1984	120	6	U-3704-MUM	307.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19156-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177127	61	STEAM TURBINE	1963	120	6	U-35063-MUM	96.00	0x00005A0D00000000	1963-02-13 00:00:00	G. B. INSTRUCTIONAL (UK)	12	88	0	B/28/4061-MUM	105	110	108	N	THE BRITISH COUNCIL	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177128	44	EK NANHI MUNHI LADKI THI	1983	120	6	U-793-MUM	3982.27	0x0000778100000000	1983-10-06 00:00:00	F. U. RAMSAY PRODUCTIONS.	12	87	176	B/28/18388-MUM	105	109	107	N	RAMSAY PRODUCTIONS.	16	3982.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177129	85	FLORI PENUTRU MIHAELA	1984	120	6	U-3705-MUM	284.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19157-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177130	61	A FARMER'S BOY	1963	120	6	U-35064-MUM	171.00	0x00005A0D00000000	1963-02-13 00:00:00	GREEN PARK PRODUCTIONS (US)	12	88	0	B/28/4051-MUM	105	110	108	N	THE BRITISH COUNCIL	2	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177131	61	MOTIVATION IN PERSPECTIVE	1983	120	6	U-241-MUM	236.22	0x0000771800000000	1983-06-23 00:00:00	GUILD SOUND & VISION	12	88	0	B/28/18125A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177132	51	BHAU BEEJ	1968	120	6	U-51991-MUM	3530.80	0x0000611300000000	1968-01-16 00:00:00	VAIBHAV CHITRA.	12	87	176	B/28/6334-MUM	105	109	107	N	B. D. RASKAR.	14	3530.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177133	44	SAUDAGAR - TRL	1983	120	6	U-794-MUM	71.93	0x0000778200000000	1983-10-07 00:00:00	TARACHAND BARJATYA.	12	94	0	B/28/18551-MUM	105	110	107	N	RAJSHRI PICTURES (PVT.) LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177134	61	DONALD IN MATHMAGICE LAND	1983	120	6	U-242-MUM	312.60	0x0000771800000000	1983-06-23 00:00:00	WALT DISNEY	12	88	0	B/28/18239-MUM	105	110	108	N	PHOTOPHONE LTD.	3	312.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177135	51	DEO BAPPA	1963	120	6	U-35065-MUM	3249.00	0x00005A1700000000	1963-02-23 00:00:00	MOTION PICTURE ENTERPRISES	12	87	176	B/28/4095-MUM	105	109	107	N	MOTION PICTURE ENTERPRISES	12	3249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177136	85	PETER THE INFANT PRODIGY	1984	120	6	U-3706-MUM	150.00	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILMS.	12	88	0	B/28/19158-MUM	105	110	108	N	N. E. &. I. FILMS.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177137	44	RANI JHANSI	1983	120	6	U-243-MUM	299.91	0x0000771800000000	1983-06-23 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18288-MUM	105	110	107	N	N. E. & I. F. LTD.	3	299.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177138	51	SHYAMCHI AAI	1963	120	6	U-35066-MUM	4191.00	0x00005A1B00000000	1963-02-27 00:00:00	P. K. ATRE	12	87	176	B/28/4097-MUM	105	109	107	N	D. B. SATHE	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177139	61	BIOLOGICAL EQILIBRIUM	1984	120	6	U-3707-MUM	375.00	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILM.	12	88	0	B/28/19159-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177140	44	RAJPUTI SHAAN	1983	120	6	U-244-MUM	293.21	0x0000771800000000	1983-06-23 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18289-MUM	105	110	107	N	N. E. & I. F. LTD.	3	293.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177141	61	THE SOCIAL SIDE OF HEALTH	1984	120	6	U-3708-MUM	110.95	0x000078DF00000000	1984-09-20 00:00:00	WALT DISNEY FILMS.	12	88	0	B/28/19160-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177142	51	NAVE BIRHAD	1963	120	6	U-35067-MUM	309.00	0x00005A1C00000000	1963-02-28 00:00:00	MOTION PICTURE ENTERPRISES	12	363	0	B/28/4096-MUM	105	110	107	N	MOTION PICTURE ENTERPRISES	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177143	44	JAHANGIRI INSAAF	1983	120	6	U-245-MUM	287.41	0x0000771800000000	1983-06-23 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18287-MUM	105	110	107	N	N. E. & I. F. LTD.	3	287.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177144	44	RAAS LEELA	1984	120	6	U-3709-MUM	60.00	0x000078DF00000000	1984-09-20 00:00:00	N. E. &. I. FILMS LTD.	12	366	0	B/28/19161-MUM	105	110	107	N	N. E. &. I. FILMS LTD.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177145	61	BONZA GOES TO COLLEGE	1963	120	6	U-35068-MUM	880.00	0x00005A1C00000000	1963-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	88	0	B/28/4101-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	880.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177146	61	LUNOCHOD - 1 (HIN, TAM, MAR, BEN......)	1983	120	6	U-246-MUM	216.00	0x0000771800000000	1983-06-23 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO	12	88	0	B/28/18254-62-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177147	44	DEVAR BHAABI	1968	120	6	U-51993-MUM	3990.75	0x0000611500000000	1968-01-18 00:00:00	J. P. SEHGAL AND KAILASH KAPOOR.	12	87	176	B/28/6347-MUM	105	109	107	N	P. C. KHANNA.	16	3990.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177148	61	AT DAWN IT'S QUIET HERE - TRL	1984	120	6	U-3710-MUM	77.00	0x000078E000000000	1984-09-21 00:00:00	THE GORKI FILM STUDIO	12	94	0	B/28/19129-MUM	105	110	107	N	SOVEXPORTFILM	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177149	61	BASIC RESCUE :PART 2 : USES OF LEVERS	1983	120	6	U-247-MUM	40.00	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18272-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	40.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177150	61	FLORIAN	1963	120	6	U-35069-MUM	1019.00	0x00005A2B00000000	1963-03-15 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/4090-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1019.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177151	85	MIHAELA	1984	120	6	U-3711-MUM	228.00	0x000078E000000000	1984-09-21 00:00:00	ROMANIA FILMS	12	88	0	B/28/19148-MUM	105	110	108	N	N. E. & I. F. LTD.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177152	61	BASIC RESCUE : PART 3 : USE OF JACKS	1983	120	6	U-248-MUM	62.00	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18273-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	62.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177153	61	IT AIN'T HAY	1963	120	6	U-35070-MUM	936.00	0x00005A2B00000000	1963-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	365	0	B/28/4094-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	936.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177154	85	FATA DIN FAR WEST	1984	120	6	U-3712-MUM	268.00	0x000078E000000000	1984-09-21 00:00:00	ROMANIA FILMS	12	88	0	B/28/19147-MUM	105	110	108	N	N. E. & I. F. LTD.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177155	61	TRINITY IS STILL MY NAME - TRL	1983	120	6	U-795-MUM	87.78	0x0000778200000000	1983-10-07 00:00:00	ITALO ZINGARELLI.	12	94	0	B/28/18486A-MUM	105	110	108	N	SRI GANESH PRASAD MOVIES	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177156	44	ANOKHI KAHANI	1963	120	6	U-35071-MUM	349.00	0x00005A2B00000000	1963-03-15 00:00:00	VIDYA VIKAS FILMS	12	88	0	B/28/4109-MUM	105	110	107	N	VIDYA VIKAS FILMS	1	349.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177157	61	OUR GAGARIN (HIN. MAR, GUJ, PUN, BEN,.......)	1983	120	6	U-249-MUM	351.00	0x0000771800000000	1983-06-23 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/28/18240-48-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	351.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177158	44	EK SAAL	1968	120	6	U-51992-MUM	4078.22	0x0000611500000000	1968-01-18 00:00:00	DEVENDRA GOEL.	12	87	176	B/28/6346A-MUM	105	109	107	N	GOEL CINE CORPORATION.	17	4078.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177159	61	THE MAN FROM THE OTHER SIDE - TRL	1984	120	6	U-3713-MUM	70.00	0x000078E000000000	1984-09-21 00:00:00	A GORKY FILM STUDIO	12	94	0	B/28/19141-MUM	105	110	108	N	SOVEXPRORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177160	44	CHALAAK - TRL	1983	120	6	U-796-MUM	70.10	0x0000778200000000	1983-10-07 00:00:00	GULAB MEHTA.	12	94	0	B/28/18539-MUM	105	110	107	N	FILM DHAARAA.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177161	61	DEEP FAT FRYING	1983	120	6	U-250-MUM	92.30	0x0000771800000000	1983-06-23 00:00:00	N. E. MEDIA INC.	12	88	0	B/28/18311-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177162	61	SCARLET ANGEL	1963	120	6	U-35072-MUM	885.00	0x00005A2C00000000	1963-03-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28/4104-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	4	885.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177163	61	THE FLIGHT - TRL	1984	120	6	U-3714-MUM	102.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/19131-MUM	105	110	108	N	SOVEXPORT FILM.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177164	61	DANGER IS MY BUSINESS	1963	120	6	U-35073-MUM	543.00	0x00005A2C00000000	1963-03-16 00:00:00	WARNER BROS PICTURES INC.	12	365	0	B/28/4102-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	543.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177165	61	GOSHA THE CIRCUS STAR - TRL	1984	120	6	U-3715-MUM	74.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIOS.	12	94	0	B/28/19144-MUM	105	110	108	N	SOVEXPORT FILM.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177166	61	RED SUN - TRL	1983	120	6	U-797-MUM	92.26	0x0000778200000000	1983-10-07 00:00:00	TERENCE YOUNG.	15	94	0	B/28/18484-MUM	105	110	108	N	SRI GANESH PRASAD MOVIES	1	92.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177167	43	ANMOL MOTI (GUJ & MAR)	1983	120	6	U-251-MUM	1762.65	0x0000771800000000	1983-06-23 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/28/18202-3-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1762.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177168	61	THE ELECTRON THEORY	1983	120	6	U-252-MUM	67.50	0x0000771800000000	1983-06-23 00:00:00	U. S. NAVY	12	88	0	B/28/18312-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177169	61	THE TIME OF THEIR LIVES	1963	120	6	U-35074-MUM	900.00	0x00005A2C00000000	1963-03-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4103-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	900.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177170	44	SAUDAGAR	1983	120	6	U-798-MUM	3752.42	0x0000778500000000	1983-10-10 00:00:00	MR. TARACHAND BARJATYA.	12	87	176	B/28/18552-MUM	105	109	107	N	M/S. RAJSHRI PICTURES PVT. LTD.	14	3793.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177171	44	BAIJU BAWRA	1968	120	6	U-51994-MUM	4445.51	0x0000611600000000	1968-01-19 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/6348-MUM	105	109	107	N	PRAKASH PICTURES.	16	4445.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177172	44	THAKUR JERNAIL SINGH - TRL	1983	120	6	U-253-MUM	90.00	0x0000771C00000000	1983-06-27 00:00:00	RATAN MOHAN	12	94	0	B/28/18172-MUM	105	110	107	N	RATAN-MOHAN, R. M. ART PRODUCTIONS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177173	44	MAIN SHADIKARNE CHALA - TRL	1983	120	6	U-254-MUM	91.00	0x0000771C00000000	1983-06-27 00:00:00	WADIA MOVIETONE	12	94	0	B/28/18175-MUM	105	110	107	N	WADIA MOVIETONE	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177174	61	THE RIGHT AND THE WRONG - TRL	1983	120	6	U-799-MUM	73.13	0x0000778600000000	1983-10-11 00:00:00	HARBANCE KUMAR.	12	94	0	B/28/18559-MUM	105	110	107	N	AMAR ARTS.	1	73.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177175	61	I CONFESS	1963	120	6	U-35075-MUM	2654.00	0x00005A2C00000000	1963-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/4105-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2654.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177176	44	SWEEKAR - TRL	1983	120	6	U-255-MUM	91.44	0x0000771C00000000	1983-06-27 00:00:00	C. D. SHAH & HARISH UPADHYAYA	12	94	0	B/28/18317-MUM	105	110	107	N	FILMLANDS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177177	61	GIRL SEEKS FATHER - TRL	1984	120	6	U-3716-MUM	72.85	0x000078E000000000	1984-09-21 00:00:00	BYELORUSSION FILM STUDIO	12	94	0	B/28/19145-MUM	105	110	108	N	SOVEXPORT FILM.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177178	44	GADDAAR - TRL	1983	120	6	U-256-MUM	84.12	0x0000771C00000000	1983-06-27 00:00:00	HARMESH MALHOTRA	12	94	0	B/28/18330-MUM	105	110	107	N	EASTERN FILMS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177179	61	HAND MADE MATERIAL FOR PROJECTION.	1968	120	6	U-51995-MUM	243.84	0x0000611A00000000	1968-01-23 00:00:00	INDIAN UNIVERSITY.	12	88	0	B/28/6350-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177180	61	I CONFESS - TRL	1963	120	6	U-35076-MUM	76.00	0x00005A2C00000000	1963-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/4106-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177181	61	HOT SNOW - TRL	1984	120	6	U-3717-MUM	80.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/19137-MUM	105	110	108	N	SOVEXPORT FILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177182	44	PARICHAY - TRL	1983	120	6	U-257-MUM	88.39	0x0000771C00000000	1983-06-27 00:00:00	DATTATRAY ADVERTISERS	12	94	0	B/28/18278-MUM	105	110	107	N	DATTATRAY ADVERTISERS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177183	44	EK THI RAJKUMARI - TRL	1984	120	6	U-3718-MUM	83.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/19139-MUM	105	110	108	N	SOVEXPORT FILM.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177184	44	RAASTE KAA PATTHAR - TRL	1983	120	6	U-258-MUM	91.14	0x0000771C00000000	1983-06-27 00:00:00	LEKN RAJ KHOSLA AND BOLU KHOSLA	12	94	0	B/28/18204-MUM	105	110	107	N	KHOSLA ENTERPRISES	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177185	61	VACCINATE AGAINST SMALLPOX	1963	120	6	U-35077-MUM	122.00	0x00005A2E00000000	1963-03-18 00:00:00	INSTITUTE OF INTERNATIONAL AMERICAN AFFAIRS (USA)	12	88	0	B/28/4107A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177186	42	EK JE CHHIL RAJKUMARI - TRL	1984	120	6	U-3719-MUM	83.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/19133-MUM	105	110	108	N	SOVEXPORT FILM.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177187	61	BEST FRIEND	1983	120	6	U-259-MUM	71.00	0x0000771C00000000	1983-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18335-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177188	61	RUSLAN AND LUDMILA - TRL	1984	120	6	U-3720-MUM	114.00	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/19135-MUM	105	110	108	N	SOVEXPORT FILM.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177189	61	IN THE NAVY	1963	120	6	U-35078-MUM	1005.00	0x00005A2E00000000	1963-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/4099-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	1005.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177190	61	ELECTRICITY AND MOVEMENT	1968	120	6	U-51996-MUM	121.92	0x0000611A00000000	1968-01-23 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION.	12	88	0	B/28/6353-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	16	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177191	61	G. I. G. O.	1983	120	6	U-260-MUM	335.28	0x0000771C00000000	1983-06-27 00:00:00	CHARLES BARKER FILMS	12	88	0	B/28/18336-MUM	105	110	108	N	N.E. & I. F. LTD	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177192	61	COMPANEROS - TRL	1983	120	6	U-800-MUM	81.00	0x0000778600000000	1983-10-11 00:00:00	ANTONIA MILONI.	12	94	0	B/28/18482-MUM	105	110	108	N	ASIA FILMS.	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177193	61	DIRTY HEROES - TRL	1984	120	6	U-3721-MUM	114.00	0x000078E000000000	1984-09-21 00:00:00	MANOLO BOLOGNINI.	12	94	0	B/28/19124-MUM	105	110	108	N	SHRI GANEH PRASAD MOVIES / ASIA FILMS	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177194	61	MEET ME IN ST. LOUIS	1963	120	6	U-35079-MUM	1238.00	0x00005A2E00000000	1963-03-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/4088-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177195	61	ENILOGUE (NO COMMENTARY)	1983	120	6	U-261-MUM	84.00	0x0000771C00000000	1983-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18293-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	84.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177196	61	THE REPUBLIC PROPERTLY - TRL	1984	120	6	U-3722-MUM	80.00	0x000078E000000000	1984-09-21 00:00:00	GORKY FILM STUDIO.	12	94	0	B/28/19143-MUM	105	110	108	N	SOVEXPORT FILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177197	61	AUSTIN MERE WHEAT AND SHEEP FARM	1983	120	6	U-262-MUM	221.89	0x0000771C00000000	1983-06-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/18292-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177198	61	PATENTS OF NATURE	1984	120	6	U-3723-MUM	310.00	0x000078E000000000	1984-09-21 00:00:00	ROMANIA FILMS.	12	366	0	B/28/19146-MUM	105	110	108	N	N.E. &. I. FILMS LTD.	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177199	129	KEEMAT - TRL	1983	120	6	U-263-MUM	88.08	0x0000771C00000000	1983-06-27 00:00:00	P. MALLIKHARJUNA RAO	15	94	0	B/28/18348-MUM	105	110	107	N	BHARATI INTERNATIONAL	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177200	51	PUTRA WHAVA AISA	1983	120	6	U-264-MUM	4112.06	0x0000771D00000000	1983-06-28 00:00:00	D. S. JOSHI, SUDIN PICTURES	12	87	176	B/28/18353-MUM	105	109	107	N	D. S. JOSHI	15	4112.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177201	61	IN SOCIETY	1963	120	6	U-35080-MUM	1005.00	0x00005A2F00000000	1963-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/4098-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	1005.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177202	61	AFTER PRISON WHAT?	1983	120	6	U-265-MUM	121.92	0x0000771D00000000	1983-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18132-MUM	105	110	108	N	N. E. & I. F. LTD.	2	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177203	44	SUKHI KISAN	1983	120	6	U-266-MUM	224.64	0x0000771E00000000	1983-06-29 00:00:00	AMA PVT. LTD.	12	88	0	B/28/18281-MUM	105	110	107	N	AMA PVT. LTD.	2	224.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177204	119	AT DAWN IT'S QUIET HERE	1984	120	6	U-3724-MUM	5189.00	0x000078E100000000	1984-09-22 00:00:00	THE GORKY FILM STUDIO.	12	87	176	B/28/19128-MUM	105	109	108	N	SOVEXPORT FILM.	19	5189.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177205	61	JOURNEY FOR MARGARET	1963	120	6	U-35081-MUM	887.00	0x00005A2F00000000	1963-03-19 00:00:00	METRO GOLDWYN MAYER  (USA)	12	366	0	B/28/4089-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	887.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177206	61	THE FIGHT	1984	120	6	U-3725-MUM	4384.00	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/19130-MUM	105	109	108	N	SOVEXPORT FILM.	20	4384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177207	61	HUMAN BODY :NUTRITION AND METAHOLISM	1983	120	6	U-267-MUM	152.00	0x0000771E00000000	1983-06-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18150-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177208	61	PHOTOGRAPHIC SLIDES FOR INSTRUCTION	1968	120	6	U-51997-MUM	121.92	0x0000611A00000000	1968-01-23 00:00:00	INDIANA UNIVERSITY.	12	88	0	B/28/6352-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177209	61	PLAINS AND PLAATEAUS	1983	120	6	U-268-MUM	115.82	0x0000771E00000000	1983-06-29 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/18134-MUM	105	110	108	N	N. E. & I. F. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177210	42	EK JE CHHIL RAJKUMARI	1984	120	6	U-3726-MUM	3886.00	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/19132-MUM	105	109	108	N	SOVEXPORT FILM.	15	3886.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177211	51	LAKHACHI GOSHTA	1963	120	6	U-35082-MUM	3668.00	0x00005A3000000000	1963-03-20 00:00:00	GAJRAJ CHITRA	12	87	176	B/28/4110-MUM	105	109	107	N	GAJRAJ CHITRA	14	3668.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177212	61	THE PEEP SHOW	1983	120	6	U-269-MUM	102.41	0x0000771E00000000	1983-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18136-MUM	105	110	108	N	N. E. & I. F. LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177213	61	CALL OF THE TARZAN	1963	120	6	U-35083-MUM	2972.00	0x00005A3100000000	1963-03-21 00:00:00	PRINCIPAL PRODUCTIONS (USA)	12	87	176	B/28/4040-MUM	105	109	108	N	MOVIE SALES CORPORATION	10	2972.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177214	61	HOW TO MAKE HANDMADE LANTERN SLIDES	1968	120	6	U-51998-MUM	243.84	0x0000611A00000000	1968-01-23 00:00:00	INDIANA UNIVERSITY.	12	88	0	B/28/6351-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177215	61	RUSLAN AND LUDMILA	1984	120	6	U-3727-MUM	4032.00	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/19134-MUM	105	109	108	N	SOVEXPORT FILM.	15	4032.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177216	44	PORUS AUR SIKANDAR	1983	120	6	U-270-MUM	288.63	0x0000771E00000000	1983-06-29 00:00:00	N. E. & I. F. LTD.	12	366	0	B/28/18135-MUM	105	110	107	N	N. E. & I. F. LTD.	3	288.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177217	61	HOT SNOW	1984	120	6	U-3728-MUM	2861.00	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/19136-MUM	105	109	108	N	SOVEXPORT FILM.	10	2861.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177218	61	THREE SMART GIRLS	1963	120	6	U-35084-MUM	924.00	0x00005A3100000000	1963-03-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4100-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	924.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177219	61	RATIO AND PROPORTION IN MATHEMATICS	1983	120	6	U-271-MUM	122.00	0x0000771E00000000	1983-06-29 00:00:00	CORONET INSTRUCIONAL FILMS	12	88	0	B/2/18133-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177220	44	EK THI RAJKUMAR	1984	120	6	U-3729-MUM	3886.00	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/19138-MUM	105	109	107	N	SOVEXPORTFILM.	15	3886.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177221	61	BEWARE OF HAND TRAPS	1983	120	6	U-272-MUM	42.67	0x0000771E00000000	1983-06-29 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/18208-MUM	105	110	108	N	N. E. & I. F. LTD.	1	42.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177222	61	THE MAN FROM THE OTHER SIDE	1984	120	6	U-3730-MUM	2675.00	0x000078E100000000	1984-09-22 00:00:00	A GORKY FILM STUDIO.	12	87	176	B/28/19140-MUM	105	109	108	N	SOVEXPORT FILM.	10	2675.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177223	61	ELECTRICAL TERMS	1968	120	6	U-51999-MUM	198.12	0x0000611A00000000	1968-01-23 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION.	12	366	0	B/28/6354-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177224	61	CREDIT FOR PROFIT	1983	120	6	U-273-MUM	126.00	0x0000771F00000000	1983-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18186-MUM	105	110	108	N	N.E. & I. F. LTD	2	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177225	61	SULPUR AND ITS COMPOUND	1983	120	6	U-274-MUM	122.00	0x0000771F00000000	1983-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18223-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177226	61	THE LION & THE MOUSE	1983	120	6	U-275-MUM	122.00	0x0000771F00000000	1983-06-30 00:00:00	FILMS CHILDREN INC.	12	88	0	B/28/18222-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177227	61	BROKEN ARROW - TRL	1962	120	6	U-35029-MUM	78.02	0x0000597600000000	1962-09-15 00:00:00	20 TH CENTURY FOX FILM CORP (USA)	12	94	0	B/28/4065-MUM	105	110	108	N	20 TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177228	44	JAN PAHECHAN	1968	120	6	U-52000-MUM	3933.44	0x0000611B00000000	1968-01-24 00:00:00	UNITED TECHNICIANS.	12	87	176	B/28/6355-MUM	105	109	108	N	UNITED TECHNICIANS.	14	3933.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177229	61	THE REPUBLIC' S PROPERTY	1984	120	6	U-3731-MUM	3790.00	0x000078E100000000	1984-09-22 00:00:00	GORKY FILM STUDIO.	12	87	176	B/29/19142-MUM	105	109	108	N	SOVEXPORT FILM.	14	3790.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177230	61	VISION USA 21	1984	120	6	U-3732-MUM	315.77	0x000078E300000000	1984-09-24 00:00:00	THORMAS CRAVEN FILM CORPORATION.	12	88	0	B/28/19167-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177231	44	WOH MAIN NAHIN - TRL	1984	120	6	U-3734-MUM	93.57	0x000078E300000000	1984-09-24 00:00:00	UMA CINE FILMS PVT LTD.	12	94	0	B/28/19169-MUM	105	110	107	N	D. S. SEKHON.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177232	61	HORIZONS WEST	1963	120	6	U-35085-MUM	852.00	0x00005A3200000000	1963-03-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4111-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	852.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177233	61	THE LAWLESS BREED	1963	120	6	U-35086-MUM	905.00	0x00005A3200000000	1963-03-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4108-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	905.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177234	51	MUMBAI CHA JAWAI	1984	120	6	U-3735-MUM	3770.07	0x000078E400000000	1984-09-25 00:00:00	TUSHAR PRADHAN.	12	87	176	B/28/18978-MUM	105	109	107	N	M/S. LIBERTY ENTERPRISES (P) LTD.	14	3770.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177235	61	DIRTY HARRY - TRL	1983	120	6	U-276-MUM	93.27	0x0000771F00000000	1983-06-30 00:00:00	DON SIEGEL	12	94	0	B/28/1837-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177236	44	WOH MAIN NAHIN	1984	120	6	U-3736-MUM	4288.54	0x000078E400000000	1984-09-25 00:00:00	UMA CINE FILMS PVT LTD.	12	87	176	B/28/19163-MUM	105	109	107	N	UMA CINE FILMS PVT LTD.	16	4288.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177237	61	AMPHIBIANS	1983	120	6	U-277-MUM	122.00	0x0000771F00000000	1983-06-30 00:00:00	CORONET INSTRUCIONAL FILMS	12	88	0	B/28/18207-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177238	61	IRRIGATION : THE ORD - RIVER SCHEME AND THE M.I.A.	1984	120	6	U-3737-MUM	184.00	0x000078E400000000	1984-09-25 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.  (AUSTRALIA )	12	88	0	B/28/19149-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177239	61	COUNTRY TOWN	1963	120	6	U-35087-MUM	213.00	0x00005A4100000000	1963-04-06 00:00:00	VERITY FILMS (UK)	12	88	0	B/28/4053-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177240	61	BEYOND REASONABLE DOUBT	1983	120	6	U-401-MUM	278.02	0x0000772400000000	1983-07-05 00:00:00	AMERICAN TEMPERANCE SOCIETY.	12	366	0	B/28/18343-MUM	105	110	107	N	S. JAMES EXECUTIVE SECRETARY, NAT. TEM. SOCIETY.	1	278.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177241	61	WHAT MAKES NIGHT & DAY	1984	120	6	U-3739-MUM	92.35	0x000078E800000000	1984-09-29 00:00:00	METRO-GOLDWYN MAYER.	12	88	0	B/28/19172-MUM	105	110	108	N	NE. &. I. FILMS LTD.	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177242	70	GOOD SAMORITAN	1963	120	6	U-35088-MUM	139.00	0x00005A5600000000	1963-04-27 00:00:00	CHRISTIAN ASSOCIATION FOR AUDIO VISUAL SERVICE	12	363	0	B/28/4081-MUM	105	110	108	N	EXECUTIVE SECRETARY	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177243	61	HORIZONS UNLIMITED	1984	120	6	U-3740-MUM	149.04	0x000078E800000000	1984-09-29 00:00:00	GTE SERVICE CORPORATION.	12	88	0	B/28/19174-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177244	61	THIS IS MY RAILROAD	1963	120	6	U-35089-MUM	335.00	0x00005A6600000000	1963-05-13 00:00:00	SOUTHERN PACIFIC RAILROAD (USA)	12	88	0	B/28/4113-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177245	61	GROWING UP (PRE-ADOLESCENCE)	1983	120	6	U-278-MUM	122.0	0x0000771F00000000	1983-06-30 00:00:00	CORONET INSTRUCIONAL FILMS	12	88	0	B/2/18216MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177246	61	DECORATION	1963	120	6	U-35090-MUM	119.00	0x00005A7C00000000	1963-06-04 00:00:00	INDIANA UNIVERSITY (USA)	12	88	0	B/28/4122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177247	61	A CRUTCH FOR ALL SEASONS.	1983	120	6	U-402-MUM	252.98	0x0000772400000000	1983-07-05 00:00:00	INTERNATIONAL TEMPERANCE ASSN.	12	366	0	B/28/18342-MUM	105	110	108	N	S. JAMES EXECUTIVE SECRETARY, NATIONAL TEM. SOC.	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177248	61	ROUGH FACING TURNING AND DRILLING	1963	120	6	U-35091-MUM	244.00	0x00005A7C00000000	1963-06-04 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/28/4123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177249	61	COUTESY : THE INSIDE STORY	1983	120	6	U-279-MUM	92.30	0x0000771F00000000	1983-06-30 00:00:00	NATIONAL COAL BOARD TECHNICAL FILMS UNIT	12	88	0	B/28/18226-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177250	61	CRAFTSMAN IN CLAY GLAGE APPLICATION	1963	120	6	U-35092-MUM	116.00	0x00005A7C00000000	1963-06-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/4119-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177251	61	COUNTDOWN	1983	120	6	U-403-MUM	292.00	0x0000772400000000	1983-07-05 00:00:00	INTERNATIONAL TEMPERENCE ASSN.	12	366	0	B/28/18346-MUM	105	110	108	N	S. JAMES EXECUTIVE SECRETARY, NATIONAL TEM. SOC.	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177252	61	SECTIONS	1984	120	6	U-3741-MUM	112.00	0x000078E800000000	1984-09-29 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/19175-MUM	105	110	108	N	NE. &. I. FILMS LTD.	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177253	61	CARE & USE OF HAND TOOLS - PART 1 (WRENCHES)	1983	120	6	U-280-MUM	213.36	0x0000771F00000000	1983-06-30 00:00:00	U. S. ARMY	12	88	0	B/28/18228-MUM	105	110	108	N	N. E. & I. F. LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177254	61	CRAFTSMANSHIP IN CLAY SIMPLE METHODS	1963	120	6	U-35093-MUM	116.00	0x00005A7C00000000	1963-06-04 00:00:00	INDIANA UNIVERSITY (USA)	12	88	0	B/28/4120-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177255	61	FIRST AID IN MINES NO. 6	1984	120	6	U-3742-MUM	122.00	0x000078E800000000	1984-09-29 00:00:00	NATIONAL COAL BOARD .	12	88	0	B/28/19184-MUM	105	110	107	N	N. E. &. I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177256	61	BATTERY IGNITION AND ELECTRICAL SYSTEM	1983	120	6	U-404-MUM	289.56	0x0000772400000000	1983-07-05 00:00:00	U. S. OFFFICE OF EDUCATION.	12	88	0	B/28/18297-MUM	105	110	108	N	N. E. & I. F. LTD.	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177257	61	WHAT IS LIFE	1984	120	6	U-3301-MUM	101.00	0x000078A000000000	1984-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	366	0	B/28/19032-MUM	105	110	108	N	N. E. & I. F. LTD.	1	101.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177258	61	CARRY ON ENGINE	1984	120	6	U-3743-MUM	235.00	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILM.	12	88	0	B/28/19176-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177259	51	CHANDRARAO MORE	1963	120	6	U-35094-MUM	4405.00	0x00005A7C00000000	1963-06-04 00:00:00	GENERAL FILMS INC,.	12	87	176	B/28/588-MUM	105	109	107	N	GENERAL FILMS INC,.	14	4405.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177260	44	A YEAR IN THE EARTH COSMIC SHIP (MAR, PUN, GUJ,.....)	1983	120	6	U-281-MUM	232.00	0x0000771F00000000	1983-06-30 00:00:00	CENTRAL POPULATE GENERAL	12	366	0	B/28/18249-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177261	61	IN THE DEPTH OF THE BLUE WATERS	1984	120	6	U-3744-MUM	562.00	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILM.	12	88	0	B/28/19178-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	562.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177354	61	BREAKTHROUGH TO PROGRESS	1983	120	6	U-425-MUM	276.76	0x0000772700000000	1983-07-08 00:00:00	U. S. AIR FORCE.	12	88	0	B/28/18296-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177262	61	THE ORIGIN OF LIFE : CHEMICAL EVOLUTION	1983	120	6	U-282-MUM	116.43	0x0000771F00000000	1983-06-30 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/28/18238-MUM	105	110	108	N	PHOTOPHONE LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177263	61	EYE TO EYE WITH WILD BEASTS	1984	120	6	U-3745-MUM	575.00	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILM.	12	88	0	B/28/19179-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177264	44	AURAT	1963	120	6	U-35095-MUM	4725.00	0x00005A7D00000000	1963-06-05 00:00:00	MUNSHI RAM VARMA	12	87	176	B/28/4118-MUM	105	109	107	N	VARMA FILMS	18	4725.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177265	61	THE HUNTSMAN	1984	120	6	U-3302-MUM	186.84	0x000078A000000000	1984-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/19031-MUM	105	110	108	N	N. E. & I. F. LTD.	1	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177266	61	CROCODILE THRILLS	1984	120	6	U-3746-MUM	108.52	0x000078E800000000	1984-09-29 00:00:00	CASTLE FILMS.	12	88	0	B/28/19181-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	108.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177267	51	CHHATRAPATI SAMBHAJI	1963	120	6	U-35096-MUM	4338.00	0x00005A7E00000000	1963-06-06 00:00:00	SARASAVATI CINTONE	12	87	176	B/28/4114-MUM	105	109	107	N	MR. SEETABAI RAMCHANDRA TORNEY	15	4338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177268	61	CONSERVING OUR FOREST TODAY	1983	120	6	U-283-MUM	122.00	0x0000772000000000	1983-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18185-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177269	44	VEER BHAGATSINGH	1984	120	6	U-3747-MUM	362.08	0x000078E800000000	1984-09-29 00:00:00	N. E. &. I. F. LTD.	12	88	0	B/28/19185-MUM	105	110	107	N	N. E. &. I. F. LTD.	3	362.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177270	44	RAIL-KA-DIBBA	1963	120	6	U-35097-MUM	4136.00	0x00005A7F00000000	1963-06-07 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/4124-MUM	105	109	107	N	ALL INDIA PICTURES	15	4136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177271	44	AAH	1963	120	6	U-35098-MUM	3994.00	0x00005A8300000000	1963-06-11 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/4117-MUM	105	109	107	N	R. K. FILMS	16	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177272	61	APPROACH TO ART TEACHING	1983	120	6	U-284-MUM	244.00	0x0000772000000000	1983-07-01 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/28/18182-MUM	105	110	108	N	N. E. & I. F. LTD.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177273	61	THE ECONOMIC AND SOCIAL COUNCIL	1984	120	6	U-3748-MUM	180.00	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS.	12	366	0	B/28/19177-MUM	105	110	108	N	N. E. &. I. F. LTD.	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177274	61	A COOL HEAD FOR SALADS	1983	120	6	U-285-MUM	92.03	0x0000772000000000	1983-07-01 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18231-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177275	61	SUMMER PLAYING FIELD ACTIVITIES (BOYS)	1962	120	6	U-35007-MUM	447.00	0x000058E300000000	1962-04-21 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	88	0	B/28/4025-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	447.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177276	61	THE TRUSTEESHIP COUNCIL AND	1984	120	6	U-3749-MUM	168.00	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS.	12	366	0	B/28/19171-MUM	105	110	108	N	NE. I. F. LTD.	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177277	61	SHAKESPEARE :BACKGROUND FOR HIS WORKS	1983	120	6	U-286-MUM	152.00	0x0000772000000000	1983-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18224-MUM	105	110	108	N	N.E. & I. F. LTD.	21	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177278	61	SECURITY COUNCIL	1984	120	6	U-3750-MUM	183.00	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS.	12	88	0	B/28/19182-MUM	105	110	107	N	N. E. &. I. FILMS. LTD.	2	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177279	61	CRICKET	1962	120	6	U-35008-MUM	680.00	0x000058E300000000	1962-04-21 00:00:00	KAY LABORATORIES	12	88	0	B/28/4027-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	1	680.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177280	61	RURAL SCHOOL	1962	120	6	U-35009-MUM	482.00	0x000058E300000000	1962-04-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/4026-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	482.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177281	61	THE GENERAL ASSEMBLY	1984	120	6	U-3751-MUM	141.00	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS.	12	88	0	B/28/19183-MUM	105	110	108	N	N. E. &. I. FILM LTD.	1	141.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177282	61	QUESTION OF TEAMWORK	1983	120	6	U-287-MUM	225.54	0x0000772000000000	1983-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18165-MUM	105	110	108	N	N. E. & I. F. LTD.	2	225.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177283	44	ANPADH	1983	120	6	U-405-MUM	4336.39	0x0000772400000000	1983-07-05 00:00:00	RAJENDRA BHATIA.	12	87	176	B/28/18334-MUM	105	109	107	N	M/S. KIRON PRODUCTIONS.	16	4336.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177284	61	ROUGH TURNING BETWEEN CENTRES	1963	120	6	U-35099-MUM	167.00	0x00005A8700000000	1963-06-15 00:00:00	OFFICE OF EDUCATION U. S. GOVT	12	88	0	B/28/4121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177285	61	ZENOBIA	1963	120	6	U-35100-MUM	2049.00	0x00005A8C00000000	1963-06-20 00:00:00	HAL ROACH PRODUCTION (USA)	12	87	176	B/28/4115-MUM	105	109	108	N	UNITY FILM CO.	8	2049.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177286	61	RIVER OF WOOD	1983	120	6	U-288-MUM	188.97	0x0000772000000000	1983-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18163-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177287	61	AN INTROUCTION TO JET ENGINES	1983	120	6	U-289-MUM	150.87	0x0000772100000000	1983-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/18168-MUM	105	110	108	N	N. E. & I. F. LTD.	2	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177288	61	CHILD BEHAVIOUR YOU	1984	120	6	U-3303-MUM	166.00	0x000078A000000000	1984-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/19033-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177289	44	MAIN AUR MERA BHAI	1983	120	6	U-406-MUM	4320.00	0x0000772400000000	1983-07-05 00:00:00	MAHESH PICTURES.	12	87	176	B/28/18280-MUM	105	109	107	N	MAHESH PICTURES.	15	4320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177290	61	PROJECTING IDEAS ON THE OVERHEAD PROJECTOR	1984	120	6	U-3304-MUM	185.00	0x000078A000000000	1984-07-19 00:00:00	STATE UNIVERSITY OF LOWA	12	366	0	B/28/19029-MUM	105	110	108	N	N. E. & I. F. LTD.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177291	61	VERDICT AT 1 : 32	1983	120	6	U-407-MUM	253.00	0x0000772400000000	1983-07-05 00:00:00	AMERICAN TEM.	12	88	0	B/28/18347-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY, NAT. TEM. SOC.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177292	44	DHAMKEE	1984	120	6	U-3305-MUM	3631.05	0x000078A100000000	1984-07-20 00:00:00	T. H. SHAH.	12	87	176	B/28/19028-MUM	105	109	107	N	TASVEER MOVIES.	15	3631.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177293	61	WATER WATER EVERYWHERE	1984	120	6	U-3306-MUM	60.96	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/19035-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177294	61	THEORY X AND THEORY Y PART - II (APPLICATION OF THE THEORY)	1983	120	6	U-408-MUM	278.59	0x0000772400000000	1983-07-05 00:00:00	GUILD SOUND & VISION.	12	88	0	B/28/18321-MUM	105	110	108	N	N. E. & I. F. LTD.	3	278.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177295	61	INTERNATIONAL COURT OF JUSTICE	1984	120	6	U-3752-MUM	225.00	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS.	12	88	0	B/28/19180-MUM	105	110	107	N	N. E. &. I. F. LTD.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177296	61	EVERYBODY'S PRJUDICED	1983	120	6	U-290-MUM	238.00	0x0000772100000000	1983-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/18169-MUM	105	110	108	N	N. E. & I. F. LTD.	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177297	61	HELP IS	1984	120	6	U-3307-MUM	174.00	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF	12	366	0	B/28/19036-MUM	105	110	108	N	N. E. & I. F. LTD.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177298	61	THEORY X AND THEORY Y PART I	1983	120	6	U-409-MUM	268.83	0x0000772400000000	1983-07-05 00:00:00	GUILD SOUND & VISION	12	88	0	B/28/18328-MUM	105	110	108	N	N. E. & I. F. LTD.	3	268.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177299	44	NAAG MERE SAATHI	1984	120	6	U-3753-MUM	3875.84	0x000078EA00000000	1984-10-01 00:00:00	K.G.BHARAT SHANTILAL SONI USHA PRODUCTION.	12	87	176	B/28/19204-MUM	105	109	107	N	K.G. BHARAT USHA PRODUCTION.	14	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177300	61	LIGHT REFLECTION	1983	120	6	U-291-MUM	152.00	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18221-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177301	44	EK AUR EK BEES	1984	120	6	U-3308-MUM	288.03	0x000078A500000000	1984-07-24 00:00:00	ANAND PRODUCTIONS.	12	88	0	B/28/19030-MUM	105	110	107	N	N. E. & I. F. LTD.	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177302	61	DRIVER EDUCATION	1983	120	6	U-410-MUM	329.18	0x0000772400000000	1983-07-05 00:00:00	INDIANA UNIVERSITY FILMS.	12	88	0	B/28/18286-MUM	105	110	108	N	N. E. & I. F. LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177303	44	SAMJHAUTA	1983	120	6	U-411-MUM	3785.03	0x0000772500000000	1983-07-06 00:00:00	SUNDEEP SETHI.	12	87	176	B/28/18350-MUM	105	109	107	N	JWALA PICTURES PVT. LTD.	16	3850.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177304	61	LIGHT REFLECTION	1983	120	6	U-292-MUM	152.00	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18220-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177305	44	WOHI RAAT WOHI AWAAZ	1983	120	6	U-412-MUM	3699.06	0x0000772500000000	1983-07-06 00:00:00	VIPIN DESAI.	12	87	176	B/28/18285-MUM	105	109	107	N	MAYUR PRODUCTION.	14	3699.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177306	61	KEEPERS OF WILDLIFE	1984	120	6	U-3309-MUM	235.00	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/19034-MUM	105	110	108	N	N. E. & I. F. LTD.	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177307	61	MEETING IN PROGRESS	1983	120	6	U-293-MUM	506.00	0x0000772100000000	1983-07-02 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/28/18225-MUM	105	110	108	N	N. E. & I. F. LTD.	4	506.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177308	61	AIR	1984	120	6	U-3310-MUM	32.00	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	88	0	B/28/19039-MUM	105	110	108	N	N. E. & I. F. LTD.	1	32.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177309	61	BLANKET FOR SURVIVAL	1983	120	6	U-413-MUM	243.84	0x0000772500000000	1983-07-06 00:00:00	FEDERAL AVIATION ADMINISTRATION	12	88	0	B/28/18299-MUM	105	110	108	N	N.E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177310	51	VARNECHA WAGH	1984	120	6	U-3311-MUM	4570.17	0x000078A600000000	1984-07-25 00:00:00	SHRI SHYAMRAO PANDURANG MANE.	12	87	176	B/28/19055-MUM	105	109	107	N	SHRI SHYAMRAO PANDURANG MANE.	16	4570.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177311	61	COMMUNICATION FEEDBACK	1983	120	6	U-294-MUM	242.32	0x0000772100000000	1983-07-02 00:00:00	GUILD SOUND VISION LTD.	12	88	0	B/28/18233-MUM	105	110	108	N	N. E. & I. F. LTD.	2	242.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177312	44	SAGINA	1984	120	6	U-3312-MUM	3963.26	0x000078A600000000	1984-07-25 00:00:00	MR. J. K. KAPUR.	12	87	176	B/28/19042-MUM	105	109	107	N	RUPA SREE INTERNATIONAL.	15	3963.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177313	61	TIME PULLS THE TRIGGER	1983	120	6	U-414-MUM	269.01	0x0000772600000000	1983-07-07 00:00:00	INTERNATIONAL TEM. ASSN.	12	366	0	B/28/18344-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY, NAT. TEM. SOC.	1	269.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177314	61	JOB EVALUATION MERIT RATING	1983	120	6	U-295-MUM	143.00	0x0000772100000000	1983-07-02 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/18218-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177315	44	SAGINA - TRL	1984	120	6	U-3313-MUM	89.61	0x000078A600000000	1984-07-25 00:00:00	RUPA SREE INTERNATIONAL, J. K. KAPUR.	12	94	0	B/28/19043-MUM	105	110	107	N	RUPA SREE INTERNATIONAL.	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177316	61	THE CONTROL OF FIRE	1983	120	6	U-296-MUM	210.12	0x0000772100000000	1983-07-02 00:00:00	FIRE PROTECTION ASSOCIATION	12	88	0	B/28/18232-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177317	61	WHERE THERE IS SMOKE	1984	120	6	U-3314-MUM	137.00	0x000078A600000000	1984-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/19041-MUM	105	110	108	N	N. E. & I. F. LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177318	61	EYES : HEIR STRUTURES & CARE	1983	120	6	U-297-MUM	122.00	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18213-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177319	43	MEHNDI RANG LAGYO	1984	120	6	U-3315-MUM	4129.43	0x000078A700000000	1984-07-26 00:00:00	BIPIN GAJJAR, VARSHA CHITRA.	12	87	176	B/28/19023-MUM	105	109	107	N	SHRI BIPIN GAJJAR.	15	4129.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177320	61	ONE IN 20000	1983	120	6	U-415-MUM	365.76	0x0000772600000000	1983-07-07 00:00:00	FILMS DEPARTMENT, AMERICAN TEM. SOCIETY.	12	366	0	B/28/18345-MUM	105	110	108	N	NATIONAL TEM. SOCIETY OF INDIA	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177321	61	THE EARTH & MANKIND : CHALLENGE TO MANKIND	1983	120	6	U-416-MUM	315.46	0x0000772600000000	1983-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/18153-MUM	105	110	108	N	N. E. & I. F. LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177322	44	40 DAYS	1984	120	6	U-3316-MUM	4280.92	0x000078A700000000	1984-07-26 00:00:00	ZAR PRODUCTIONS.	12	87	176	B/28/19039A-MUM	105	109	107	N	ZAR PRODUCTIONS.	16	4483.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177323	44	SUBHADRA HARAN	1984	120	6	U-3317-MUM	3961.00	0x000078A800000000	1984-07-27 00:00:00	BASANT PICTURES.	12	87	176	B/28/19040-MUM	105	109	107	N	BASANT PICTURES.	15	3961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177324	61	FRAME OF REFERENCES	1983	120	6	U-417-MUM	301.00	0x0000772600000000	1983-07-07 00:00:00	EDUCATIONAL SERVICES INCORPORATED SERVICES.	12	88	0	B/28/18152-MUM	105	110	108	N	N. E. & I. F. LTD.	1	301.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177325	44	HARISHCHANDRA TARAMATI	1984	120	6	U-3318-MUM	4074.26	0x000078A800000000	1984-07-27 00:00:00	B. K. ADARSH.	12	87	176	B/28/19038-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK.	16	4074.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177326	61	ELECTRONS & ELECTRONICS : AN INTROUDUCTION	1983	120	6	U-298-MUM	122.00	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/18212-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177327	60	NAJMA	1984	120	6	U-3319-MUM	3331.90	0x000078AB00000000	1984-07-30 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/19045-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	12	3331.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177328	44	EK KHILARI BAWAN PATTEY	1983	120	6	U-1701-MUM	3463.92	0x000077AD00000000	1983-11-19 00:00:00	ASHOK ROY, ART INDIA MOVIES.	12	87	176	B/28/18627-MUM	105	109	107	N	ART INDIA MOVIES	15	3466.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177329	60	ELAN	1984	120	6	U-3320-MUM	3579.73	0x000078AB00000000	1984-07-30 00:00:00	MEHBOOB PRODUCTIONS PVT.	12	87	176	B/28/19047-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT.	13	3579.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177330	61	ENGLISH LITERATURE : THE EIGHTEENTH CENTURY	1983	120	6	U-418-MUM	152.40	0x0000772600000000	1983-07-07 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/18154-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177331	61	DIESEL ENGINE GOVERNORS PART I : WOODWARD GOVERNORS	1983	120	6	U-419-MUM	153.62	0x0000772600000000	1983-07-07 00:00:00	U. S. NAVY.	12	88	0	B/28/18305-MUM	105	110	108	N	N. E. & I. F. LTD.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177332	61	FRACTIONS : FINDING THE COMMON DENOMINATOR	1983	120	6	U-299-MUM	152.00	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCIONAL FILMS	12	88	0	B/28/18214-MUM	105	110	108	N	N. E. & I. F. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177333	61	HOW DISEASE TRAVELS	1983	120	6	U-1702-MUM	111.86	0x000077AF00000000	1983-11-21 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/28/18622-MUM	105	110	108	N	PHOTOPHONE LTD.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177334	44	ANOKHI ADA	1984	120	6	U-3321-MUM	3858.15	0x000078AC00000000	1984-07-31 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/29046-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	14	3858.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177335	61	DRAWINGS AND THE SHOP	1983	120	6	U-1703-MUM	165.00	0x000077B000000000	1983-11-22 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/28/18593-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177336	44	ANDAZ	1984	120	6	U-3322-MUM	3888.64	0x000078AC00000000	1984-07-31 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	15	87	176	B/28/19049-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	14	3888.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177337	61	MOTIVATION THROUGH JOB ENRICHMENT	1983	120	6	U-300-MUM	297.79	0x0000772100000000	1983-07-02 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/28/18326	105	110	108	N	N. E. & I. F. LTD.	3	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177338	61	DIGITAL COMPUTER TECHNIQUES COMPUTER UNITS	1983	120	6	U-420-MUM	266.09	0x0000772600000000	1983-07-07 00:00:00	U. S. NAVY.	12	88	0	B/28/18303-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177339	61	IN PURSUIT OF PROGRESS	1983	120	6	U-1704-MUM	946.37	0x000077B000000000	1983-11-22 00:00:00	N. E. & I. F. LTD.	12	366	0	B/28/18585-MUM	105	110	107	N	N. E. & I. F. LTD.	4	946.37	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
177340	44	TAQDEER	1984	120	6	U-3323-MUM	3090.57	0x000078AC00000000	1984-07-31 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	15	87	176	B/28/19048-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	10	3090.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177341	44	AMIR GARIB	1984	120	6	U-3324-MUM	4251.34	0x000078B000000000	1984-08-04 00:00:00	MOHAN KUMAR.	12	87	176	B/28/19059-MUM	105	109	107	N	EMKAY FILMS PVT. LTD.	16	4251.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177342	61	DIGITAL COMPUTER TECHIQUES : COMPUTER LOGIC SYMBOLOGY PT II - LOGIC ELEMENTS	1983	120	6	U-421-MUM	167.64	0x0000772700000000	1983-07-08 00:00:00	U. S. NAVY.	12	88	0	B/28/18304-MUM	105	110	108	N	N. E. & I. F LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177343	44	AMIR GARIB - TRL	1984	120	6	U-3325-MUM	121.92	0x000078B000000000	1984-08-04 00:00:00	MOHAN KUMAR.	12	94	0	B/28/19060-MUM	105	110	107	N	EMKAY FILMS PVT. LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177344	61	BIOGRAPHY OF A BEE	1983	120	6	U-1705-MUM	152.40	0x000077B000000000	1983-11-22 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/18595A-MUM	105	110	107	N	N. E. &  I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177345	51	KUNKU MAZHE BHAGYACHE	1984	120	6	U-3326-MUM	4083.88	0x000078B000000000	1984-08-04 00:00:00	NAVDEEP CHITRA.	12	87	176	B/28/19071-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE.	15	4083.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177346	61	DRILLING IN METAL, WOOD, AND PLASTICS	1983	120	6	U-422-MUM	236.22	0x0000772700000000	1983-07-08 00:00:00	U. S. DEPT OF HEALTH, EDUCATION & WELFARE	12	88	0	B/28/18302-MUM	105	110	108	N	N. E. & I. F. LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177347	61	VIRUS HOW A VIRUS KILLS	1983	120	6	U-1706-MUM	329.18	0x000077B000000000	1983-11-22 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/28/18582-MUM	105	110	107	N	N. E. &  I.  F. LTD	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177348	61	FUN AT CIRCUS	1983	120	6	U-1707-MUM	121.92	0x000077B000000000	1983-11-22 00:00:00	CASTLE FILMS	12	88	0	B/28/18589-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177349	61	BEHIND THE SHOP DRAWING	1983	120	6	U-423-MUM	121.92	0x0000772700000000	1983-07-08 00:00:00	U. S. NAVY.	12	88	0	B/28/18298-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177350	60	GARAM HAVA	1984	120	6	U-3327-MUM	4003.43	0x000078B000000000	1984-08-04 00:00:00	UNIT 3 MM	12	87	176	B/28/19058-MUM	105	109	107	N	M. S. SATHYU, UNIT 3 MM	15	4003.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177351	61	BRAZING CARBIDE TOOLS	1983	120	6	U-424-MUM	198.11	0x0000772700000000	1983-07-08 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18300-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177352	61	HOW TO PREVENT OBJECTIONS IN SELLING	1983	120	6	U-1708-MUM	310.29	0x000077B000000000	1983-11-22 00:00:00	DARTNELL CORPORATION OF CHICAGO.	12	88	0	B/28/18587-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	3	310.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177353	235	SIZE DESCRIPTION	1983	120	6	U-1709-MUM	146.00	0x000077B000000000	1983-11-22 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/28/18583-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	2	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177355	61	THROUGH THE EYES OF A PAINTER	1983	120	6	U-1710-MUM	478.51	0x000077B000000000	1983-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18597-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	478.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177356	44	BIWI AUR MAKAN	1984	120	6	U-2801-MUM	3826.46	0x0000786100000000	1984-05-17 00:00:00	HEMANT KUMAR	12	87	176	B/28/18954-MUM	105	109	107	N	GITANJALI	14	3826.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177357	61	DHOKRA	1983	120	6	U-1711-MUM	608.00	0x000077B000000000	1983-11-22 00:00:00	ASHIS MUKHERJEE	12	88	0	B/28/18599-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177358	61	BASIC D. C. METER MOVEMENT : (BASIC ELECTRICITY)	1983	120	6	U-426-MUM	43.89	0x0000772700000000	1983-07-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/18295-MUM	105	110	108	N	N. E. & I. F. LTD.	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177359	129	THE THREE FAMILIES :TEEN GHARANE	1984	120	6	U-2802-MUM	489.00	0x0000786200000000	1984-05-18 00:00:00	N. E. & I. F. LTD	12	366	0	B/28/18936-MUM	105	110	107	N	N. E. & I. F. LTD	2	489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177360	61	FISH AND THEIR CHARACTERISTICS	1983	120	6	U-1712-MUM	122.00	0x000077B000000000	1983-11-22 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/18590-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177361	44	FAULAD	1983	120	6	U-1713-MUM	3965.94	0x000077B100000000	1983-11-23 00:00:00	BROADWAY PICTURES	12	87	176	B/28/18623-MUM	105	109	107	N	BROADWAY PICTURES	14	4008.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177362	44	AABADI	1983	120	6	U-427-MUM	152.40	0x0000772700000000	1983-07-08 00:00:00	R. K. KARUR.	12	366	0	B/28/18352-MUM	105	110	107	N	R. K. KARUR, R. K. PRODUCTIONS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177363	63	RAMDEV	1984	120	6	U-2803-MUM	3962.40	0x0000786300000000	1984-05-19 00:00:00	RANGLOK	12	87	176	B/28/18953-MUM	105	109	107	N	RANGLOK FILMS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177364	43	JAI SHRI RAM YANE HANUMAN VIJAY	1984	120	6	U-3328-MUM	3872.18	0x000078B000000000	1984-08-04 00:00:00	BASANT PICTURES.	12	87	176	B/28/19061-MUM	105	109	107	N	BASANT PICTURES.	14	3872.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177365	44	AWARA ABDULLA	1984	120	6	U-2804-MUM	3837.85	0x0000786300000000	1984-05-19 00:00:00	BANY TALWAR & KRIPAL	12	87	176	B/28/18949-MUM	105	109	107	N	HENNA FILMS	14	3837.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177366	44	GUMRAH	1984	120	6	U-2805-MUM	4267.00	0x0000786300000000	1984-05-19 00:00:00	B. R. FILMS	12	87	176	B/28/18950-MUM	105	109	107	N	B. R. FILMS	15	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177367	44	SAMJHAUTA - TRL	1983	120	6	U-428-MUM	91.13	0x0000772D00000000	1983-07-14 00:00:00	SUNDEEP SETHI, JWALA PICTURES PVT. LTD.	12	94	0	B/28/18351-MUM	105	110	107	N	SUNDEEP SETHI, JWALA PICTURES PVT. LTD.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177368	44	BETI BETE	1984	120	6	U-2806-MUM	4291.12	0x0000786500000000	1984-05-21 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/28/18952-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD.	17	4291.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177369	61	DHARTI KI JHANKAR	1983	120	6	U-1715-MUM	2286.00	0x000077B100000000	1983-11-23 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	87	176	B/28/18617-MUM	105	109	108	N	FILM DIVISION, GOVT. OF INDIA.	9	2286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177370	44	DEEDAR - TRL	1983	120	6	U-429-MUM	99.06	0x0000772D00000000	1983-07-14 00:00:00	JUGAL KISHORE SHARMA.	12	94	0	B/28/18180-MUM	105	110	107	N	JUGAL KISHORE SHARMA.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177371	61	SAFTY IN THE CHEMISTRY LABORATORY	1984	120	6	U-2807-MUM	162.00	0x0000786500000000	1984-05-21 00:00:00	AUDIO VISUAL CENTRE, INDIAN UNIVERSITY	12	366	0	B/28/18923-MUM	105	110	107	N	N. E. & I. F. LTD	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177372	44	RAM RAJYA	1984	120	6	U-3329-MUM	3960.00	0x000078B000000000	1984-08-04 00:00:00	PRAKAS PICTURES.	12	87	176	B/28/19058A-MUM	105	109	107	N	EVERGREEN PICTURES.	14	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177373	44	DAM THE DELTA	1983	120	6	U-430-MUM	128.00	0x0000772D00000000	1983-07-14 00:00:00	JOHN FERNHOUT	12	366	0	B/28/18369-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177374	61	PERCEPTION - STRUCTURE OR FLOW	1984	120	6	U-3330-MUM	166.12	0x000078B000000000	1984-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/28/19044-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177375	44	BHARAT MILAP	1984	120	6	U-3331-MUM	4663.00	0x000078B000000000	1984-08-04 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/19050-MUM	105	109	107	N	EVERGREEN PICTURES.	16	4663.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177376	61	CHEMICAL BONDING	1984	120	6	U-2808-MUM	182.88	0x0000786500000000	1984-05-21 00:00:00	DAVID SON FILMS	12	366	0	B/28/18929-MUM	105	110	108	N	N. E. & I. F. LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177377	51	RAM RAJYA	1984	120	6	U-3332-MUM	3960.00	0x000078B200000000	1984-08-06 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/19052-MUM	105	109	107	N	EVERGREEN PICTURES.	14	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177378	44	NARSI BHAGAT	1984	120	6	U-2809-MUM	4917.00	0x0000786500000000	1984-05-21 00:00:00	PRAKASH PICTURES	12	87	176	B/28/18948-MUM	105	109	107	N	EVERGREEN PICTURES	16	4917.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177379	61	DELTA PHASE I	1983	120	6	U-431-MUM	224.00	0x0000772D00000000	1983-07-14 00:00:00	BERT HAAUSTRA	12	366	0	B/28/18368-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177380	44	THE CLERK AND THE COAT	1983	120	6	U-1716-MUM	2048.26	0x000077B100000000	1983-11-23 00:00:00	CINE - CO-OPERATIVE LTD.	12	87	176	B/28/18635-MUM	105	109	107	N	CINE - CO-OPERATIVE LTD.	7	2048.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177381	44	JOSHILA	1983	120	6	U-1717-MUM	4244.36	0x000077B400000000	1983-11-26 00:00:00	GULSHAN RAI SACHDEV	12	87	176	B/28/18603-MUM	105	109	107	N	TRIMURTI FILMS PVT. LTD.	15	4263.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177382	51	BHARAT BHET	1984	120	6	U-3333-MUM	4663.00	0x000078B200000000	1984-08-06 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/19053-MUM	105	109	107	N	EVERGREEN PICTURES.	16	4663.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177383	61	TO LIVE IN DARKNESS	1984	120	6	U-2810-MUM	130.76	0x0000786700000000	1984-05-23 00:00:00	U. S. NAVY	12	363	0	B/28/18894-MUM	105	110	108	N	N. E. & I. F. LTD	2	130.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177384	57	BHAGAT KANWAR RAM	1983	120	6	U-1718-MUM	792.48	0x000077B400000000	1983-11-26 00:00:00	KANWAR KALAMANDIR	12	366	0	B/28/18636-MUM	105	110	107	N	BIHARI T. MASAND	3	792.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177385	61	QUESTION OF IMMUNITY	1984	120	6	U-3334-MUM	152.00	0x000078B200000000	1984-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/19068-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177386	44	LADY KILLER - TRL	1983	120	6	U-1719-MUM	80.16	0x000077B400000000	1983-11-26 00:00:00	BHANPATRAI	12	94	0	B/28/18653-MUM	105	110	107	N	PEOPLE PICTURES	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177387	61	YOU TOO CAN GROW GRAPES	1984	120	6	U-2811-MUM	344.42	0x0000786700000000	1984-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	344.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177388	44	ADVENTURES OF ROBIN HOOD AND BANDITS - TRL	1983	120	6	U-1720-MUM	71.02	0x000077B400000000	1983-11-26 00:00:00	DHANPATRAI	12	94	0	B/28/18652-MUM	105	110	107	N	PEOPLE PICTURES	1	71.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177389	61	INTO THE WIND'S EYE	1983	120	6	U-432-MUM	131.00	0x0000772D00000000	1983-07-14 00:00:00	OTTO VAN NEIJENNOFF	12	366	0	B/28/18367-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND.	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177390	61	SHRINGAR	1983	120	6	U-1721-MUM	790.35	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18616-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	790.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177391	44	SURANG	1984	120	6	U-3335-MUM	3741.72	0x000078B400000000	1984-08-08 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	12	87	176	B/28/19074-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	16	3741.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177392	44	SUBSE BADA SUKH	1983	120	6	U-433-MUM	3383.89	0x0000772E00000000	1983-07-15 00:00:00	LAKSHMY ENTERPRISES.	12	87	176	B/28/18354-MUM	105	109	107	N	ASHOK HIRA, LAKSHMY ENTERPRISES.	12	3383.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177393	61	KATHAK	1983	120	6	U-1722-MUM	594.36	0x000077B400000000	1983-11-26 00:00:00	UNITED FILM ARTS	12	88	0	B/28/18618-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177394	61	VADYA VRINDA	1983	120	6	U-1723-MUM	280.11	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177395	44	WATER IN THE TAP	1984	120	6	U-3336-MUM	300.21	0x000078B400000000	1984-08-08 00:00:00	FILM INSTITUTE OF INDIA.	12	366	0	B/28/19064-MUM	105	110	107	N	MR. N. V. K. MURTHY.	1	300.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177396	61	INDIAN ARTS THROUGH THE AGES	1983	120	6	U-1724-MUM	311.20	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18615-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177397	44	RAJ RANI DAMAYANTI	1983	120	6	U-434-MUM	3508.58	0x0000772E00000000	1983-07-15 00:00:00	RUPKAMAL CHITRA.	12	87	176	B/28/18355-MUM	105	109	107	N	MAHIPATRAY V. SHAH.	14	3508.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177398	43	JAI SHRI RAM YANE HANUMAN VIJAY - TRL	1984	120	6	U-3337-MUM	106.68	0x000078B500000000	1984-08-09 00:00:00	BASANT PICTURES.	12	94	0	B/28/19062-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177399	44	BINDIYA AUR BANDOOK	1983	120	6	U-1725-MUM	3965.29	0x000077B600000000	1983-11-28 00:00:00	JOGINDER ARORA	12	87	176	B/28/18621-MUM	105	109	107	N	JOGINDER ARORA	16	4078.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177400	51	DONHI GHARCHA PAHUNA	1983	120	6	U-435-MUM	3961.08	0x0000772E00000000	1983-07-15 00:00:00	GAJANAN JAGIRDAR	12	87	176	B/28/18333-MUM	105	109	107	N	N. F. D. C. LTD.	14	3961.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177401	44	HANUMAN VIJAY YANE JAY SHRI RAM - TRL	1984	120	6	U-3338-MUM	106.68	0x000078B500000000	1984-08-09 00:00:00	BASANT PICTURES.	12	94	0	B/28/19069-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177402	44	JANGAL MAIN MANGAL	1983	120	6	U-436-MUM	4144.04	0x0000772E00000000	1983-07-15 00:00:00	RAJENDRA BHATIYA.	12	87	176	B/28/18365-MUM	105	109	107	N	KIRON PRODUCTIONS.	16	4189.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177403	44	DR. KOTNIS KI AMAR KAHANI	1984	120	6	U-3339-MUM	3351.28	0x000078B500000000	1984-08-09 00:00:00	RAJKAMAL KALAMANDIR (P) LTD.	12	87	176	B/28/19073-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (P) LTD.	15	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177404	44	BAHARON KI MANZIL	1983	120	6	U-437-MUM	3797.18	0x0000772F00000000	1983-07-16 00:00:00	SIBTE HASAN RIZVI.	12	87	176	B/28/18358-MUM	105	109	107	N	NEW WORLD ENTERPRISES.	14	3797.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177405	85	VILAAP	1984	120	6	U-3340-MUM	529.11	0x000078B500000000	1984-08-09 00:00:00	FILM & TV INSTITUTE OF INDIA.	12	366	0	B/28/19065-MUM	105	110	107	N	MR. N. V. K. MURTHY.	2	529.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177406	61	ELECTRONIC FISH FINDERS	1984	120	6	U-3341-MUM	204.00	0x000078B500000000	1984-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/19063-MUM	105	110	108	N	N. E. & I. F. LTD.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177407	44	SOHAG RAAT	1984	120	6	U-3343-MUM	3936.00	0x000078B600000000	1984-08-10 00:00:00	KIDAR SHARMA.	12	87	176	B/28/19066-MUM	105	109	107	N	KIDAR SHARMA.	13	3936.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177408	44	DEVA MELA	1983	120	6	U-438-MUM	304.00	0x0000772F00000000	1983-07-16 00:00:00	DIR. OF. INF. GOVT. OF UTTAR PRADESH.	12	88	0	B/28/18332-MUM	105	110	107	N	JAIRAM CHATURVEDI.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177409	44	BABAR	1984	120	6	U-3344-MUM	4107.48	0x000078B600000000	1984-08-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/19070-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177410	61	MUGHALS	1969	120	6	U-57401-MUM	243.84	0x0000630600000000	1969-05-29 00:00:00	DO	12	88	0	B/28/7001-MUM	105	110	108	N	INFORMATION FILMS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177411	61	CUTTING ON EXTERNAL ACME THREAD	1969	120	6	U-56811-MUM	161.54	0x000062BB00000000	1969-03-15 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE.	12	88	0	B/28/6887-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177412	51	JAWAI VIKAT GHENE AAHE	1984	120	6	U-3345-MUM	3697.80	0x000078B900000000	1984-08-13 00:00:00	V. PRABHAKAR.	12	87	176	B/28/19076-MUM	105	109	107	N	V. PRABHAKAR.	14	3697.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177413	61	CUTTING THREADS WITH TOPS AND DIES	1969	120	6	U-56812-MUM	195.74	0x000062BB00000000	1969-03-15 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE.	12	88	0	B/28/6888-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	195.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177414	85	VAIBRATIE	1971	120	6	U-63301-MUM	198.12	0x000065DB00000000	1971-05-24 00:00:00	PIET VAN DER HAN	12	88	0	B/28/7682-MUM	105	110	108	N	THE CONSULSTE GENERAL OF THE NETHERLANDS	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177415	61	"""SOUVENIRS FROM KERALA"""	1984	120	6	U-2812-MUM	276.00	0x0000786700000000	1984-05-23 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	366	0	B/28/18897-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177416	44	DHUAAN	1969	120	6	U-56813-MUM	4135.83	0x000062BB00000000	1969-03-15 00:00:00	ROOPNAGAR (PVT) LTD.	12	87	176	B/28/6895-MUM	105	109	107	N	ROOPNAGAR (PVT) LTD.	15	4135.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177417	44	FIFTY FIFTY	1969	120	6	U-56814-MUM	4322.98	0x000062BB00000000	1969-03-15 00:00:00	ROOPNAGAR (PVT) LTD.	12	87	176	B/28/6894-MUM	105	109	107	N	ROOPNAGAR (PVT) LTD.	17	4322.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177418	51	KUNKU	1984	120	6	U-2813-MUM	4458.92	0x0000786700000000	1984-05-23 00:00:00	PRABHAT FILM COMPANY	12	87	176	B/28/18946-MUM	105	109	107	N	A.V.DAMLE	15	4458.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177419	61	X RAYS	1969	120	6	U-57402-MUM	198.11	0x0000630600000000	1969-05-29 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/6954-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	198.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177420	61	A. B. C.	1971	120	6	U-63302-MUM	198.12	0x000065DB00000000	1971-05-24 00:00:00	JOHN FERNHOUNT	12	363	0	B/28/7678-MUM	105	110	108	N	THECONSULATE GENERAL OF THE NETHERLANDS	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177421	85	REVOLT OF THE TOYS	1969	120	6	U-56815-MUM	182.87	0x000062BE00000000	1969-03-18 00:00:00	CZECHOSLOVAK STATE FILMS. (CZECH)	12	88	0	B/28/6884-MUM	105	110	108	N	N. E. & I. FILMS.	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177422	61	PLAIN INDEXING & CUTTING SPUR GEAR	1969	120	6	U-56816-MUM	283.46	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6900-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177423	43	NAMRATA NA SAGAR	1983	120	6	U-439-MUM	285.60	0x0000772F00000000	1983-07-16 00:00:00	NARENDRA TRIVEDI, PROP. NARIMAL PICTURES.	12	88	0	B/28/1836-MUM	105	110	107	N	NARENDRA TRIVEDI, PROP. NARIMAL PICTURES.	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177424	61	MAKING A PATTERN WITH A TAIL PRINT	1969	120	6	U-56817-MUM	202.08	0x000062BE00000000	1969-03-18 00:00:00	U. S.OFFICE EDUCATION (U.S.A.)	12	88	0	B/28/6896-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177425	43	NARSI MEHTA	1984	120	6	U-2814-MUM	4055.00	0x0000786700000000	1984-05-23 00:00:00	PRAKASH PICTURES	12	87	176	B/28/18947-MUM	105	109	107	N	EVERGREEN PICTURES	16	4055.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177426	61	SHARPENING A SIDE MILLING CULTER (OPERATIONS ON THE CULTER GRINDER PART NO 1)	1969	120	6	U-56818-MUM	247.50	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6899-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	247.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177427	61	KNOWING WOODS & THEIR USES	1983	120	6	U-440-MUM	143.00	0x0000773200000000	1983-07-19 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/28/18219-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177428	61	SHARPENING A PLAIN HELICAL MILLING CULTER (OPERATIONS ON THE CULTER GRINDER PART NO 2)	1969	120	6	U-56819-MUM	169.47	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATIONS. (U.S.A.)	12	88	0	B/28/6898-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	169.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177429	44	CIRCUS QUEEN	1969	120	6	U-56820-MUM	3835.3	0x000062C000000000	1969-03-20 00:00:00	BASANT PICTURES	12	87	176	B/28/6906-MUM	105	109	107	N	BASANT PICTURES	13	3835.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177430	61	AMESTERDAM CITY OF CANALS	1971	120	6	U-63303-MUM	182.88	0x000065DB00000000	1971-05-24 00:00:00	MAY DE HAAS	12	363	0	B/28/7679-MUM	105	110	108	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177431	61	SUBDUED INSTINET	1983	120	6	U-441-MUM	562.03	0x0000773200000000	1983-07-19 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/28/18290-MUM	105	110	108	N	N. E. & I. F. LTD.	2	562.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177432	61	WORKING WITH OTHER SUPERVISIORS	1969	120	6	U-56821-MUM	82.30	0x000062C000000000	1969-03-20 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6903-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	82.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177433	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO.10)	1984	120	6	U-2815-MUM	98.00	0x0000786800000000	1984-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/18902-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177434	61	INJECTION MOLDING PART II	1969	120	6	U-56822-MUM	115.82	0x000062C000000000	1969-03-20 00:00:00	U. S. DEPT. HEALTH EDUCATION & WELFARE. (U.S.A.)	12	366	0	B/28/6902-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177435	61	DUTCH MINIATURES	1971	120	6	U-63304-MUM	243.84	0x000065DB00000000	1971-05-24 00:00:00	UMBERTOBOLZI	12	363	0	B/28/7680-MUM	105	110	108	N	THE CONSUL;ATE GENERALOF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177436	61	THE RINK	1984	120	6	U-3342-MUM	117.00	0x000078B500000000	1984-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	366	0	B/28/19067-MUM	105	110	108	N	N. E. & I. F. LTD.	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177437	129	IN YOUR HANDS	1969	120	6	U-56823-MUM	392.48	0x000062C000000000	1969-03-20 00:00:00	ART FILM OF ASIA (PVT) LTD.	12	88	0	B/28/6897-MUM	105	110	107	N	N. E. & I. FILMS LTD.	3	392.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177438	61	ELECTROMAGNETS	1984	120	6	U-2816-MUM	121.00	0x0000786800000000	1984-05-24 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	366	0	B/28/18904-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177439	61	DRILLING, TAPPING, SUB BORING AND REAMEING	1969	120	6	U-56824-MUM	228.60	0x000062C000000000	1969-03-20 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE (U.S.A.)	12	88	0	B/28/6901-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177440	61	GAIT	1969	120	6	U-56825-MUM	335.89	0x000062C100000000	1969-03-21 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (U. K.)	15	88	0	B/28/6913-MUM	105	110	108	N	I. C. I. (INDIA) PVT. LTD.	1	335.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177441	61	GIRL SEEKS FATHER	1971	120	6	U-63306-MUM	2512.16	0x000065DB00000000	1971-05-24 00:00:00	BYELORUSION FILM STUDIO	12	87	176	B/28/7686-MUM	105	109	108	N	SOVEXPORTFILM	9	2512.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177442	44	MERA VACHAN GEETA KI QASAM	1984	120	6	U-3346-MUM	3818.97	0x000078BA00000000	1984-08-14 00:00:00	VINODKUMAR & A NAIRANG M. M. R. FILMS.	12	87	176	B/28/19075-MUM	105	109	107	N	M/S. FILM VIKAS.	14	3818.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177443	61	THE MANAGMENT OF HUMAN ASSETS	1983	120	6	U-442-MUM	252.68	0x0000773200000000	1983-07-19 00:00:00	GUILD SOUND & VISION LTD	12	88	0	B/28/18324-MUM	105	110	108	N	N. E. & I. F. LTD	3	252.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177444	61	HSSEMBLING IN A GIG DRILLING & RIVETTING	1969	120	6	U-56826-MUM	175.56	0x000062C100000000	1969-03-21 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6911-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177445	44	RANA PRATAP	1984	120	6	U-2817-MUM	279.19	0x0000786800000000	1984-05-24 00:00:00	N. E. & I. F. LTD.	12	365	0	B/28/18909-MUM	105	110	107	N	N. E. & I. F. LTD.	3	279.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177446	61	MANUAL CUTTING TO A LINE- FREE HAND	1969	120	6	U-56827-MUM	225.86	0x000062C100000000	1969-03-21 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6910-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	225.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177447	44	NEEL KAMAL	1984	120	6	U-3347-MUM	3185.47	0x000078BC00000000	1984-08-16 00:00:00	ORIENTAL PICTURES.	12	87	176	B/28/19054-MUM	105	109	107	N	ORIENTAL PICTURES.	11	3185.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177448	61	MACHINING LAMINATED PLASTICS	1969	120	6	U-56828-MUM	213.56	0x000062C100000000	1969-03-21 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE (U.S.A.)	12	88	0	B/28/6908-MUM	105	110	108	N	N. E. & I. FILMS LTD	1	213.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177449	44	RANGEEN RAATEN	1984	120	6	U-3348-MUM	4066.59	0x000078BC00000000	1984-08-16 00:00:00	KEDAR SHARMA.	12	87	176	B/28/19057-MUM	105	109	107	N	KEDAR SHARMA.	15	4066.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177450	61	A BALLAD FOR A SOLDIER	1971	120	6	U-63305-MUM	2449.68	0x000065DB00000000	1971-05-24 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/7687-MUM	105	109	108	N	SOVEXPORT FILMS	9	2449.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177451	61	THE HAMBURGER SANDWICH	1983	120	6	U-443-MUM	92.03	0x0000773200000000	1983-07-19 00:00:00	NATIONAL EDUCATION MEDIA INC. (USA)	12	88	0	B/28/18362-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177452	44	NAYA GEET	1984	120	6	U-2818-MUM	375.00	0x0000786800000000	1984-05-24 00:00:00	JAWAHAR T. KAUL	12	366	0	B/28/18925-MUM	105	110	107	N	N. E. & I. F. LTD.	1	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177453	61	STRATEGY FOR PRODUCTIVE BEHAVIOUR	1983	120	6	U-444-MUM	217.00	0x0000773200000000	1983-07-19 00:00:00	GUILID SOUND & VISION LTD. (U.K)	12	88	0	B/28/18327-MUM	105	110	108	N	N. E. & I. F. LTD.	2	217.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177454	61	CIRCUS STARS - TRL	1971	120	6	U-63307-MUM	1100.58	0x000065DB00000000	1971-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	94	0	B/28/7689-MUM	105	110	108	N	SOVEXPORT FILM	1	1100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177455	51	SANT TUKARAM	1984	120	6	U-2819-MUM	3595.12	0x0000786800000000	1984-05-24 00:00:00	PRABHAT FILM COMPANY	12	87	176	B/28/18945-MUM	105	109	107	N	A.V. DAMLE	15	3595.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177456	43	RAJA BHARATHARI	1984	120	6	U-3349-MUM	3424.51	0x000078BC00000000	1984-08-16 00:00:00	T. J. PATEL	12	87	176	B/28/19093-MUM	105	109	107	N	KIRTI KALA MANDIR.	14	3424.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177457	61	THE DIESEL ENGINE	1983	120	6	U-445-MUM	320.04	0x0000773200000000	1983-07-19 00:00:00	U. S. NAVY.	12	88	0	B/28/18301-MUM	105	110	108	N	N. E. & I. F. LTD.	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177458	61	CIRCUS STARS	1971	120	6	U-63308-MUM	2126.59	0x000065DB00000000	1971-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	/28/7688-MUM	105	109	108	N	SOVEXPORT FILM	8	2126.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177459	44	DARA SINGH - THE IRON MAN	1984	120	6	U-2820-MUM	3955.00	0x0000786900000000	1984-05-25 00:00:00	GULSHANLAL BAHL	12	87	176	B/28/18890-MUM	105	109	107	N	GULSHANLAL BAHL	15	3960.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177460	61	MODEST HOMES	1984	120	6	U-3350-MUM	288.95	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/19087-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177461	51	SANGATYE AIKA	1971	120	6	U-63309-MUM	4285.79	0x000065E600000000	1971-06-04 00:00:00	CHETNA CHITRA	12	87	176	B/28/7668-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	16	4285.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177462	61	DINING ROOM SAFETY	1983	120	6	U-446-MUM	92.30	0x0000773200000000	1983-07-19 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/28/18306-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177463	44	HANUMAN VIJAY YANE JAI SHRIRAM	1984	120	6	U-2821-MUM	3877.67	0x0000786A00000000	1984-05-26 00:00:00	BASANT PICTURES	12	87	176	B/28/18963-MUM	105	109	107	N	BASANT PICTURES	14	3877.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177464	44	DANCE SEQUENCE WITH SONG NO. 8 ED JHALAK	1971	120	6	U-63310-MUM	489.81	0x000065E600000000	1971-06-04 00:00:00	DAWLAT CORPORATION PVT. LTD.	12	93	0	B/28/7705-MUM	105	110	107	N	DAWLAT CORPORATION PVT. LTD.	2	489.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177465	61	ALL ABOUT ARECANUT	1984	120	6	U-2822-MUM	776.93	0x0000786C00000000	1984-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/28/18944-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	776.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177466	129	TRAFFIC CONTROL	1984	120	6	U-3351-MUM	763.00	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/19089-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	763.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177467	61	THE NUMBAT	1983	120	6	U-447-MUM	150.00	0x0000773200000000	1983-07-19 00:00:00	AUSTRALIAN COMMANWEALTH FILM UNIT.	12	88	0	B/28/18291-MUM	105	110	108	N	N. E. & I. F. LTD.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177468	44	SASTI EENTEN (TAMIL, TELUGU, BENGALI, GUJARATI.............)	1984	120	6	U-3352-MUM	645.00	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/19088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	645.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177469	61	JUST YOU WAIT (CARTOON)	1984	120	6	U-2823-MUM	260.00	0x0000786C00000000	1984-05-28 00:00:00	SOYOUZMULT FILM PRODUCTION	12	366	0	B/28/18957-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177470	61	HUMAN NATURE & ORGANIZATION REALITIES.	1983	120	6	U-448-MUM	300.23	0x0000773200000000	1983-07-19 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/28/18323-MUM	105	110	108	N	N. E. & I. F. LTD.	3	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177471	44	MELA	1984	120	6	U-3353-MUM	3933.44	0x000078BC00000000	1984-08-16 00:00:00	WADIA FILMS PRIVATE LTD.	12	87	176	B/28/19078-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	14	3933.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177472	61	WHERE SCIENCE GUIDES THE POLICE (HINDI, TAMIL, BENGALI, MARATHI.............)	1984	120	6	U-3354-MUM	871.42	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/19086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	871.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177473	61	THE CLUTCH AND HAND BRAKE	1983	120	6	U-449-MUM	129.55	0x0000773200000000	1983-07-19 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/18230-MUM	105	110	108	N	N. E. & I. F. LTD.	2	129.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177474	44	SANGAM	1984	120	6	U-3355-MUM	6346.98	0x000078BE00000000	1984-08-18 00:00:00	RANBIR RAJ KAPOOR.	12	87	176	B/28/19088A-MUM	105	109	107	N	R. K. FILMS.	24	6346.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177475	61	UNDERSTANDING MOTIVATION.	1983	120	6	U-450-MUM	265.18	0x0000773300000000	1983-07-20 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/28/18322-MUM	105	110	108	N	N. E. & I. F. LTD.	3	265.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177476	44	MUFTA KA MAAL	1971	120	6	U-63311-MUM	106.68	0x000065EA00000000	1971-06-08 00:00:00	JIMMY KAPADIYA & NATIONAL VISUAL AIDS CORP.	12	366	0	B/28/7692-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177477	61	AN AUROCHS PRESERVE	1984	120	6	U-2824-MUM	297.00	0x0000786C00000000	1984-05-28 00:00:00	SVERDLOVSK FILM STUDIO	12	366	0	B/28/18958-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177478	61	GRASSLAND FARMING	1971	120	6	U-63312-MUM	117.34	0x000065EA00000000	1971-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/7712-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177479	61	THE YOUNG PIONEER'S PALATIAL CLUB	1984	120	6	U-2825-MUM	462.00	0x0000786C00000000	1984-05-28 00:00:00	CENTRAL DOCMENTARY FILM STUDIO	12	363	0	B/28/18960-MUM	105	110	107	N	U. S. S. R. CONSULATE GENERAL	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177480	44	THINK OF THE OTHER MAN (SOCHIYETO)	1971	120	6	U-63313-MUM	232.86	0x000065EA00000000	1971-06-08 00:00:00	NATIONAL EDUCATION OF THE ACADEMY	12	88	0	B/28/7708-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177481	61	FUNDAMENTALS OF FISH SPOIL, AGE	1984	120	6	U-3356-MUM	168.00	0x000078C100000000	1984-08-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/19082-MUM	105	110	108	N	N. E. & I. F. LTD.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177482	61	GOOD GROOMING FOR GIRLS.	1983	120	6	U-451-MUM	122.00	0x0000773300000000	1983-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/18215-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177483	44	US PAAR	1984	120	6	U-3357-MUM	3411.62	0x000078C100000000	1984-08-21 00:00:00	BASU CHATTERJI CINEYE FILMS.	12	87	176	B/28/19095-MUM	105	109	107	N	BASU CHATTERJI CINEYE FILMS.	13	3411.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177484	44	RESHAM KI DORI	1984	120	6	U-3358-MUM	3981.91	0x000078C100000000	1984-08-21 00:00:00	T. C. DEWAN.	12	87	176	B/28/19096-MUM	105	109	107	N	MODERN PICTURES.	15	3900.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177485	44	KISMAT	1984	120	6	U-3359-MUM	3578.96	0x000078C100000000	1984-08-21 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/19083-MUM	105	109	107	N	M/S. UNIVERSAL CINE TRAES PVT. LTD.	15	3578.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177486	61	DAIRYING SPACE AND SYSTEM	1983	120	6	U-452-MUM	215.33	0x0000773300000000	1983-07-20 00:00:00	FILM AUSTRALIA	12	88	0	B/28/18294-MUM	105	110	108	N	N. E. & I. F. LTD.	1	215.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177487	129	BLACK SHEEP	1984	120	6	U-3360-MUM	297.00	0x000078C200000000	1984-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/19092-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177488	61	LOG DRIVE	1984	120	6	U-2826-MUM	324.61	0x0000786C00000000	1984-05-28 00:00:00	NATIONAL FILM BOARD OF BOARD OF CANADA	12	363	0	B/28/18939-MUM	105	110	108	N	N. E. & I. F. LTD.	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177489	61	IMPROVING THE JOB	1984	120	6	U-2827-MUM	106.66	0x0000786D00000000	1984-05-29 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/18893-MUM	105	110	108	N	N. E. & I. F. LTD.	1	106.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177490	61	THE MOSQUITO & ITS CONTROL	1983	120	6	U-453-MUM	122.00	0x0000773300000000	1983-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/18139-MUM	105	110	108	N	N. E & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177491	129	BURGLAR'S VISITING CARD (MARATHI, TAMIL, TELUGU, BENGALI.........)	1984	120	6	U-3361-MUM	503.00	0x000078C200000000	1984-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/19091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	503.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177492	61	THE DEVELOPMENT OF A FISH ENBRYO	1984	120	6	U-2828-MUM	138.00	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	363	0	B/28/18903-MUM	105	110	108	N	N. I. & I. F. LTD.	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177493	61	DISASTER AID : PUBLIC HEALTH ASPECTS	1983	120	6	U-454-MUM	121.92	0x0000773400000000	1983-07-21 00:00:00	NATIONAL MEDICAL AUDIO VISUAL CENTRE.	12	88	0	B/28/18308-MUM	105	110	108	N	N. E & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177494	44	ANKUR	1984	120	6	U-3362-MUM	3742.34	0x000078C200000000	1984-08-22 00:00:00	BLAZE FILM ENTERPRISES PVT. LTD.	12	87	176	B/28/19108-MUM	105	109	107	N	BLAZE FILM ENTERPRISES PVT. LTD.	14	3742.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177495	61	TRANSISTORS: SERVICING TECHNIQUES	1984	120	6	U-2829-MUM	186.00	0x0000786D00000000	1984-05-29 00:00:00	BRAY STUDIOS INC.	12	366	0	B/28/18921-MUM	105	110	108	N	N. E. & I. F. LTD.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177496	44	MERE JEEVAN SAATHI - TRL	1984	120	6	U-3363-MUM	104.85	0x000078C200000000	1984-08-22 00:00:00	VINOD SHAH - HARISH SHAH.	12	94	0	B/28/19072-MUM	105	110	107	N	SHILPKAR.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177497	44	KASAUTI	1984	120	6	U-3364-MUM	4300.28	0x000078C400000000	1984-08-24 00:00:00	LALIT KALA MANDIR.	12	87	176	B/28/19084-MUM	105	109	107	N	LALIT KALA MANDIR.	16	4300.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177498	44	ANUBHAV	1984	120	6	U-3365-MUM	3703.32	0x000078C700000000	1984-08-27 00:00:00	BASU BHATTACHARYA.	12	87	176	B/28/19056-MUM	105	109	107	N	BASU BHATTACHARYA.	14	3703.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177499	51	VAHINICHYA BANGDYA	1984	120	6	U-3366-MUM	3596.64	0x000078C800000000	1984-08-28 00:00:00	SADASHIV J. ROW KAVI.	12	87	176	B/28/19112-MUM	105	109	107	N	SADASHIV CHITRA.	14	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177500	61	PRINCIPLES OF PAPERWORK MANAGEMENTS: BETTER CORRESPONDENCENCE PRATICES	1984	120	6	U-2830-MUM	121.92	0x0000786D00000000	1984-05-29 00:00:00	U. S. NAVY	12	366	0	B/28/18927-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177501	61	DINING ROOM SANITATION.	1983	120	6	U-455-MUM	92.03	0x0000773400000000	1983-07-21 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/28/18307-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177502	129	PORTRAIT OF A POLICEMAN	1984	120	6	U-3367-MUM	307.00	0x000078CB00000000	1984-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/19090-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177503	61	WHAT HAPPENS TO A LATIN LOVER ON HIS WEDDING - TRL	1984	120	6	U-2831-MUM	161.11	0x0000786D00000000	1984-05-29 00:00:00	FRANCOISE PREVEST	12	94	0	B/28/18965A-MUM	105	110	108	N	SHRI GANESH PRASAD MOVIES	1	161.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177504	61	HIDE AND SEEK	1984	120	6	U-3368-MUM	694.64	0x000078CB00000000	1984-08-31 00:00:00	MICHAEL GORELL BARNES.	12	366	0	B/28/19100-MUM	105	110	108	N	N. E. & I. F. LTD.	6	694.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177505	44	SHIVAJI	1984	120	6	U-2832-MUM	669.01	0x0000786D00000000	1984-05-29 00:00:00	N. E. & I. F. LTD.	12	363	0	B/28/18910-MUM	105	110	107	N	N. E. & I. F. LTD.	3	669.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177506	61	FLANNEL BOARDS AND HOW TO USE THEM	1984	120	6	U-3369-MUM	164.00	0x000078CB00000000	1984-08-31 00:00:00	ALBERT R. BAILEY.	12	366	0	B/28/19081-MUM	105	110	108	N	N. E. & I. F. LTD.	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177507	44	24 GHANTE	1984	120	6	U-3370-MUM	36929.26	0x000078CC00000000	1984-09-01 00:00:00	TEJNATH ZAR PRODUCTIONS.	12	87	176	B/28/19080-MUM	105	109	107	N	ZAR PRODUCTIONS.	14	3932.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177508	61	GOA	1983	120	6	U-1726-MUM	370.00	0x000077B600000000	1983-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18620-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177509	61	ATONEMENT	1984	120	6	U-2833-MUM	579.00	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/18938-MUM	105	110	108	N	N. E. & I. F. LTD.	2	579.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177510	61	DRUMS OF MANIPUR	1983	120	6	U-1727-MUM	88.04	0x000077B600000000	1983-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/18619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	88.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177511	61	RYTHETIC	1984	120	6	U-2834-MUM	101.50	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/18942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177512	85	THE RIDE (ENGLISH TITLES)	1984	120	6	U-3371-MUM	81.00	0x000078CC00000000	1984-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/19101-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177513	61	SOME PERSONAL LEARNINGS ABOUT INTERPERSONAL RELATIONSHIP	1983	120	6	U-1728-MUM	369.00	0x000077B700000000	1983-11-29 00:00:00	UNIVERSITY OF CALIFORNIA	12	366	0	B/28/18625-MUM	105	110	108	N	AMA EDUCATIONAL P. LTD.	3	369.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177514	61	BEWARE OF SLIPS AND FALLSE	1973	120	6	U-456-MUM	33.53	0x000068F000000000	1973-07-21 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/28/18209-MUM	105	110	108	N	N. E. & I. F. LTD.	1	33.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177515	61	THIS MATTER OF MOTIVATION PART - II	1984	120	6	U-2835-MUM	300.00	0x0000786D00000000	1984-05-29 00:00:00	DARTNELL INTERNATIONAL	12	366	0	B/28/18941-MUM	105	110	108	N	N. E. & I. F. LTD.	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177516	61	THE CREATIVE PERSON WEALTHY FISHER	1983	120	6	U-1729-MUM	329.15	0x000077B700000000	1983-11-29 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/18632-MUM	105	110	108	N	N. E.  &  I.  F. LTD	1	329.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177517	44	KEECHAK WADHA	1971	120	6	U-63314-MUM	4118.15	0x000065EC00000000	1971-06-10 00:00:00	MANIK STUDIOS	12	87	176	B/28/7672-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	4118.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177518	129	AAP KA SEAVAK	1984	120	6	U-3372-MUM	297.00	0x000078CC00000000	1984-09-01 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/19085-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177519	61	CARVING THE RIB ROAST	1983	120	6	U-457-MUM	92.30	0x0000773400000000	1983-07-21 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/28/18227-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	92.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177520	61	THIS MATTER OF MOTIVATION PART - I	1984	120	6	U-2836-MUM	300.00	0x0000786D00000000	1984-05-29 00:00:00	DARTNELL INTERNATIONAL	12	366	0	B/28/18940-MUM	105	110	108	N	N. E. & I. F. LTD.	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177521	44	BAPU KI AMAR KAHANI	1983	120	6	U-1730-MUM	124.96	0x000077B700000000	1983-11-29 00:00:00	FAMOUS PICTURES PVT. LTD	12	88	0	B/28/18630-MUM	105	110	107	N	N. E. &  I.  F. LTD.	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177522	61	GENERAL WARF SAFETY	1983	120	6	U-1731-MUM	52.73	0x000077B700000000	1983-11-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/28/18633-MUM	105	110	107	N	N. E.  &  I.  F. LTD.	1	52.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177523	61	CRY WOLF	1984	120	6	U-3373-MUM	645.56	0x000078CC00000000	1984-09-01 00:00:00	MICHAEL TRUMAN.	12	88	0	B/28/19097-MUM	105	110	108	N	N. E. & I. FILMS LTD.	6	645.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177524	61	SCRAMBLE	1984	120	6	U-3374-MUM	693.42	0x000078CC00000000	1984-09-01 00:00:00	MICHAEL GORELL.	12	88	0	B/28/19103-MUM	105	110	108	N	N. E. & I. FILMS LTD.	6	693.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177525	61	OVERCOMING OBJECTIONS	1983	120	6	U-1732-MUM	349.61	0x000077B700000000	1983-11-29 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/28/18634-MUM	105	110	107	N	N.  E.  &  I.  F. LTD.	3	349.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177526	44	GAJAGOURI	1971	120	6	U-63315-MUM	3563.72	0x000065EC00000000	1971-06-10 00:00:00	PRABHAT STUDIOS	12	87	176	B/28/7671-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	13	3563.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177527	61	DECIMALS ARE EASY	1983	120	6	U-458-MUM	122.00	0x0000773400000000	1983-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/18210-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177528	61	AFRICA 'S VIVID WELDT	1983	120	6	U-1733-MUM	90.00	0x000077B700000000	1983-11-29 00:00:00	CASTLE FILMS	12	88	0	B/28/18629-MUM	105	110	108	N	N. E.  &  I.  F. LTD	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177529	61	LION HEART	1984	120	6	U-3375-MUM	657.45	0x000078CC00000000	1984-09-01 00:00:00	NATIONAL FORLAMP PRODUCTION LTD.	12	88	0	B/28/19104-MUM	105	110	107	N	N. E. & I. FILMS LTD.	6	657.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177530	44	JWAR BHATA	1983	120	6	U-1734-MUM	4434.53	0x000077B900000000	1983-12-01 00:00:00	BAHAR FILMS	12	87	176	B/28/18639-MUM	105	109	107	N	BAHAR FILMS	16	4449.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177531	61	CROSSFIRE IN CARACAS -  TRL	1983	120	6	U-1735-MUM	91.72	0x000077BA00000000	1983-12-02 00:00:00	FILMAR	15	94	0	B/28/18638-MUM	105	110	107	N	UNITED ASSOCIATES	1	91.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177532	61	INTRODUCING INSECTS	1971	120	6	U-63316-MUM	189.36	0x000065F200000000	1971-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/7659-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	189.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177533	61	DISEASES ASSOCIATED WITH HYPERTENSION	1983	120	6	U-1736-MUM	433.00	0x000077BA00000000	1983-12-02 00:00:00	LEONARIS FILM, DR. GEORG MUNCK, BOBLINGEN	12	366	0	B/28/18644-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	433.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177534	61	EARTHWORM : ANATOMY & DISSECTION	1983	120	6	U-459-MUM	122.00	0x0000773400000000	1983-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/28/18211-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177535	61	THE SILENT FIGHTERS	1983	120	6	U-1737-MUM	762.00	0x000077BA00000000	1983-12-02 00:00:00	MOHAN WADWHANI PRODUCTIONS	12	366	0	B/28/18650-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177536	61	WHY WE RESPECT LAW	1971	120	6	U-63317-MUM	152.40	0x000065F200000000	1971-06-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7707-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177537	61	SALT AND WATER	1983	120	6	U-1739-MUM	490.00	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST TRANK FAST	12	366	0	B/28/18646-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	490.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177538	61	VACUUM & TECHNOLOGY	1971	120	6	U-63318-MUM	339.84	0x000065F200000000	1971-06-16 00:00:00	THE STUDIO OF POPULAS SCIENTIFIC & EDUCATIONAL FIL	12	88	0	B/28/7741-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	339.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177539	61	THE DIABETIC AND HIS PROBLEMS	1983	120	6	U-1740-MUM	400.00	0x000077BA00000000	1983-12-02 00:00:00	PANFILM KURT AND HEIKO, WOLFES HAMBURGL BERLIN	12	366	0	B/28/18645-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177540	61	HOW MANY STARS	1971	120	6	U-63319-MUM	121.92	0x000065F200000000	1971-06-16 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/7738-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177541	61	ON THE RUN	1984	120	6	U-3376-MUM	659.89	0x000078CC00000000	1984-09-01 00:00:00	DERICK WILLIAMS PRODUCTIONS LTD.	12	88	0	B/28/19106-MUM	105	110	108	N	N. E. & I. FILMS LTD.	6	659.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177542	61	RIDING YOUR BICYCLE	1983	120	6	U-460-MUM	112.00	0x0000773400000000	1983-07-21 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT.	12	88	0	B/28/18361-MUM	105	110	108	N	N. E. & I. F. LTD.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177543	61	OUR MARKET PLACE-THE WORLD	1983	120	6	U-1741-MUM	360.00	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST AG	12	366	0	B/28/18649-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177544	61	ON THE SPOT: FOREST WARDENS	1971	120	6	U-63320-MUM	332.83	0x000065F200000000	1971-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/7737-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177545	61	THE SKY-BIKE	1984	120	6	U-3377-MUM	710.79	0x000078CE00000000	1984-09-03 00:00:00	HAROLD ORTON, EYELINE FILMS LTD.	12	88	0	B/28/19102-MUM	105	110	108	N	N. E. & I. FILMS LTD.	6	710.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177546	61	HEART AND OXYGEN	1983	120	6	U-1742-MUM	333.00	0x000077BA00000000	1983-12-02 00:00:00	DR. NORMAN SCHENKER, MUNICH	12	366	0	B/28/18648-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177547	61	THE HUMAN MACHINE	1971	120	6	U-63321-MUM	164.59	0x000065F200000000	1971-06-16 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/7740-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177548	61	COUNT DOWN TO DANGER	1984	120	6	U-3378-MUM	733.04	0x000078CE00000000	1984-09-03 00:00:00	A FRANK BUNDY WALLANCE PRODUCTION LTD.	12	88	0	B/28/19098-MUM	105	110	108	N	N. E.  I. & FILMS LTD.	6	733.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177549	44	AADI SE AAJTAK	1983	120	6	U-461-MUM	330.71	0x0000773400000000	1983-07-21 00:00:00	ASIS ROY.	12	88	0	B/28/18104-MUM	105	110	107	N	SANT DHAWAN	1	330.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177550	61	THE AMAZING PLAYTYPUS	1984	120	6	U-3379-MUM	124.00	0x000078CF00000000	1984-09-04 00:00:00	AUSTRALIAN COMMONWEALTH.	12	88	0	B/28/19105-MUM	105	110	108	N	NE. & IFILMS LTD.	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177551	61	KING SOLOMON'S MINES	1971	120	6	U-63322-MUM	2809.64	0x000065F500000000	1971-06-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7703-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	11	2809.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177552	61	SEED AND GERMINATION	1984	120	6	U-3380-MUM	74.00	0x000078CF00000000	1984-09-04 00:00:00	M. V. KUNTE.	12	88	0	B/28/19094-MUM	105	110	107	N	NATIONAL VISUAL AIDS.	1	74.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177553	61	HORROD OF DRACULA - TRL	1983	120	6	U-462-MUM	51.82	0x0000773400000000	1983-07-21 00:00:00	HAMMER FILM PRODUCTION LTD.	15	94	0	B/28/18284-MUM	105	110	108	N	WARNER BROS (F. E) INC.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177554	61	GO KART GO	1984	120	6	U-3381-MUM	644.35	0x000078CF00000000	1984-09-04 00:00:00	GEORGE H. BROWN.	12	88	0	B/28/19107-MUM	105	110	108	N	N. E. & I. FILMS LTD.	6	644.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177555	61	IT' S A LONG WAY - FROM THE LAB TO THE PREPRATION	1983	120	6	U-1743-MUM	280.00	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST AG	12	366	0	B/28/18647-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177556	61	KING SOLOMON'S MINES	1971	120	6	U-63323-MUM	95.40	0x000065F500000000	1971-06-19 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/28/7704-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177557	61	DAY LIGHT ROBBERY	1984	120	6	U-3382-MUM	638.56	0x000078CF00000000	1984-09-04 00:00:00	JOHN DAVIS.	12	88	0	B/28/19099-MUM	105	110	108	N	N. E. I. FILMS LTD.	6	638.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177558	44	MUNIMJI - TRL	1983	120	6	U-463-MUM	87.48	0x0000773600000000	1983-07-23 00:00:00	JUGAL KISHORE SHARMA.	12	94	0	B/28/18276-MUM	105	110	107	N	JUGAL PRODUCTION.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177559	43	BAHUROOPI	1983	120	6	U-1744-MUM	4048.00	0x000077BB00000000	1983-12-03 00:00:00	UMAKANT H. DESAI	12	87	176	B/28/18654-MUM	105	109	107	N	GIRNAR CHITRAKALA	15	4048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177560	61	HOW TO HAVE ACCIDENT AT WORK	1984	120	6	U-3383-MUM	77.00	0x000078D000000000	1984-09-05 00:00:00	WALT DISNEY PRODUCTION (USA)	12	88	0	B/28/19079-MUM	105	110	108	N	PHOTPHONE LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177561	44	PATANGA	1971	120	6	U-63324-MUM	4322.97	0x000065F700000000	1971-06-21 00:00:00	VARMA FILMS	12	87	176	B/28/7593-MUM	105	109	107	N	RAJESHRI PICTURES PRIVATE LTD.	15	4322.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177562	85	SKARB	1983	120	6	U-464-MUM	247.00	0x0000773600000000	1983-07-23 00:00:00	FILM POLSKI.	12	88	0	B/28/18372-MUM	105	110	108	N	N. E. & I. F. LTD.	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177563	64	SEETA MAIYA	1984	120	6	U-3384-MUM	3922.17	0x000078D100000000	1984-09-06 00:00:00	BASANT PICTURES.	12	87	176	B/28/19115-MUM	105	109	107	N	BASANT PICTURES.	15	3922.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177564	44	FAIR CHANCE (BENGALI)	1971	120	6	U-63325-MUM	152.40	0x000065F700000000	1971-06-21 00:00:00	WOODHURY CONSKILING, ROGER CLARK	12	88	0	B/28/7743-45-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177565	61	DISCOVERING INDIVIDUAL DIFFERENCES	1983	120	6	U-1747-MUM	274.00	0x000077C100000000	1983-12-09 00:00:00	MC-GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18660-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177566	44	HAATH KI SAFAI	1984	120	6	U-3385-MUM	3889.36	0x000078D100000000	1984-09-06 00:00:00	I. A. NADIADWALA.	12	87	176	B/28/19111-MUM	105	109	107	N	PUSHPA PICTURES, DIVISION OF M. I. FILMS PVT. LTD.	16	3889.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177567	61	CHEMICAL EQUILIBRIUM	1983	120	6	U-465-MUM	146.31	0x0000773900000000	1983-07-26 00:00:00	ESSO PETROLEUM CO.	12	88	0	B/28/18402-MUM	105	110	108	N	N. E. & I. F. LTD.	1	146.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177568	61	AUXILARY VIEWS PART II	1983	120	6	U-1748-MUM	111.00	0x000077C100000000	1983-12-09 00:00:00	MC-GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18657-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177569	61	AM I TRUSTWORTHY?	1971	120	6	U-63326-MUM	121.92	0x000065F700000000	1971-06-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7731-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177570	44	BHAI BHAI	1983	120	6	U-466-MUM	606.23	0x0000773900000000	1983-07-26 00:00:00	N. E. & I. F. LTD.	12	88	0	B/28/18404-MUM	105	110	107	N	N. E. & I. F. LTD.	2	606.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177571	61	COMVERSATION	1983	120	6	U-1749-MUM	132.00	0x000077C100000000	1983-12-09 00:00:00	MC-GRAW HILL INTERNATIONAL CORPORATION.	12	366	0	B/28/18659-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177572	44	GHULAM BEGUM BADSHAH - TRL	1984	120	6	U-2837-MUM	100.00	0x0000786D00000000	1984-05-29 00:00:00	M/S. VIJAYSHREE PICTURES	12	94	0	B/28/18956-MUM	105	110	107	N	VIJAYSHREE PICTURES	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177573	61	RADHA AND KRISHNA	1983	120	6	U-1751-MUM	604.42	0x000077C100000000	1983-12-09 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	366	0	B/28/18671-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	2	604.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177574	61	PILGRIMAGE TO FREEDOM	1983	120	6	U-1752-MUM	609.30	0x000077C100000000	1983-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	15	366	0	B/28/18668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	609.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177575	61	HARVEST TIME	1983	120	6	U-1753-MUM	311.00	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	88	0	B/28/18670-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177576	61	LIFE IN THE WOODLOT	1971	120	6	U-63327-MUM	189.28	0x000065F700000000	1971-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/7736-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177577	44	SAVITRI	1983	120	6	U-1754-MUM	1369.77	0x000077C600000000	1983-12-14 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/18642-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1369.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177578	85	ROMANTYCZNA PRYZYGODA	1983	120	6	U-467-MUM	293.00	0x0000773900000000	1983-07-26 00:00:00	FILM POLSKI.	12	88	0	B/28/18374-MUM	105	110	108	N	N. E. & I. F. LTD.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177579	44	JUST YOU WAIT (MARATHI, GUJARATHI, BENGALI....)	1984	120	6	U-2838-MUM	104.00	0x0000786D00000000	1984-05-29 00:00:00	SOYSOUZMULT FILM STUDIO	12	366	0	B/28/18969-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177580	61	WOMEN OF INDIA	1983	120	6	U-1755-MUM	477.00	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/28/18666-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177581	85	PIRACI	1983	120	6	U-468-MUM	275.00	0x0000773900000000	1983-07-26 00:00:00	FILM POLSKI.	12	88	0	B/28/18378-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177582	61	YOU AND YOUR PARENTS	1971	120	6	U-63328-MUM	152.40	0x000065F700000000	1971-06-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7733-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177583	61	DEVELOPMENT OF CHARACTERISTICS PRE-ADOLESCENTS	1983	120	6	U-1756-MUM	198.00	0x000077C600000000	1983-12-14 00:00:00	MC- GRAW HILL INTERNATIONAL CORPORATION. ( USA )	12	88	0	B/28/18661-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177584	61	KEEPIG YOUR CAR FIT	1971	120	6	U-63329-MUM	129.54	0x000065F700000000	1971-06-21 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7699-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177585	44	GHULAM BEGUM BADSHAH	1984	120	6	U-2839-MUM	3601.55	0x0000785A00000000	1984-05-10 00:00:00	SOODESH KUMAR & GOBINDRAM H. AHUJA	12	87	176	B/28/18955-MUM	105	109	107	N	SOODESH KUMAR	14	3601.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177586	44	HUMAYUN	1983	120	6	U-1757-MUM	3241.99	0x000077C600000000	1983-12-14 00:00:00	MEHBOOB PRODUCTIONS PVT LTD.	15	87	176	B/28/18674-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT LTD.	11	3241.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177587	61	SIMPLE PLANTS BACTERIA	1971	120	6	U-63330-MUM	152.40	0x000065F700000000	1971-06-21 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/28/7677A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177588	44	AJANABEE	1984	120	6	U-3386-MUM	4018.02	0x000078D900000000	1984-09-14 00:00:00	SAMANTA ENTERPRISES.	12	87	176	B/28/19118-MUM	105	109	107	N	SAMANTA ENTERPRISES.	16	4018.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177589	44	DO ROTI	1984	120	6	U-2840-MUM	3919.73	0x0000786F00000000	1984-05-31 00:00:00	ISMAIL FILMS	12	87	176	B/28/18964-MUM	105	109	107	N	ISMAIL FILMS	15	3919.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177590	51	SUKHACHE SOBTI	1971	120	6	U-63331-MUM	3348.52	0x000065F800000000	1971-06-22 00:00:00	SHREE CHITRA	12	87	176	B/28/7673-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	13	3348.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177591	61	KERALA	1983	120	6	U-1758-MUM	511.15	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18672-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	511.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177592	85	CZARNOKSIEZNIK	1983	120	6	U-469-MUM	302.00	0x0000773900000000	1983-07-26 00:00:00	FILM POLSKI.	12	88	0	B/28/18377-MUM	105	110	108	N	N. E. & I. F. LTD.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177593	44	ROTI KAPADA AUR MAKAAN	1984	120	6	U-3387-MUM	4641.48	0x000078D900000000	1984-09-14 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS (PVT.) (LTD.)	12	87	176	B/28/19121-MUM	105	109	107	N	VISHAL INTERNATIONAL PRODUCTIONS (PVT.) (LTD.)	18	4641.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177594	61	SOVIET ARMY VICTORIOUS STALINGRAD	1984	120	6	U-2841-MUM	197.00	0x0000786F00000000	1984-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/28/18961-MUM	105	110	107	N	USSR CONSULATE GENERAL IN BOMBAY	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177595	61	BUNDI - A REMINISCENCE	1983	120	6	U-1759-MUM	481.00	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	88	0	B/28/18667-MUM	105	110	108	N	FILMS DIVISION GOVT OF INDIA.	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177596	51	KEECHAK WADHA	1971	120	6	U-63332-MUM	4138.27	0x000065F800000000	1971-06-22 00:00:00	MANIK STUDIOS	12	87	176	B/28/7674-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177597	44	BASANT	1971	120	6	U-63333-MUM	5318.37	0x000065FC00000000	1971-06-26 00:00:00	MITRA PRODUCTIONS	12	87	176	B/28/7761-MUM	105	109	107	N	MITRA PRODUCTIONS	17	5318.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177598	44	BETI BETE - TRL	1984	120	6	U-2842-MUM	97.60	0x0000787000000000	1984-06-01 00:00:00	PRASAD PRODUCTION	12	94	0	B/28/18952A-MUM	105	110	107	N	PRASAD PRODUCTION	1	97.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177599	61	KHAJURAHO	1983	120	6	U-1760-MUM	544.07	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	366	0	B/28/18664-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	2	544.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177600	44	NAAG JYOTHI	1984	120	6	U-3388-MUM	3961.00	0x000078DA00000000	1984-09-15 00:00:00	S. S. DHANUKA SWASTIK FILMS.	12	87	176	B/28/19116-MUM	105	109	107	N	S. S. DHANUKA SWASTIK FILMS.	14	3961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177601	51	CHANDRASENA	1971	120	6	U-63334-MUM	3589.02	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/7757-MUM	105	109	107	N	A. V. DAMLE	15	3589.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177602	44	DOST - TRL	1984	120	6	U-2843-MUM	89.00	0x0000787000000000	1984-06-01 00:00:00	MR. PREMNATH MACHANDA ALIAS M/S. SUCHITRA	12	94	0	B/28/18972-MUM	105	110	107	N	SUCHITRA	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177603	61	SEMI - CONDUCTION AND THE TRANSISTOR	1983	120	6	U-470-MUM	198.43	0x0000773900000000	1983-07-26 00:00:00	ESSO PETROLIEUM CO. LTD.	12	88	0	B/28/18396-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177604	44	AMAR JYOTI	1971	120	6	U-63335-MUM	4814.09	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/7756-MUM	105	109	107	N	A. V. DAMLE	15	4814.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177605	85	JHEEL AUR JEEVAN	1983	120	6	U-1761-MUM	431.60	0x000077C800000000	1983-12-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	366	0	B/28/18641-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	2	431.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177606	44	ANMOL GHADI	1984	120	6	U-3389-MUM	3349.75	0x000078DC00000000	1984-09-17 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/19110-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177607	51	ILLUSION OR MAYA MACHHINDRA	1971	120	6	U-63336-MUM	4538.36	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/7758-MUM	105	109	107	N	A. V. DAMLE	14	4538.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177608	44	JALTE BADAN -  TRL	1983	120	6	U-1762-MUM	85.64	0x000077C700000000	1983-12-15 00:00:00	RAMANAND SAGAR.	12	94	0	B/28/18640-MUM	105	110	107	N	SAGAR ENTERPRISES.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177609	61	SECRET AGENT SO3 OPERATION ATLANTIS	1984	120	6	U-3390-MUM	2410.07	0x000078DD00000000	1984-09-18 00:00:00	AMERICAN INTERNATIONAL PICTURES.	12	87	176	B/28/19114-MUM	105	109	108	N	C. A. CORPORATION.	8	2410.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177610	51	PUNAVECH RAAT	1983	120	6	U-1763-MUM	3546.00	0x000077C800000000	1983-12-16 00:00:00	AJANTA CHITRA.	12	87	176	B/28/18662-MUM	105	109	107	N	W. Y. DEOOLGAONKAR.	14	3546.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177611	85	NA TROPACH BENGALSKIFGO TYGRYSA	1983	120	6	U-471-MUM	278.00	0x0000773D00000000	1983-07-30 00:00:00	FILM POLSKI.	12	88	0	B/28/18379-MUM	105	110	108	N	N. E. & I. F. LTD.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177612	44	ALINGAN - TRL	1984	120	6	U-2844-MUM	84.65	0x0000787100000000	1984-06-02 00:00:00	MR. P. P. JAVERI	12	94	0	B/28/18970-MUM	105	110	107	N	MR. JAMINE FILMS PVT. LTD.	1	84.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177613	44	HEERA PANNA	1983	120	6	U-1764-MUM	3758.76	0x000077C800000000	1983-12-16 00:00:00	MR. DEV ANAND.	12	87	176	B/28/18676-MUM	105	109	107	N	MR. DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT LTD	14	3782.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177614	61	THE ENGINE ASSEMBLY	1971	120	6	U-63337-MUM	205.74	0x000065FF00000000	1971-06-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7701-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177615	44	ZAMANA	1984	120	6	U-2845-MUM	4106.00	0x0000787100000000	1984-06-02 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/18976-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4114.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177616	44	TRUNK CALL	1971	120	6	U-63338-MUM	3675.58	0x000065FF00000000	1971-06-29 00:00:00	T. C. DEWAN, MAYFAIR FILMS	12	87	176	B/28/7748-MUM	105	109	107	N	T. C. DEWAN	13	3675.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177617	44	SHIKARI	1983	120	6	U-1765-MUM	4105.97	0x000077C800000000	1983-12-16 00:00:00	F. C. MEHRA.	12	87	176	B/28/18675-MUM	105	109	107	N	F. C. MEHRA.	15	4117.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177618	44	DOST	1984	120	6	U-2846-MUM	4828.11	0x0000787100000000	1984-06-02 00:00:00	MR. PREMNATH MANCHANDA	12	87	176	B/28/18971-MUM	105	109	107	N	SUCHITRA	17	4828.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177619	61	HOOK AND LADDER	1971	120	6	U-63339-MUM	252.78	0x000065FF00000000	1971-06-29 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/7762-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	252.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177620	61	HECTOR GOES TO PLAY BALL	1983	120	6	U-1766-MUM	106.00	0x000077C800000000	1983-12-16 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT.	12	88	0	B/28/18651-MUM	105	110	108	N	N. E. & I. F. LTD.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177621	44	ALINGAN	1984	120	6	U-2847-MUM	4035.86	0x0000787100000000	1984-06-02 00:00:00	P. P. JAVERI	12	87	176	B/28/18969A-MUM	105	109	107	N	JAMINE FILMS PVT. LTD.	16	4035.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177622	54	MAA DA LADLA	1983	120	6	U-472-MUM	3930.10	0x0000773900000000	1983-07-26 00:00:00	M. C. MITTAL.	12	87	176	B/28/18370-MUM	105	109	107	N	M. M. FILMS.	15	3950.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177623	61	THE LITTLE RASCAL IN MAMA'S LITTLE PIRATE	1971	120	6	U-63340-MUM	513.28	0x000065FF00000000	1971-06-29 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/7763-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	513.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177624	44	BINDIYA AUR BANDOOK - TRL	1983	120	6	U-1767-MUM	80.78	0x000077C800000000	1983-12-16 00:00:00	JOGINDER APOLLO INTERNATIONAL.	12	94	0	B/28/18686-MUM	105	110	108	N	APLLO INTERNATIONAL	1	80.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177625	44	AAP KI KASAM	1984	120	6	U-2848-MUM	4195.26	0x0000787600000000	1984-06-07 00:00:00	SHRI J. OM PRAKASH	12	87	176	B/28/18977-MUM	105	109	107	N	FILMYUG PVT. LTD.	6	4195.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177626	61	THE LITTLE RASCAL IN KID FROM BORNEO	1971	120	6	U-63341-MUM	546.81	0x000065FF00000000	1971-06-29 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/7764-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	546.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177627	44	PAISE KI GUDIYA	1984	120	6	U-3391-MUM	3842.89	0x000078DD00000000	1984-09-18 00:00:00	R. S. MOVIES.	12	87	176	B/28/19123-MUM	105	109	107	N	R. S. MOVIES.	14	3842.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177628	61	THE AMAZING COLOSSALMAN - TRL	1971	120	6	U-63342-MUM	61.87	0x0000660000000000	1971-06-30 00:00:00	AMERICAN INTERNATIONAL	12	94	0	B/28/7765-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177629	44	MAHARAJA	1983	120	6	U-473-MUM	4564.07	0x0000773B00000000	1983-07-28 00:00:00	NARESH SAIGAL.	12	87	176	B/28/18356-MUM	105	109	107	N	N. S. FILMS.	16	4564.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177630	44	SHRIMATIJI	1984	120	6	U-2849-MUM	3904.79	0x0000787A00000000	1984-06-11 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/18796-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	3904.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177631	61	SUPERVISORY CONFERENCES	1971	120	6	U-63343-MUM	152.40	0x0000660000000000	1971-06-30 00:00:00	MC GRAW HILL CO.	12	88	0	B/28/7694-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177632	44	KORA KAGAZ	1984	120	6	U-2850-MUM	3649.67	0x0000787A00000000	1984-06-11 00:00:00	SANAT KOTHARI	12	87	176	B/28/18973-MUM	105	109	107	N	SANAT KOTHARI	14	3649.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177633	44	MUJHE JEENE DO	1983	120	6	U-474-MUM	4420.00	0x0000773C00000000	1983-07-29 00:00:00	SUNIL DUTT.	12	87	176	B/28/18366-MUM	105	109	107	N	AJANTAA ARTS.	16	4420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177634	61	LOOK AFTER YOUR BICYCLE	1984	120	6	U-2851-MUM	75.00	0x0000787A00000000	1984-06-11 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	366	0	B/28/18943-MUM	105	110	108	N	N. E. & I. F. LTD.	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177635	61	PANAMA CANAL	1971	120	6	U-63344-MUM	121.92	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7658-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177636	51	PREETISANGAM	1983	120	6	U-1768-MUM	3384.80	0x000077C900000000	1983-12-17 00:00:00	W. Y. DEOOLGAONKAR.	12	87	176	B/28/18664A-MUM	105	109	107	N	WINAYAK YASHWANT DEOOLGAONKAR.	13	3393.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177637	44	CHOTI BAHAN - TRL	1984	120	6	U-2852-MUM	91.50	0x0000787A00000000	1984-06-11 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	94	0	B/28/18962-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	91.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177638	44	KORA KAGAZ - TRL	1984	120	6	U-2853-MUM	76.50	0x0000787A00000000	1984-06-11 00:00:00	SANAT KOTHARI	12	94	0	B/28/18974-MUM	105	110	107	N	SANAT KOTHARI	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177639	61	SOUTH EAST ASIA : THE LAND AND THE PEOPLE	1971	120	6	U-63345-MUM	148.13	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7769-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177640	44	HARISHCHANDRA TARAMATI	1983	120	6	U-1769-MUM	4243.10	0x000077C800000000	1983-12-16 00:00:00	JAYMALA ADARSH.	12	87	176	B/28/18677-MUM	105	109	107	N	KALA MANDAL.	16	4243.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177641	61	HYDROGEN	1971	120	6	U-63346-MUM	152.40	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7655-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177642	51	AAI UDE GA AMBA BAI	1983	120	6	U-1770-MUM	3956.61	0x000077C900000000	1983-12-17 00:00:00	SHIVAJI RAO GAIKWAD.	12	87	176	B/28/18663-MUM	105	109	107	N	DHANASHRI CHITRA	13	3956.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177643	44	AJANABEE - TRL	1984	120	6	U-3394-MUM	97.54	0x000078DE00000000	1984-09-19 00:00:00	SAMANTA ENTERPRISES.	12	94	0	B/28/19119-MUM	105	110	107	N	SAMANTA ENTERPRISES.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177644	44	MAGIC RING ALIAS JADUI - ANGOOTHI	1983	120	6	U-475-MUM	3842.61	0x0000773C00000000	1983-07-29 00:00:00	A. M. KHAN.	12	87	176	B/28/18174-MUM	105	109	107	N	SHAPOOR A. IRANI.	14	3842.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177645	44	DO BHAI	1984	120	6	U-2854-MUM	406.00	0x0000787A00000000	1984-06-11 00:00:00	S. S. OBERAI	12	366	0	B/28/18975-MUM	105	110	107	N	S. S. OBERAI	2	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177646	44	LAL QILLA	1983	120	6	U-1772-MUM	3890.16	0x000077CB00000000	1983-12-19 00:00:00	H. L.  KHANNA.	12	87	176	B/28/18673-MUM	105	109	107	N	G.B. AGGARWAL & CO.	15	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177647	61	INTRODUCING AUSTRALIAN FOOTBALL	1984	120	6	U-2855-MUM	255.00	0x0000787A00000000	1984-06-11 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	366	0	B/28/18935-MUM	105	110	108	N	N. E. & I. F. LTD.	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177648	51	SUBHADRA HARAN - TRL	1983	120	6	U-1773-MUM	91.44	0x000077CB00000000	1983-12-19 00:00:00	BASANT PICTURES.	12	94	0	B/28/18682-MUM	105	110	107	N	BASANT PICTURES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177649	44	MATA VAISHNO DEVI YATRA	1984	120	6	U-3395-MUM	464.00	0x000078DE00000000	1984-09-19 00:00:00	MUKAT MATHUR.	12	363	0	B/28/19124A-MUM	105	110	107	N	MUKAT MATHUR.	2	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177650	44	INSANIYAT	1984	120	6	U-2856-MUM	3821.89	0x0000787A00000000	1984-06-11 00:00:00	JAGDISH VARMA	12	87	176	B/28/18968-MUM	105	109	107	N	J. V. FILMS CORPORATION	15	3821.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177651	44	SHENZANDA - TRL	1984	120	6	U-2857-MUM	87.78	0x0000787B00000000	1984-06-12 00:00:00	SURINDER KAPOOR	12	94	0	B/28/18985-MUM	105	110	107	N	AMAR CHHAYA	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177652	44	ANKH- KI - SHARM	1983	120	6	U-476-MUM	3349.45	0x0000773C00000000	1983-07-29 00:00:00	WADIA MOVIETONE.	12	87	176	B/28/18392-MUM	105	109	107	N	WADIA MOVIETONE.	12	3349.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177653	44	PHAGUN	1983	120	6	U-477-MUM	3699.96	0x0000773C00000000	1983-07-29 00:00:00	DACHI FILMS.	12	87	176	B/28/18393-MUM	105	109	107	N	RAJINDAR SINGH BEDI.	15	3699.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177654	61	HERCULES AGAINST THE MONGOLS	1984	120	6	U-3397-MUM	2520.00	0x000078DE00000000	1984-09-19 00:00:00	AMERICAN INTERNATIONAL NEWYORK.	12	87	176	B/28/19113-MUM	105	109	108	N	C. A. CORPORATION.	5	2520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177655	44	CHAR DERVESH - TRL	1983	120	6	U-1774-MUM	91.00	0x000077CB00000000	1983-12-19 00:00:00	BASANT PICTURES.	12	94	0	B/28/18681-MUM	105	110	107	N	BASANT PICTURES.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177656	61	BASKETBALL FUNDAMENTALS	1971	120	6	U-63347-MUM	121.92	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7693-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177657	70	PRIETENA NOASTRA MIHAELA	1984	120	6	U-3398-MUM	278.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19150-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177658	44	RAJA KAKA	1983	120	6	U-1775-MUM	3930.61	0x000077CC00000000	1983-12-20 00:00:00	T. M. BIHARI.	12	87	176	B/28/18683-MUM	105	109	107	N	T. M. BIHARI.	14	3972.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177659	61	GREATEST FIGHTS OF CENTURY ROSS VS. ARMSTRONG	1983	120	6	U-478-MUM	90.00	0x0000773D00000000	1983-07-30 00:00:00	COSTLE FILMS.	12	88	0	B/28/18401-MUM	105	110	107	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177660	61	FEJEZETEK AZ EMBERI AGYROL	1984	120	6	U-3399-MUM	780.00	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILM.	12	88	0	B/28/19151-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	780.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177661	44	MR. ROMEO - TRL	1983	120	6	U-1776-MUM	102.11	0x000077CC00000000	1983-12-20 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	94	0	B/28/18692-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177662	118	ACIDS BASES AND SALTS	1971	120	6	U-63348-MUM	243.83	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7661-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177663	44	HINDUSTAN KI KASAM	1984	120	6	U-2858-MUM	4738.72	0x0000787D00000000	1984-06-14 00:00:00	SNEH FILMS	12	87	176	B/28/18982-MUM	105	109	107	N	RAVI ANAND, SNEH FILMS	18	4738.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177664	44	MR. ROMEO	1983	120	6	U-1777-MUM	4476.90	0x000077CE00000000	1983-12-22 00:00:00	SUBODH MUKERJI.	12	87	176	B/28/18691-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4516.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177665	61	CHHATRAPATI SHIVAJI	1984	120	6	U-2860-MUM	539.00	0x0000787E00000000	1984-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/18984-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177666	269	NAICA PLEACA LA BUCURESTI	1984	120	6	U-3400-MUM	564.00	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	88	0	B/28/19152-MUM	105	110	108	N	NATIONAL EDUCATION & INF. FILMS LTD.	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177667	44	RESHMI RUMAL	1984	120	6	U-2861-MUM	4272.99	0x0000787F00000000	1984-06-16 00:00:00	ZAR PRODUCTIONS	12	87	176	B/28/1898-MUM	105	109	107	N	ZAR PRODUCTIONS	16	4515.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177668	61	ARID LANDS	1983	120	6	U-479-MUM	307.84	0x0000773D00000000	1983-07-30 00:00:00	JOHN HEYER.	12	88	0	B/28/18406-MUM	105	110	108	N	N. E. & I. F. LTD.	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177669	44	CHHALIA	1983	120	6	U-1778-MUM	3984.35	0x000077CF00000000	1983-12-23 00:00:00	SUDESH RAJ GUPTA UNITED MOVIES ARTS.	12	87	176	B/28/18685-MUM	105	109	107	N	SUDESH RAJ GUPTA UNITED MOVIES ARTS.	15	4086.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177670	44	ZANJEER - TRL	1984	120	6	U-2862-MUM	89.61	0x0000787F00000000	1984-06-16 00:00:00	PRAKASH MEHRA	12	94	0	B/28/18987-MUM	105	110	107	N	PRAKASH MEHRA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177671	61	COLLOIDAL STATE	1971	120	6	U-63349-MUM	182.87	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTONAL FILMS	12	88	0	B/28/7656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177672	61	NO SMOKING	1984	120	6	U-2863-MUM	121.92	0x0000787F00000000	1984-06-16 00:00:00	SID DAVIS PRODUCTIONS	12	366	0	B/28/18990-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177673	61	THREE LITTLE WOODPECKERS	1983	120	6	U-480-MUM	90.00	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS.	12	88	0	B/28/18395-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177674	85	CLAXPLOSION	1983	120	6	U-1779-MUM	61.00	0x000077CE00000000	1983-12-22 00:00:00	FILMS DIVISION GOVT, OF INDIA.	12	88	0	B/28/18702-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177675	61	VISION USA 23	1984	120	6	U-2864-MUM	268.83	0x0000788100000000	1984-06-18 00:00:00	THOMAS CRAVEN	12	366	0	B/28/18994-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	268.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177676	61	WIVES AND WIVES	1983	120	6	U-1780-MUM	115.52	0x000077CE00000000	1983-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177677	61	BOATS : BUOYANCY STABILITY PROPULASION	1971	120	6	U-63350-MUM	152.40	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7662-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177678	61	THE STOCK CAR 500 CHALLENGE	1983	120	6	U-481-MUM	90.00	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS.	12	88	0	B/28/18398-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177679	61	VISION USA 25	1984	120	6	U-2865-MUM	281.33	0x0000788100000000	1984-06-18 00:00:00	S. A. FILMS INC.	12	366	0	B/28/18995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177680	61	INDUSTRIAL WORKER	1983	120	6	U-1781-MUM	102.72	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177681	61	SKYLAB-OUTPOST IN SPACE	1984	120	6	U-2866-MUM	181.97	0x0000788100000000	1984-06-18 00:00:00	U. S. INFORMATION AGENCY	12	366	0	B/28/18996-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	181.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177682	85	PRZYGODA W PUSTYNI	1983	120	6	U-482-MUM	267.00	0x0000773D00000000	1983-07-30 00:00:00	FILM POLSKI.	12	88	0	B/28/18375-MUM	105	110	108	N	N. E. & I. F. LTD.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177683	61	BHUTAN	1983	120	6	U-1782-MUM	550.00	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/18703-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177684	148	YOU CAN GO A LONG WAY I	1984	120	6	U-2867-MUM	239.87	0x0000788300000000	1984-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA LTD.	12	366	0	B/28/18988-MUM	105	110	108	N	N. E. & I. F. LTD.	1	239.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177685	44	AAO MILKAR GAEN	1983	120	6	U-1783-MUM	297.00	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177686	61	RESCUE PARTY	1984	120	6	U-2868-MUM	313.00	0x0000788300000000	1984-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/18989-MUM	105	110	108	N	N. E. & I. F. LTD.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177687	61	TAKE BUS, PLAY LATER	1983	120	6	U-483-MUM	90.00	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS.	12	88	0	B/28/18394-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177688	85	PERSPECTIVES	1983	120	6	U-1784-MUM	22.86	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/18704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177689	61	HIGHLIGHTS OF FAMOUS FIGHTS JOHNSON VS. KETCH	1983	120	6	U-484-MUM	90.00	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS.	12	88	0	B/28/18400-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177690	61	POISONS PESTS AND POPLE PARTS I & II	1971	120	6	U-63351-MUM	665.66	0x0000660200000000	1971-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/7660-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	665.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177691	61	THE ABC OF AUTOMOBILE ENGINE	1984	120	6	U-2869-MUM	200.00	0x0000788300000000	1984-06-20 00:00:00	SOUND MASTERS INC.	12	88	0	B/28/18991-MUM	105	110	107	N	N. E. & I. F. LTD.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177692	61	HANDICRAFTS OF ASSAM	1983	120	6	U-1785-MUM	320.00	0x000077CF00000000	1983-12-23 00:00:00	LITTLE CIEMA CALCUTTA PVT LTD.	12	366	0	B/28/18706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177693	61	THEIR NEW ROOTS	1983	120	6	U-1786-MUM	445.62	0x000077CF00000000	1983-12-23 00:00:00	LITTLE CIEMA CINEMA (PVT) LTD. CALCUTTA FOR FILMS	12	366	0	B/28/18708-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	445.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177694	61	CAVERNS AND GEYSERS	1983	120	6	U-485-MUM	151.00	0x0000773D00000000	1983-07-30 00:00:00	FILM ASSOCIATES OF CALIFORNIA.	12	88	0	B/28/18403-MUM	105	110	108	N	N. E. & I. F. LTD.	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177695	61	CONSERVING OUR SOIL TODAY	1971	120	6	U-63352-MUM	121.92	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7685-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177696	61	BANARASIS SECRET	1983	120	6	U-1787-MUM	307.54	0x000077CF00000000	1983-12-23 00:00:00	LITTLE CIEMA CINEMA / CALCUTTA PVT. LTD.	12	366	0	B/28/18705-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	307.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177697	44	JUGNU - TRL	1983	120	6	U-486-MUM	92.96	0x0000774000000000	1983-08-02 00:00:00	PRAMOD CHAKRAVORTY.	12	94	0	B/28/18340-MUM	105	110	107	N	PRAMOD CHAKRAVORTY.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177698	44	DOOR KI AWAZ	1984	120	6	U-3392-MUM	4331.31	0x000078DD00000000	1984-09-18 00:00:00	DEVENDRA GOEL.	12	87	176	B/28/19122-MUM	105	109	107	N	GOEL CINE CORPORATION.	16	4331.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177699	61	MOLDING PART HAVING A VERTICAL CORE	1971	120	6	U-63353-MUM	213.35	0x0000660500000000	1971-07-05 00:00:00	U. S. OFFICE OF EDUCATION	12	366	0	B/28/7773-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177700	60	BENAZIR	1984	120	6	U-3393-MUM	4254.40	0x000078DE00000000	1984-09-19 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTIONS.	12	87	176	B/28/19120-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	15	4254.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177701	44	ABHIMAN	1983	120	6	U-487-MUM	3810.00	0x0000774000000000	1983-08-02 00:00:00	M/S PAWAN KUMAR, M/S AMIYA.	12	87	176	B/28/18363-MUM	105	109	107	N	M/S PAWAN KUMAR, M/S AMIYA.	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177702	44	KUCHHE DHAAGE - TRL	1983	120	6	U-488-MUM	69.19	0x0000774300000000	1983-08-05 00:00:00	RAJ KHOSLA FILMS.	12	94	0	B/28/18360-MUM	105	110	107	N	RAJ KHOSLA FILMS.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177703	44	CHATTAN SINGH	1984	120	6	U-3396-MUM	3654.86	0x000078DE00000000	1984-09-19 00:00:00	M/S. ANUBHAV FILMS.	12	87	176	B/28/19124B-MUM	105	109	107	N	M/S. ANUBHAV FILMS.	15	3654.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177704	85	YETI	1983	120	6	U-489-MUM	272.00	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI.	12	88	0	B/28/18371-MUM	105	110	108	N	N. E. & I. F. LTD.	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177705	44	NYAYA	1971	120	6	U-63354-MUM	996.70	0x0000660700000000	1971-07-07 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/7683-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	996.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177706	61	VISION USA 20	1984	120	6	U-2870-MUM	273.41	0x0000788300000000	1984-06-20 00:00:00	THOKAS CRAVEN	12	366	0	B/28/18993-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	273.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177707	51	MANSALA PANKH ASTAT	1971	120	6	U-63355-MUM	3684.73	0x0000660800000000	1971-07-08 00:00:00	MADHAV SHINDE, SUREL CHITRA	12	87	176	B/28/7770-MUM	105	109	107	N	SUREL CHITRA	13	3684.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177708	61	THE IDEAL DIESEL CYCLE	1984	120	6	U-2871-MUM	88.00	0x0000788300000000	1984-06-20 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	366	0	B/28/18999-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177709	44	JADOO	1983	120	6	U-1788-MUM	3991.05	0x000077CF00000000	1983-12-23 00:00:00	M/S. MUSICAL PICTURES LTD.	12	87	176	B/28/18696-MUM	105	109	107	N	MRS. AKHTAR SULTAN KARDAR.	15	3991.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177710	44	HEERA - TRL	1984	120	6	U-2872-MUM	101.44	0x0000788300000000	1984-06-20 00:00:00	S. R. FILMS	12	94	0	B/28/19001-MUM	105	110	107	N	S. R. SAVANT	1	101.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177711	44	BAAP RE BAAP	1983	120	6	U-1789-MUM	3878.28	0x000077D000000000	1983-12-24 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/18694-MUM	105	109	107	N	KARDAR PRODUCTIONS.	14	3878.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177712	60	SHABNAM	1984	120	6	U-2873-MUM	3958.65	0x0000788300000000	1984-06-20 00:00:00	SUPER PICTURES	12	87	176	B/28/18992-MUM	105	109	107	N	SUPER PICTURES	15	3958.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177713	57	HOJAMALA	1984	121	6	U-2874-MUM	3751.48	0x0000788400000000	1984-06-21 00:00:00	HARI MOTWANI	12	87	176	B/28/18966-MUM	105	109	107	N	HARI MOTWANI	14	3751.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177714	44	SAUDAGAR	1983	120	6	U-1790-MUM	2697.84	0x000077D000000000	1983-12-24 00:00:00	TARACHAND BARJATYA	12	87	176	B/28/18698-MUM	105	109	107	N	RAJSHRI PICTURES PRIVATE LTD.	12	2697.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177715	43	VALO NAMORI 'ALIAS' VALA TARO DESHMA DANKO	1983	120	6	U-1791-MUM	3815.80	0x000077D000000000	1983-12-24 00:00:00	HARIPRASAD JANI.	12	87	176	B/28/18693-MUM	105	109	107	N	CHITRA BHARATI.	15	3859.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177716	85	FALSZYWY DZIADEK ( A PHONEY GRANDAD)	1983	120	6	U-490-MUM	282.00	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI.	12	88	0	B/28/18383-MUM	105	110	108	N	N. E. & I. F. LTD.	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177717	129	CLIMATES OF NORTH AMERICA	1984	120	6	U-2875-MUM	186.00	0x0000788500000000	1984-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/28/18998-MUM	105	110	108	N	N. E. & I. F. LTD.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177718	51	PUDHACHE PAOOL	1983	120	6	U-1792-MUM	3726.00	0x000077D400000000	1983-12-28 00:00:00	MANIK STUDIOS.	12	87	176	B/28/18690-MUM	105	109	107	N	AJANTA FILMS.	14	3726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177719	44	BHAKTA GOPAL BHAIYA	1984	120	6	U-2876-MUM	3908.45	0x0000788800000000	1984-06-25 00:00:00	JAY SHAKTI PICTURES	12	87	176	B/28/19003-MUM	105	109	107	N	RAMESH GUPTA JAY SHAKTI PICTURES	14	3908.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177720	44	AAH	1984	120	6	U-2877-MUM	3994.00	0x0000788800000000	1984-06-25 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/19008-MUM	105	109	107	N	R. K. FILMS	16	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177721	61	JUST A FARMER	1968	120	6	U-55801-MUM	304.80	0x0000624D00000000	1968-11-25 00:00:00	CALTEX (U. S. A.)	12	366	0	B/28/6768-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177722	44	BOOT POLISH	1984	120	6	U-2878-MUM	3909.67	0x0000788800000000	1984-06-25 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/19007-MUM	105	109	107	N	R. K. FILMS	15	3909.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177723	85	NASTOKACH KILIMANDZARO	1983	120	6	U-491-MUM	265.00	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI.	12	88	0	B/28/18380-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177724	51	AYODHYECHA RAJA	1971	120	6	U-63356-MUM	4005.68	0x0000660800000000	1971-07-08 00:00:00	PRABHAT CINETONE CO.	12	87	176	B/28/7768-MUM	105	109	107	N	A. V. DAMLE	11	4005.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177725	44	PAP AUR PUNYA	1984	120	6	U-2879-MUM	4393.08	0x0000788900000000	1984-06-26 00:00:00	SHYAMSUNDER SHIVDASANI M/S MURGHAN ENTERPRISES	12	87	176	B/28/19006-MUM	105	109	107	N	MURGHAN ENTERPRISES	17	4393.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177726	85	ROBINSON	1983	120	6	U-492-MUM	269.00	0x0000774600000000	1983-08-08 00:00:00	FILM ROLSKI	12	88	0	B/28/18373-MUM	105	110	108	N	N. E. & I. F. LTD.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177727	85	ONE DAY	1984	120	6	U-2880-MUM	496.21	0x0000788A00000000	1984-06-27 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	366	0	B/28/19010-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	2	496.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177728	70	GIRAFFES IN AFRICA	1968	120	6	U-55802-MUM	56.39	0x0000624D00000000	1968-11-25 00:00:00	BOULTOR HOWLKER FILMS LTD. (U. S. A.)	12	366	0	B/28/6787-MUM	105	110	108	N	N. E.  I. & FILMS LTD.	1	56.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177729	85	KOSMONAUCI	1983	120	6	U-493-MUM	259.00	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI.	12	88	0	B/28/18381-MUM	105	110	107	N	N. E. & I. F. LTD.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177730	44	AAJ KA GEET	1984	120	6	U-2881-MUM	604.09	0x0000788B00000000	1984-06-28 00:00:00	MAHALAXMI PICTURES	12	363	0	B/28/19004-MUM	105	110	107	N	N. E. & I. F. LTD.	2	604.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177731	61	SOCIAL COURTESY	1971	120	6	U-63357-MUM	121.92	0x0000660800000000	1971-07-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7730-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177732	44	SOCHIYE TO	1984	120	6	U-2882-MUM	305.00	0x0000788B00000000	1984-06-28 00:00:00	FILM DIVISION GOVT. OF INDIA	12	363	0	B/28/19002-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177733	44	BEEN KA JADU	1984	120	6	U-2883-MUM	496.42	0x0000788B00000000	1984-06-28 00:00:00	THAKKAR FILMS	12	365	0	B/28/19005-MUM	105	110	107	N	N. E. & I. F. LTD.	2	496.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177734	85	POLOWANIE NA GORYA	1983	120	6	U-494-MUM	276.00	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI.	12	88	0	B/28/18376-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177735	44	PARASMANI	1984	120	6	U-2884-MUM	3922.03	0x0000788B00000000	1984-06-28 00:00:00	MOVIE LAND	12	87	176	B/28/19009-MUM	105	109	107	N	MOVIE LAND	14	3922.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177736	44	RAZA-E-TAJ	1971	120	6	U-63358-MUM	121.92	0x0000657200000000	1971-02-08 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7742-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177737	61	THE NEW BABY	1983	120	6	U-495-MUM	223.41	0x0000774600000000	1983-08-08 00:00:00	N. F. BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/28/18399-MUM	105	110	108	N	N. E. & I. F. LTD.	2	223.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177738	44	MAGIC BOX	1983	120	6	U-1793-MUM	3958.00	0x000077D400000000	1983-12-28 00:00:00	SHRI GANESH CHITRA.	12	87	176	B/28/18689-MUM	105	109	107	N	SHRI GANESH CHITRA.	14	3958.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177739	44	SUN TO LE HASINA	1968	120	6	U-55803-MUM	4136.14	0x0000624E00000000	1968-11-26 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6785-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4136.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177740	61	THE LAST WAR	1983	120	6	U-1794-MUM	2997.40	0x000077D400000000	1983-12-28 00:00:00	TOHO CO. LTD. TOKYO, JAPAN	12	87	176	B/28/18687-MUM	105	109	108	N	UNITED PIONEER FILMS (PVT) LTD.	11	2997.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177741	61	BEYOND THE BLUE HORIZON	1968	120	6	U-55804-MUM	2172.00	0x0000624E00000000	1968-11-26 00:00:00	MUSIC CORPORATION OF AMERICA (U. S. A.)	12	87	176	B/28/6667-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA (PVT.) LTD.	8	2172.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177742	44	MERE HUMSAFAR	1983	120	6	U-1795-MUM	4775.00	0x000077D500000000	1983-12-29 00:00:00	YUSUF TEENDARWAZAWALA	12	87	176	B/28/18688-MUM	105	109	107	N	LABELA FILMS.	19	4775.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177743	61	BEAR CIRCUS	1971	120	6	U-63359-MUM	577.92	0x0000660900000000	1971-07-09 00:00:00	LENINGRAD NEWSREELS FILMS STUDIO	12	88	0	B/28/7760-MUM	105	110	108	N	SOVEXPORTFILM	2	577.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177744	44	AAP KE SUKH KE LIYE	1983	120	6	U-496-MUM	27.43	0x0000774600000000	1983-08-08 00:00:00	NATIONAL FILM BUREAU.	12	88	0	B/28/18405-MUM	105	110	108	N	N. E. & I. F. LTD.	1	27.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177745	61	GAS PRESSURE AND MOLECULAR COLLISIONS	1984	120	6	U-2885-MUM	231.65	0x0000789400000000	1984-07-07 00:00:00	EDUCATIONAL SERVICES INCORPORATED	12	366	0	B/28/19015-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177746	44	SAMPOORNA RAMAYAN	1971	120	6	U-63360-MUM	5138.32	0x0000660F00000000	1971-07-15 00:00:00	BASANT PICTURES	12	87	176	B/28/7791-MUM	105	109	107	N	BASANT PICTURES	20	5138.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177747	44	BARKHA BAHAR	1983	120	6	U-1796-MUM	3783.48	0x000077D600000000	1983-12-30 00:00:00	CH. AMAR KUMAR.	12	87	176	B/28/18694A-MUM	105	109	107	N	ASHOKA PRODUCTIONS.	15	3783.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177748	44	GOURI SHANKAR	1971	120	6	U-63361-MUM	3633.83	0x0000661000000000	1971-07-16 00:00:00	NAGESH REDIJ	12	87	176	B/28/7676-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	13	3633.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177749	51	KOUL DE KHANDERAYA	1984	120	6	U-1797-MUM	4208.68	0x000077DB00000000	1984-01-04 00:00:00	D.V. MHAMULKAR & R. H. MALDA	12	87	176	B/28/18726-MUM	105	109	107	N	YESHWANT SAHAKAR CHITRA	15	4208.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177750	61	THE HYDROGEN ATOM AS VIEWED BY QUANTUM MECHANICS	1984	120	6	U-2886-MUM	146.30	0x0000789400000000	1984-07-07 00:00:00	DAVID SON FILMS	12	366	0	B/28/19013-MUM	105	110	108	N	N. E. & I. F. LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177751	61	LUCKY DUCKY	1971	120	6	U-63362-MUM	208.78	0x0000661300000000	1971-07-19 00:00:00	METRO GLODWYA MAYER	12	366	0	B/28/7750-MUM	105	110	108	N	METRO GOLDWYA MAYER INDIA LTD.	1	208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177752	44	KALPANA	1984	120	6	U-1798-MUM	4337.30	0x000077DB00000000	1984-01-04 00:00:00	ASHOK PICTURES PVT.LTD.	12	87	176	B/28/18727-MUM	105	109	107	N	ASHOK PICTURES PVT.LTD.	16	4337.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177753	44	MAHASATI SAVITRI - TRL	1983	120	6	U-497-MUM	114.30	0x0000774700000000	1983-08-09 00:00:00	BASANT PICTURES.	12	94	0	B/28/18391-MUM	105	110	107	N	BASANT PICTURES.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177754	61	GASES AND HOW THEY COMBINE	1984	120	6	U-2887-MUM	243.84	0x0000789400000000	1984-07-07 00:00:00	DAVID SON FILMS	12	366	0	B/28/19014-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177755	57	SINDHU AJE KINARE	1984	120	6	U-1799-MUM	3716.12	0x000077DB00000000	1984-01-04 00:00:00	GOVIND MALHI.	12	87	176	B/28/18717-MUM	105	109	107	N	PRAKASH FILMS.	14	3716.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177756	61	SMART CAT	1971	120	6	U-63363-MUM	200.56	0x0000661300000000	1971-07-19 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/7751-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177757	269	STIRCUL PASARE REPTILA	1984	120	6	U-2888-MUM	387.00	0x0000789400000000	1984-07-07 00:00:00	ROMANIA FILMS	12	366	0	B/28/19012-MUM	105	110	108	N	N. E. & I. F. LTD.	2	387.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
177758	44	MAJHLI DIDI	1984	120	6	U-1800-MUM	3896.56	0x000077DB00000000	1984-01-04 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR, K.G. PICTURES.	12	87	176	B/28/18725-MUM	105	109	107	N	K. G. PICTURES.	15	3896.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177759	61	DEVELOPING OF LEADERSHIP	1984	120	6	U-2889-MUM	121.00	0x0000789600000000	1984-07-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	366	0	B/28/19019-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177760	44	BOMBAY TO GOA - TRL	1983	120	6	U-498-MUM	85.64	0x0000774700000000	1983-08-09 00:00:00	MEHMOOD PRODUCTIONS.	12	94	0	B/28/18389-MUM	105	110	107	N	AJIT FILMS.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177761	44	KHAZANCHI	1984	120	6	U-2890-MUM	4047.44	0x0000789700000000	1984-07-10 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/19022-MUM	105	109	107	N	ALL INDIA PICTURES	15	4047.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177762	44	JUGNU	1983	120	6	U-499-MUM	4217.47	0x0000774900000000	1983-08-11 00:00:00	PRAMOD CHAKRAVORTY.	12	87	176	B/28/18341-MUM	105	109	107	N	PRAMOD CHAKRAVORTY.	16	4397.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177763	61	SEVENTY DEADLY PILLS	1984	120	6	U-2891-MUM	618.74	0x0000789800000000	1984-07-11 00:00:00	DERICK WILLIAMS PRODUCTIONS LTD.	12	363	0	B/28/19011-MUM	105	110	108	N	N. E. & I. F. LTD.	6	618.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177764	44	LAJWANTI	1968	120	6	U-55805-MUM	4484.52	0x0000624F00000000	1968-11-27 00:00:00	MOHAN SAIGAL.	12	87	176	B/28/6784-MUM	105	109	107	N	DE LUX FILMS.	17	4484.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177765	61	CELLBOUND	1971	120	6	U-63364-MUM	187.45	0x0000661300000000	1971-07-19 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/28/7749-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177766	180	KING ELEPHANT	1984	120	6	U-2892-MUM	1017.42	0x0000789900000000	1984-07-12 00:00:00	CINEMA CENTER FILMS	12	87	176	B/28/19024-MUM	105	109	107	N	N. E. & I. F. LTD.	10	1017.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177767	129	CAVE TEMPLES OF INDIA SERIES - I (BUDDHIST)	1971	120	6	U-63365-MUM	282.24	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177768	61	NETAJI	1984	120	6	U-2893-MUM	590.39	0x0000789900000000	1984-07-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28/19021-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	590.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177769	61	A FIOH FAMILY	1971	120	6	U-63366-MUM	121.92	0x0000661600000000	1971-07-22 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/28/7739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177770	61	CORBON AND ITS COMPOUNDS	1984	120	6	U-2894-MUM	121.00	0x0000789900000000	1984-07-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	366	0	B/28/19020-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177771	61	COAL MINING AS A CRAFT	1968	120	6	U-55806-MUM	268.82	0x0000625000000000	1968-11-28 00:00:00	NATIONAL COAL BOARD U. K.	12	366	0	B/28/6773-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	268.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177772	44	KAN KAN MEIN BHAGWAN	1983	120	6	U-500-MUM	3841.00	0x0000774A00000000	1983-08-12 00:00:00	MAHIPATRAY SHAH, ROOP KALA CHITRA.	15	87	176	B/28/18410-MUM	105	109	107	N	MAHIPATRAY SHAH, ROOP KALA CHITRA.	14	3841.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177773	129	RAJPUT GLORY	1971	120	6	U-63367-MUM	256.03	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/7752-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177774	44	BLACK MAIL	1983	120	6	U-1771-MUM	4291.57	0x000077CB00000000	1983-12-19 00:00:00	VINOD DOSHI	12	87	176	B/28/A1983-MUM	105	109	107	N	V. R. PICTURES.	16	4365.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177775	44	BADI MAA	1984	120	6	U-2895-MUM	3300.07	0x0000789900000000	1984-07-12 00:00:00	GOVERDHANDAS AGARWAL, CINE INTERNATIONAL	12	87	176	B/28/19025-MUM	105	109	107	N	CINE INTERNATIONAL	13	3300.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177776	129	RADHA AND KRISHNA	1971	120	6	U-63368-MUM	604.42	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28/7729-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	604.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177777	44	JALTE BADAN	1983	120	6	U-1745-MUM	4262.34	0x000077C000000000	1983-12-08 00:00:00	RAMANAND SAGAR.	12	87	176	B/28/1983A-MUM	105	109	107	N	SAGAR ENTERPRISES.	16	4262.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177778	61	EQUILIBRIUM	1984	120	6	U-2896-MUM	280.42	0x0000789D00000000	1984-07-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	366	0	B/28/19016-MUM	105	110	107	N	N. E. & I. F. LTD.	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177779	61	ALIBABA AND FORTY THIEVES	1983	120	6	U-1746-MUM	842.00	0x000077C000000000	1983-12-08 00:00:00	SOYUZMULT FILM STUDIOS.	12	366	0	B/28/1983B-MUM	105	110	107	N	N. E. & I. FILMS LTD.	3	842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177780	61	ELECTRIC INTERACTIONS IN CHEMISTRY	1984	120	6	U-2897-MUM	243.84	0x0000789D00000000	1984-07-16 00:00:00	WESTER FILMS	12	366	0	B/28/19017-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177781	61	ELECTRO CHEMICAL CELLS	1984	120	6	U-2898-MUM	256.05	0x0000789D00000000	1984-07-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	366	0	B/28/19018-MUM	105	110	107	N	N. E. & I. F. LTD.	1	256.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177782	51	THORATANCHI KAMALA	1984	120	6	U-2899-MUM	3945.33	0x0000789D00000000	1984-07-16 00:00:00	SUREL CHITRA	12	87	176	B/28/18980-MUM	105	109	107	N	SUREL CHITRA	15	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177783	61	ORIENT OCCIDENT	1971	120	6	U-63369-MUM	228.59	0x0000661600000000	1971-07-22 00:00:00	U. N. E. S. C. O.	12	88	0	B/28/7759-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177784	44	PHIR SUBHA HOGI	1968	120	6	U-55807-MUM	4617.72	0x0000625200000000	1968-11-30 00:00:00	RAMESH SAIGAL	12	87	176	B/28/6789-MUM	105	109	107	N	RAMESH SAIGAL	18	4617.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177785	44	PATTHAR AUR PAYAL - TRL	1984	120	6	U-2900-MUM	94.18	0x000078A000000000	1984-07-19 00:00:00	P. D. SINGH & L. P. SINGH	12	94	0	B/28/19027-MUM	105	110	107	N	M/S. K. P. S. FILMS	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177786	129	WINGED MAIL	1971	120	6	U-63370-MUM	300.23	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7766A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177787	70	ZAKON NEUTONA (NEWTON'S LAWS)	1968	120	6	U-55808-MUM	345.12	0x0000625400000000	1968-12-02 00:00:00	POPULAR SCIENCE FILM STUDIO (U. S. S. R.)	12	89	0	B/28/6771-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	345.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177788	61	SURF AND SOUND	1968	120	6	U-55809-MUM	193.55	0x0000625600000000	1968-12-04 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	366	0	B/28/6774-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177789	129	SOUTH KAHARA	1971	120	6	U-63371-MUM	272.19	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/7746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177790	61	HOW TO MAICE AND USE DIORAMAS	1968	120	6	U-55810-MUM	234.69	0x0000625700000000	1968-12-05 00:00:00	AUDIO VISUAL CENTAR SYRAEUSE UNIVERSITY U. S. A.	12	88	0	B/28/6775-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	234.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177791	61	MANN WITH A FLUTE	1971	120	6	U-63372-MUM	151.79	0x0000661700000000	1971-07-23 00:00:00	U. S. INFORMATION AGENCY	12	366	0	B/28/7717-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177792	61	ENERGY IN OUR RIVERS	1968	120	6	U-55811-MUM	121.92	0x0000625700000000	1968-12-05 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/6792-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177793	61	EXPLORING BY SATELLITE	1971	120	6	U-63373-MUM	320.34	0x0000661700000000	1971-07-23 00:00:00	DELTA FILM PRODUCTION INC.	12	88	0	B/28/7715-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177794	44	MAYA BAZAAR	1968	120	6	U-55812-MUM	4131.26	0x0000625800000000	1968-12-06 00:00:00	BASANT PICTURES.	12	87	176	B/28/6796-MUM	105	109	107	N	BASANT PICTURES.	15	4131.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177795	70	BAZIGAR	1968	120	6	U-55813-MUM	121.00	0x0000625800000000	1968-12-06 00:00:00	S. D. PURI	12	88	0	B/28/6685-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177796	61	THE FLUID COUPLING PRINCIPLES OF OPERATION	1971	120	6	U-63374-MUM	142.64	0x0000661700000000	1971-07-23 00:00:00	U. S. ARMY	12	88	0	B/28/7794-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177797	44	GHAR GRAHASTI	1968	120	6	U-55814-MUM	3510.99	0x0000625D00000000	1968-12-11 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6795-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3510.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177798	61	TRANSISTOR : TRIODE FUNDAMENTALS	1971	120	6	U-63375-MUM	117.39	0x0000661700000000	1971-07-23 00:00:00	U. S. NAVY	12	88	0	B/28/7787-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FIMS LTD.	1	117.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177799	61	STEERING WHEELS FRONT & REAR AXLES	1971	120	6	U-63376-MUM	213.35	0x0000661700000000	1971-07-23 00:00:00	U. S. OFFICES OF EDUCATION	12	88	0	B/28/7798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177800	61	DESERT VENTURE	1968	120	6	U-55815-MUM	351.52	0x0000625D00000000	1968-12-11 00:00:00	ARABIAN AMERICAN OIL COMPANY U. S. A.	12	366	0	B/28/6721-MUM	105	110	108	N	CALTEX INDIA LTD.	1	351.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177801	61	THE REFORMATION	1971	120	6	U-63377-MUM	152.40	0x0000661700000000	1971-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7732-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177802	61	A NEW SLAUT	1968	120	6	U-55816-MUM	518.16	0x0000625D00000000	1968-12-11 00:00:00	CALTEX INDIA LTD. U. S. A.	12	366	0	B/28/6720-MUM	105	110	108	N	CALTEX INDIA LTD.	1	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177803	61	SUPERVISOR AS A LEADER PRT II	1969	120	6	U-56829-MUM	147.52	0x000062C100000000	1969-03-21 00:00:00	DIVISION OF VISUAL AIDS U.S. OFFICE OF EDUCATION	12	88	0	B/28/6912-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177804	61	PROCESS CHARTS	1971	120	6	U-63378-MUM	182.87	0x0000661700000000	1971-07-23 00:00:00	IOWA STATE UNIVERSITY (U.S.A)	12	88	0	B/28/7809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177805	61	DOWN THE GASOLINE TRAIL	1968	120	6	U-55817-MUM	91.44	0x0000625E00000000	1968-12-12 00:00:00	JAM HARDY (U.S.A.)	12	366	0	B/28/6699-MUM	105	110	108	N	CALTEX INDIA LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177806	44	SAQI	1969	120	6	U-56831-MUM	4492.14	0x000062C100000000	1969-03-21 00:00:00	TALWAR FILMS	12	87	176	B/28/6907-MUM	105	109	107	N	RAJSHRI PICTURES PVT. LTD.	16	4492.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177807	61	EXPLOSIVES: A CONSTRUCTIONS AID	1971	120	6	U-63379-MUM	260.29	0x0000661700000000	1971-07-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/7785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	260.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177808	44	GOONJ UTHI SHEHNAI	1969	120	6	U-57403-MUM	4572.00	0x0000630600000000	1969-05-29 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/6945-MUM	105	109	107	N	PRAKASH PICTURES.	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177809	61	MAKING PATTERNS FOR A THREE PART MOLD	1969	120	6	U-56832-MUM	221.59	0x000062C400000000	1969-03-24 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6914-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177810	61	BRAZING CARBIDE TOOLS	1971	120	6	U-63380-MUM	198.11	0x0000661700000000	1971-07-23 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A)	12	88	0	B/28/7799-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177811	61	SEMI AUTOMATIC & HAND MOLDING OF INTRICATE PARTS	1969	120	6	U-56833-MUM	201.17	0x000062C400000000	1969-03-24 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	B/28/6915-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	201.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177812	61	SHARPENING A SHELL END MILL (OPERATION ON THE CUTTER GRINDER NO 3)	1969	120	6	U-56834-MUM	179.84	0x000062C400000000	1969-03-24 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/28/6916-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	179.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177813	61	THE PROBLEM OF HOOK WORM INFECT ON	1971	120	6	U-63381-MUM	93.27	0x0000661700000000	1971-07-23 00:00:00	COMMUNICABLE DISEASE'S CENTER (U.S.A)	12	88	0	B/28/7790-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177814	61	HAND SOLDERING	1969	120	6	U-56835-MUM	214.08	0x000062C400000000	1969-03-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6917-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	214.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177815	61	RIDING FILM	1968	120	6	U-55818-MUM	91.44	0x0000625E00000000	1968-12-12 00:00:00	JAM HARDY FILM (U.S.A.)	12	366	0	B/28/6697-MUM	105	110	108	N	CALTEX INDIA LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177816	61	MAN IN SPACE	1969	120	6	U-56836-MUM	907.69	0x000062C400000000	1969-03-24 00:00:00	WALT DISNEY	12	88	0	B/28/6918-MUM	105	110	108	N	N. E. & I. FILMS LTD.	4	907.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177817	61	FRICTION (JUNIER SCIENCE SERIES)	1969	120	6	U-57404-MUM	146.91	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO.	12	366	0	B/28/6996-MUM	105	110	108	N	NATIONAL FILMS LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177818	61	THE SQUARE PEG	1969	120	6	U-56837-MUM	2449.37	0x000062C500000000	1969-03-25 00:00:00	RANK ORGANISATION LTD. (U.K.)	12	87	176	B/28/6904-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2449.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177819	61	WITH LIBERTY AND JUSTICE FOR ALL	1971	120	6	U-63382-MUM	626.06	0x0000661800000000	1971-07-24 00:00:00	T V RADIO WORKSHOP OF THE FORD FOUDATION	12	363	0	B/28/7709-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	626.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177820	51	DEO PAVALA	1969	120	6	U-56838-MUM	4464.97	0x000062C500000000	1969-03-25 00:00:00	MANGAL PICTURES	15	87	176	B/28/69050-MUM	105	109	107	N	MANGAL PICTURES	13	4464.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177821	61	ROCK A BYE BABY- TRL	1969	120	6	U-56839-MUM	63.40	0x000062C500000000	1969-03-25 00:00:00	PARAMOUNT PICTURES CORPN. (U.S.A.)	12	94	0	B/28/6922-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177822	61	THE FACE OF LINCOLN	1971	120	6	U-63383-MUM	239.27	0x0000661800000000	1971-07-24 00:00:00	WILBUR T.BLUME (U.S.A)	12	88	0	B/28/7716-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177823	42	CHANGING COTTON LAND	1956	120	6	U-17001-MUM	224.33	0x0000509600000000	1956-06-26 00:00:00	UNITED WORLD FILMS .INC.	12	366	0	B/27B/2078-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177824	44	DO BAHENEN ALIAS PHOOL AUR KANTA	1969	120	6	U-56840-MUM	4135.22	0x000062C700000000	1969-03-27 00:00:00	J. B. SEHGAL & KAILASH KAPOOR	12	87	176	B/28/6928-MUM	105	109	107	N	BRIJKALA MANDIR	16	4135.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177825	61	REFRIGERATION (JUNIOR SCIENCE SERIES)	1969	120	6	U-57405-MUM	136.86	0x0000630700000000	1969-05-30 00:00:00	MC GROW HILL INTERNATIONAL CORP.	12	366	0	B/28/6988-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	136.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177826	44	MAYA BAZAR - TRL	1968	120	6	U-55819-MUM	75.29	0x0000625F00000000	1968-12-13 00:00:00	BASANT PICTURES.	12	94	0	B/28/6773A-MUM	105	110	107	N	BASANT PICTURES.	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177827	61	ONE NATION	1971	120	6	U-63384-MUM	667.21	0x0000661800000000	1971-07-24 00:00:00	T V RADIO WORKSHOP OF THE FORD FOUNDATION	12	366	0	B/28/7718-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	6	667.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177828	42	U. S. COMMUNITYAND ITS CITIZENS	1956	120	6	U-17002-MUM	243.84	0x0000509600000000	1956-06-26 00:00:00	U. S. I. S.	12	366	0	B/27B/2070-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.84	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
177829	61	THE SQUARE PEG- TRL	1969	120	6	U-56841-MUM	68.28	0x000062C800000000	1969-03-28 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/28/6905-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	68.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177830	44	SUJATA	1969	120	6	U-56842-MUM	4466.23	0x000062CD00000000	1969-04-02 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/28/6921-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	16	4466.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177831	61	A MIGHTY FINE UNION	1971	120	6	U-63385-MUM	348.69	0x0000661800000000	1971-07-24 00:00:00	WASHINGTON VIDEO PRODUCTION (U.S.A)	12	366	0	B/28/7719-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	348.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177832	61	CHILDREN'S FANTASIES	1968	120	6	U-55820-MUM	230.42	0x0000625F00000000	1968-12-13 00:00:00	CRAWLEY FILMS, CANADA	12	88	0	B/28/6799-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177833	42	CENTRAL PARK	1956	120	6	U-17003-MUM	121.92	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	366	0	B/27B/2081-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177834	61	PORTRAIT OF A CITY	1971	120	6	U-63386-MUM	185.01	0x0000661800000000	1971-07-24 00:00:00	DYNAMIC FILMS INC (U.S.A)	12	366	0	B/28/7721-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	185.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177835	61	AIR PRESSURE (JUNIOR SCIENCE SERIES)	1969	120	6	U-57406-MUM	130.76	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	366	0	B/28/6998-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	130.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177836	61	ARE YOU SAFE AT HOME	1968	120	6	U-55821-MUM	171.90	0x0000625F00000000	1968-12-13 00:00:00	NATIONAL FILM BOARD OF CANADA, CANADA.	12	88	0	B/28/6800-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	171.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177837	42	CHILDREN'S ZOO	1956	120	6	U-17004-MUM	110.94	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	366	0	B/27B/2082/MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177838	61	A PILGRIMAGE OF LIBERTY	1971	120	6	U-63387-MUM	322.48	0x0000661800000000	1971-07-24 00:00:00	VICTOR J. JURGENS	12	366	0	B/28/7720-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177839	42	NEWS MAGAZINE NO 23	1956	120	6	U-17005-MUM	103.32	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	366	0	B/27B/2083-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177840	61	20,000 LEAGUES UNDER THE SEA	1968	120	6	U-55822-MUM	3447.29	0x0000625F00000000	1968-12-13 00:00:00	WALT DISNEY (U.S.A.)	12	87	176	B/28/6798-MUM	105	109	108	N	M. & M. (INDIA) LTD.	14	3447.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177841	61	THIS GUN FOR HIRE	1969	120	6	U-56843-MUM	2292.71	0x000062CD00000000	1969-04-02 00:00:00	MUSIC CORPORATION OF AMERICA (U.S.A.)	12	87	176	B/28/6866-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	2292.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177842	61	BOYS TOWN	1971	120	6	U-63388-MUM	1062.88	0x0000661800000000	1971-07-24 00:00:00	METRO GOLDWYU MAYER	12	366	0	B/28/7786-MUM	105	110	107	N	METRO GOLDWYU MAYER INDIA LTD	3	1062.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177843	61	THIS GUN FOR HIRE- TRL	1969	120	6	U-56844-MUM	60.66	0x000062CD00000000	1969-04-02 00:00:00	MUSIC CORPORATION OF AMERICA (U.S.A.)	12	94	0	B/28/6837-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT.) LTD.	1	60.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177844	61	HOME BEFORE DARK - TRL	1969	120	6	U-56845-MUM	57.91	0x000062CD00000000	1969-04-02 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/28/6930-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177845	61	WINTERTHUR ADVENTURE IN THE PAST	1971	120	6	U-63389-MUM	185.93	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J.STIBER PRODUCTION INC (U.S.A)	12	366	0	B/28/7710-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177846	61	FINISHING MOLDED PARTS	1969	120	6	U-56846-MUM	167.64	0x000062CD00000000	1969-04-02 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	B/28/6925-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177847	61	MILLING A HELICAL CUTTER (MACHINE SHOPWORK OPERATION ON A MILLING MACHINE)	1969	120	6	U-56847-MUM	198.12	0x000062CD00000000	1969-04-02 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6923-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177848	61	A NEW SUPERVISOR TAKES A LOOK AT HIS JOB	1969	120	6	U-56848-MUM	143.17	0x000062CD00000000	1969-04-02 00:00:00	STANDARD VACUME OIL	12	88	0	B/28/6927-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	143.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177849	61	R COON DAWG	1956	120	6	U-18001-MUM	202.08	0x0000510200000000	1956-10-12 00:00:00	WALT DISNEY.	12	366	0	B/27B/2291-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	202.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177850	61	ROB ROY THE HIGHLANS ROGUE	1968	120	6	U-55823-MUM	2238.14	0x0000626500000000	1968-12-19 00:00:00	WALT DISNEY (U.S.A.)	12	87	176	B/28/6802-MUM	105	109	108	N	M. & M. (INDIA) LTD.	8	2238.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177851	61	TWO ROAMING CHAMPS	1956	120	6	U-18002-MUM	476.40	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2239-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	476.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177852	58	ZIMBO - TRL	1968	120	6	U-55824-MUM	143.87	0x0000626600000000	1968-12-20 00:00:00	BASANT PICTURES.	12	94	0	B/28/6803-MUM	105	110	107	N	BASANT PICTURES.	1	143.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177853	61	FIRE ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57407-MUM	142.34	0x0000630700000000	1969-05-30 00:00:00	MC GRAOW HILL INTERNATIONAL CORP.	12	366	0	B/28/6997-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177854	61	RESEARCH (PATTERN FOR PROGRESS)	1968	120	6	U-55825-MUM	214.87	0x0000626600000000	1968-12-20 00:00:00	CALTEX.	12	363	0	B/28/6707-MUM	105	110	108	N	CALTEX INDIA LTD.	1	214.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177855	61	ACTION AND REACTION	1969	120	6	U-57408-MUM	146.91	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO.  ( USA )	12	88	0	B/28/7000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS. LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177856	61	PARDON US	1968	120	6	U-55826-MUM	1511.40	0x0000626900000000	1968-12-23 00:00:00	HAL ROACH PRODUCTION U.S.A.	12	365	0	B/28/6805-MUM	105	110	108	N	M/S. M. B. BILIMORIA & SON.	6	1511.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177857	61	EDGE JOINTINGS (BASIC WOODWORK)	1969	120	6	U-57409-MUM	131.67	0x0000630700000000	1969-05-30 00:00:00	BRENT LABORATARIES. ( U.K )	12	88	0	B/28/6999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177858	61	GERALD MC BOING BOING	1956	120	6	U-18003-MUM	199.03	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2224-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	199.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177859	61	HEAT CONVERTION & RADIATION (JUNIOR SCIENCE)	1968	120	6	U-55827-MUM	121.92	0x0000626900000000	1968-12-23 00:00:00	MOTION PICTURES FOR TELEVISION INC. U.S.A.	12	88	0	B/28/6804-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177860	44	KALA PANI	1968	120	6	U-55828-MUM	4380.89	0x0000626900000000	1968-12-23 00:00:00	NAV KETAN.	15	87	176	B/28/6807-MUM	105	109	107	N	M/S. BLACK & WHITE MOVIE	14	4380.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177861	61	GRAVITY ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57410-MUM	146.91	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A)	12	88	0	B/28/6986-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177862	61	PACK UP YOUR TROUBLES	1968	120	6	U-55829-MUM	1853.18	0x0000626900000000	1968-12-23 00:00:00	HAL ROACH PRODUCTION (U.S.A.)	12	365	0	B/28/6805A-MUM	105	110	108	N	M/S. M. B. BILIMORIA & SON.	7	1853.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177863	61	REFRACTION	1969	120	6	U-57411-MUM	142.34	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6995-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177864	61	ONE THAT GOT AWAY	1968	120	6	U-55830-MUM	5058.67	0x0000626A00000000	1968-12-24 00:00:00	RANK ORGANISATION.	12	87	176	B/28/6808-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	5058.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177865	61	LAND OF FUN	1956	120	6	U-18004-MUM	202.08	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2225-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177866	61	ONE THAT GOT AWAY - TRL	1968	120	6	U-55831-MUM	68.28	0x0000626A00000000	1968-12-24 00:00:00	RANK ORGANISATION. (U.K.)	12	94	0	B/28/6809-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177867	61	THE POPCORN STORY	1956	120	6	U-18005-MUM	171.90	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2226-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	171.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177868	44	INDAR SABHA	1968	120	6	U-55832-MUM	3643.88	0x0000626A00000000	1968-12-24 00:00:00	SHAH PICTURES.	12	87	176	B/28/6801-MUM	105	109	107	N	KUMKUM PICTURES.	13	3643.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177869	61	REFLECTION  ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57412-MUM	130.15	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177870	61	CHINA : THE LAND & THE PEOFLE	1968	120	6	U-55833-MUM	152.39	0x0000626A00000000	1968-12-24 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5422-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	152.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177871	54	VANJARAA - TRL	1969	120	6	U-57413-MUM	122.83	0x0000630700000000	1969-05-30 00:00:00	KWATRA BROS.	12	94	0	B/28/7016-MUM	105	110	107	N	NARINDER SINGH KWATRA.	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177872	61	THE HOT ANGEL	1969	120	6	U-55834-MUM	1932.13	0x0000627300000000	1969-01-02 00:00:00	PARAMOUNT PICTURES CORPON. (USA)	12	365	0	B/28/6812-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1932.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177873	61	TO THE RESCUE	1969	120	6	U-57414-MUM	573.02	0x0000630700000000	1969-05-30 00:00:00	RICHARD MASSINGHAM (U.K)	12	366	0	B/28/7026-MUM	105	110	108	N	VICE PRESIDENT, MAHARASHTRA STATE WOMENS COUNCIL	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177874	61	THE SECRET CARE	1969	120	6	U-57415-MUM	1696.52	0x0000630700000000	1969-05-30 00:00:00	FRANK A. HOARE.	12	366	0	B/28/7025-MUM	105	110	108	N	VICE PRESIDENT MAHARASHTRA STATE WOMENS COUNCIL	7	1696.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177875	61	WHEN HELL BROKE LOOSE	1969	120	6	U-55835-MUM	2141.83	0x0000627300000000	1969-01-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/6811-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2141.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177876	61	TYPHOON	1969	120	6	U-55836-MUM	1951.02	0x0000627500000000	1969-01-04 00:00:00	MUSIC CORPORATION OF AMERICA.	12	365	0	B/28/6817-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT.) LTD.	7	1951.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177877	61	TYPHOON - TRL	1969	120	6	U-55837-MUM	68.88	0x0000627500000000	1969-01-04 00:00:00	MUSIC CORPORATION OF AMERICA.	12	94	0	B/28/6818-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (PVT.) LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177878	61	PASCAL'S LAW  (JUNIOR SCIENCE SERVICE )	1969	120	6	U-57416-MUM	140.21	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	16	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177879	61	THE PENDULUM	1969	120	6	U-57417-MUM	142.34	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A)	12	88	0	B/28/6991-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177880	61	SQUAREHEADS OF THE ROUND TABLE.	1956	120	6	U-18006-MUM	512.36	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2228-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	512.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177881	61	HEAT CONDUCTION  ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57418-MUM	140.82	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6987-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177882	44	HARIA	1969	120	6	U-55838-MUM	1826.27	0x0000627500000000	1969-01-04 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/6815-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1826.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177883	61	CAJUNS OF THE TECHE	1956	120	6	U-18007-MUM	291.99	0x0000510300000000	1956-10-13 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2282-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177884	61	SIMPLE DEVELOPMENTS	1969	120	6	U-55839-MUM	121.92	0x0000627500000000	1969-01-04 00:00:00	MC-GRAW HILLS FILMS.	12	88	0	B/28/6816-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177885	61	THE LEVER  ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57419-MUM	127.10	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A)	12	88	0	B/28/6990-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177886	44	ANARI	1969	120	6	U-55840-MUM	4369.76	0x0000627700000000	1969-01-06 00:00:00	L. B. LACHMAN.	12	87	176	B/28/6810-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS.	17	4369.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177887	61	SURFACE TENSION	1969	120	6	U-57420-MUM	139.29	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6989-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177888	61	NOTHING BUT TROUBLE	1956	120	6	U-18008-MUM	1928.47	0x0000510300000000	1956-10-13 00:00:00	METRO GOLDWYN  MAYER (U.S.A.)	12	365	0	B/27B/2300-MUM	105	110	108	N	M/S. METRO GOLDWYN - MAYER INDIA LTD.	7	1928.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177889	61	PROPERTIES OF GASES	1969	120	6	U-57421-MUM	132.89	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/6992-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177890	44	SONE-KI-CHIDIYA	1969	120	6	U-55841-MUM	4714.00	0x0000627900000000	1969-01-08 00:00:00	FILMINDIA CORPORATION.	12	87	176	B/28/6819-MUM	105	109	107	N	KISHANDAS CHHABRA.	16	4714.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177891	61	VERSAILLES	1956	120	6	U-18009-MUM	289.25	0x0000510300000000	1956-10-13 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2227-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177892	61	MAGNETISM	1969	120	6	U-57422-MUM	144.78	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INFORMATIONAL CORP. (U.S.A)	12	88	0	B/28/7027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177893	44	GANGA MAIYA	1969	120	6	U-55842-MUM	3419.35	0x0000627F00000000	1969-01-14 00:00:00	KALA KENDRA.	12	87	176	B/28/6821-MUM	105	109	107	N	KALA KENDRA.	12	3419.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177894	44	GANGA MAIYA - TRL	1969	120	6	U-55843-MUM	114.00	0x0000627F00000000	1969-01-14 00:00:00	KALA KENDRA.	12	94	0	B/28/6822-MUM	105	110	107	N	KALA KENDRA.	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177895	61	TREASURE OF THE FOREST	1969	120	6	U-57423-MUM	146.30	0x0000630800000000	1969-05-31 00:00:00	NATIONAL FILM BOARD OF (CANADA)	12	88	0	B/28/7022-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177896	61	IRRIGATION FARMING	1956	120	6	U-18010-MUM	119.48	0x0000510500000000	1956-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2252-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177897	44	HARIDARSHAN	1969	120	6	U-55844-MUM	3720.39	0x0000628500000000	1969-01-20 00:00:00	M/S. KALA KENDRA.	12	87	176	B/28/6824-MUM	105	109	107	N	M/S. KALA KENDRA.	14	3720.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177898	44	MIRZA - SAHIBAN	1969	120	6	U-57424-MUM	3419.55	0x0000630800000000	1969-05-31 00:00:00	MADHUKAR PICTURES	15	87	176	B/28/7023-MUM	105	109	107	N	UNITY FILM COMPANY	12	3419.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177899	44	HARIDARSHAN - TRL	1969	120	6	U-55845-MUM	144.78	0x0000628500000000	1969-01-20 00:00:00	M/S. KALA KENDRA.	12	94	0	B/28/6825-MUM	105	110	107	N	M/S. KALA KENDRA.	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177900	44	GULAB KA PHOOL	1969	120	6	U-55846-MUM	466.95	0x0000628500000000	1969-01-20 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/6814-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178048	44	ZARA BACHKE	1969	120	6	U-56854-MUM	4020.01	0x000062D200000000	1969-04-07 00:00:00	RAFIQLAL ARABI	12	87	176	B/28/6935-MUM	105	109	107	N	RAFIQLAL ARABI	14	4020.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177901	61	I NERTIA OF REST	1969	120	6	U-57425-MUM	144.17	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A)	12	88	0	B/28/7017-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177902	61	20,000 LEAGUES UNDER THE SEA - TRL	1969	120	6	U-55847-MUM	124.66	0x0000628500000000	1969-01-20 00:00:00	WALT DISNEY (U.S.A.)	12	94	0	B/28/6823-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177903	61	BONDS	1969	120	6	U-57426-MUM	87.78	0x0000630800000000	1969-05-31 00:00:00	BRENT PRODUCTIONS. (U.S.A)	12	88	0	B/28/7008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177904	61	IF A BODY MEETS A BODY	1956	120	6	U-18011-MUM	203.30	0x0000510500000000	1956-10-15 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2296-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177905	61	PANCREATIC SECRETION	1969	120	6	U-55848-MUM	171.66	0x0000628600000000	1969-01-21 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. U.K.	12	88	0	B/28/6826-MUM	105	110	108	N	I. C. I. (INDIA) PVT. LTD.	1	171.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177906	61	MEASUREMENT OF THE SPEED OF LIGHT	1969	120	6	U-55849-MUM	91.44	0x0000628600000000	1969-01-21 00:00:00	MC-GRAW HILL INTERNATIONAL CORP. (U.S.A.)	12	88	0	B/28/6827-MUM	105	110	108	N	THE UNITED PIONEER FILMS PVT. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177907	61	SIMPLE CHARGES IN MATTER	1969	120	6	U-55850-MUM	121.92	0x0000628600000000	1969-01-21 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A.)	12	88	0	B/28/6828-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177908	61	FROM FOREST TO TIMBER YARD	1969	120	6	U-57427-MUM	103.63	0x0000630800000000	1969-05-31 00:00:00	BRENT FILMS. (U.S.A)	12	88	0	B/28/7009-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177909	44	ALAMARA - TRL	1969	120	6	U-55851-MUM	122.53	0x0000628700000000	1969-01-22 00:00:00	DESAI FILMS.	12	94	0	B/28/6829-MUM	105	110	107	N	DESAI FILMS.	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177910	61	CAVITY WALLS	1969	120	6	U-57428-MUM	243.84	0x0000630800000000	1969-05-31 00:00:00	BRENT PRODUCTION (U.S.A)	12	88	0	B/28/7010-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177911	44	KINDNESS PAYS KAR-BHALA-HO BHALA	1969	120	6	U-55852-MUM	74.06	0x0000628800000000	1969-01-23 00:00:00	C. L. AGGARWAL.	12	88	0	B/28/6830-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177912	61	MARSAL CUTTING A SHAPE FREE HARD GUIDED	1969	120	6	U-57429-MUM	228.60	0x0000630800000000	1969-05-31 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE (U.S.A)	12	88	0	B/28/7012-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177913	61	ACCORDING TO PLAN	1969	120	6	U-57430-MUM	100.28	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL TEXT FILMS. (U.S.A)	12	88	0	B/28/57015-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177914	61	THE MATRIC SYSTEM	1969	120	6	U-55853-MUM	121.92	0x0000628800000000	1969-01-23 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A.)	12	88	0	B/28/6831-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177915	61	DIVING CHAMPIONS	1956	120	6	U-18012-MUM	265.17	0x0000510500000000	1956-10-15 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2292-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177916	61	PEOPLES OF THE SKEENA	1969	120	6	U-57431-MUM	166.72	0x0000630800000000	1969-05-31 00:00:00	NATIONAL FILM BOARD OF CANADA     ( CANADA )	12	88	0	B/28/6949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177917	61	BATTERY ELECTRICITY JUNIOR SCIENCE SERIES	1969	120	6	U-57432-MUM	139.29	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/7014-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177918	61	PROBLEMS OF HOUSING	1956	120	6	U-18013-MUM	120.70	0x0000510500000000	1956-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS. INC. (U.S.A)	12	88	0	B/27B/2253-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177919	61	OPTICAL I LLUSIONS	1969	120	6	U-57433-MUM	139.29	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/7011-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177920	61	JOGAN	1956	120	6	U-18014-MUM	3182.11	0x0000510600000000	1956-10-16 00:00:00	M/S. RANJIT MOVIETONE CO. (INDIA)	12	368	176	B/27B/2317-MUM	105	109	107	N	M/S. INDIA FILM EXCHANGE.	11	3182.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177921	70	OSTRICHES IN AFRICA	1967	120	6	U-55854-MUM	79.25	0x00005FAD00000000	1967-01-23 00:00:00	BOULTOR HAWEKER. (U.S.A.)	12	88	0	B/28/6832-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	79.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177922	61	INCLINED PLANE	1969	120	6	U-57434-MUM	140.21	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/7007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177923	61	CHALK BOARD UTILIZATION	1969	120	6	U-57435-MUM	157.58	0x0000630B00000000	1969-06-03 00:00:00	YOUNG AMERICA FILMS. (U.S.A)	12	88	0	B/28/7005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	157.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177924	44	JOGAN - TRL	1956	120	6	U-18015-MUM	120.39	0x0000510600000000	1956-10-16 00:00:00	M/S. RANJIT MOVIETONE. CO. (INDIA)	12	94	0	B/27B/2318-MUM	105	110	107	N	M/S. INDIA FILMS EXCHANGE.	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177925	44	CHALTI KA NAAM GAADI	1969	120	6	U-55855-MUM	4755.00	0x0000628900000000	1969-01-24 00:00:00	ANOOP SHARMA.	12	87	176	B/28/6833-MUM	105	109	107	N	M/S. K. S. FILMS, ROOP TARA STUDIOS.	17	4755.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177926	44	24 GHANTE	1969	120	6	U-55856-MUM	3706.06	0x0000628900000000	1969-01-24 00:00:00	TEJNATH ZAR PRODUCTIONS.	12	87	176	B/28/6834-MUM	105	109	107	N	M/S. VIJAY PICTURES.	14	3706.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177927	61	TROUBLE INDEMNITY	1956	120	6	U-18016-MUM	193.24	0x0000510800000000	1956-10-18 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2281-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177928	61	STREAMLINING	1969	120	6	U-57436-MUM	130.15	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A)	12	88	0	B/28/7019-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177929	44	SAKHI HATIM	1969	120	6	U-55857-MUM	3775.56	0x0000628900000000	1969-01-24 00:00:00	SHAH PICTURES.	12	87	176	B/28/6835-MUM	105	109	107	N	M/S. SHAH PICTURES, MOHAN STUDIO,	13	3775.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177930	61	AIR IN MOTION  ( JUNIOR SCIENCE SERIES )	1969	120	6	U-57437-MUM	140.21	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL INTERNATIONAL (U.S.A)	12	88	0	B/28/7018-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177931	61	PUNCHY COWPUNCHERS	1956	120	6	U-18017-MUM	489.81	0x0000510800000000	1956-10-18 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2295-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	489.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177932	44	SACHHE-KA-BOL BALA	1969	120	6	U-55858-MUM	3913.63	0x0000628E00000000	1969-01-29 00:00:00	BRJMOHAN	12	87	176	B/28/6840-MUM	105	109	107	N	M/S. UNITY FILMS, C/O. FINE FILMS.	14	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177933	44	KAR BHALA	1969	120	6	U-55859-MUM	3769.77	0x0000628E00000000	1969-01-29 00:00:00	M/S. BHAGWAN BROS.	12	87	176	B/28/6839-MUM	105	109	107	N	M/S. BHAGWAN BROTHERS, C/O FINE FILMS.	14	3769.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177934	61	ALL GUMMED UP	1956	120	6	U-18018-MUM	512.67	0x0000510800000000	1956-10-18 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2297-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	512.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177935	44	BHALA ADMI	1969	120	6	U-55860-MUM	3636.57	0x0000628E00000000	1969-01-29 00:00:00	M/S. UNITY FILMS.	15	87	176	B/28/6838-MUM	105	109	107	N	M/S. UNITY FILMS.	13	3636.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177936	61	I FOUND A DOG	1956	120	6	U-18019-MUM	599.23	0x0000510800000000	1956-10-18 00:00:00	RKO RADIO PICTURES.	12	366	0	B/27B/2299-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	2	599.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177937	61	STRIKE IN TOWN	1969	120	6	U-57438-MUM	414.51	0x0000631500000000	1969-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA     ( CANADA )	12	88	0	B/28/7020-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	414.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177938	61	SCANDINAVIA	1956	120	6	U-18020-MUM	165.50	0x0000510800000000	1956-10-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2311-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177939	44	NAYA KADAM	1969	120	6	U-55861-MUM	3671.01	0x0000628E00000000	1969-01-29 00:00:00	M/S. GANDHI & CHOKSI PRODUCTION.	12	87	176	B/28/6841-MUM	105	109	107	N	M/S. GANDHI & CHOKSI PRODUCTION.	13	3671.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177940	44	ZALZALA	1969	120	6	U-55862-MUM	3261.36	0x0000629000000000	1969-01-31 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	87	176	B/28/6843-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3261.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177941	61	REMBRANDT	1969	120	6	U-57439-MUM	256.45	0x0000631500000000	1969-06-13 00:00:00	THE NETHERLANDS GOVERMENT INFORMATION SERVICE	12	88	0	B/28/7035-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	1	256.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177942	61	THUNDER IN THE EAST	1956	120	6	U-18021-MUM	120.09	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2150-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177943	61	BUSY HANDS	1969	120	6	U-57440-MUM	222.50	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE.	12	88	0	B/28/7029-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177944	61	ARCTIC DOG TEAM	1956	120	6	U-18022-MUM	121.92	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/27B/2166-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TARADE COMMISSIONER.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177945	44	BAAZI	1969	120	6	U-55864-MUM	3917.59	0x0000629700000000	1969-02-07 00:00:00	NAV KETAN.	12	87	176	B/28/6848-MUM	105	109	107	N	M/S. KARDAR FILMS PVT. LTD.	13	3917.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177946	61	VLAARDINGEN	1969	120	6	U-57441-MUM	220.95	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIR, THE HAGUE	12	363	0	B/28/7028-MUM	105	110	108	N	CONSULATE GENERAL OF THE NTHERLANDS.	1	220.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177947	61	ABITIBI	1956	120	6	U-18023-MUM	243.84	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2165-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177948	61	HOUSE BOAT	1969	120	6	U-55865-MUM	2993.75	0x0000629C00000000	1969-02-12 00:00:00	PARAMOUNT PICTURES CORPN. (U.S.A.)	12	87	176	B/28/6845-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2993.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177949	61	CANADIAN CRUISE	1956	120	6	U-18024-MUM	152.4	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2170-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177950	61	HOUSE BOAT - TRL	1969	120	6	U-55866-MUM	60.66	0x0000629C00000000	1969-02-12 00:00:00	PARAMOUNT PICTURES CORPN. (U.S.A.)	12	94	0	B/28/6846-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177951	61	THE ROAD TO GASPE	1956	120	6	U-18025-MUM	132.89	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2171-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177952	61	HONEN ZO	1969	120	6	U-57442-MUM	220.95	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	363	0	B/28/7027A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	220.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177953	61	CHILDREN'S EMOTIONS	1969	120	6	U-55867-MUM	234.09	0x0000629C00000000	1969-02-12 00:00:00	CRAWLEY FILMS INC.	12	88	0	B/28/6847-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	234.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177954	61	WINTER CARNIVAL	1956	120	6	U-18026-MUM	119.17	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2172-MUM	105	110	107	N	ACTING CANADIAN GOVRNMENT TRADE COMMISSIONER.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177955	61	THE UNADULTERATED TRUTH	1956	120	6	U-18027-MUM	231.64	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2173-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177956	61	LEKKO	1969	120	6	U-57443-MUM	243.84	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	363	0	B/28/7030-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177957	61	AT THE ZOO	1969	120	6	U-55868-MUM	60.96	0x0000629C00000000	1969-02-12 00:00:00	HARI S. DASGUPTE PRODUCTIONS.	12	366	0	B/28/6851-MUM	105	110	107	N	I. C. I. (INDIA) PVT. LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177958	61	THE CLIFF HANGERS	1956	120	6	U-18028-MUM	121.92	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/27B/2176-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177959	61	AND THERE WAS NO MORE SEA	1969	120	6	U-57444-MUM	289.55	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE.	12	88	0	B/28/7031-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	289.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177960	61	CHEMISTRY AND A CHANGING WORLD	1956	120	6	U-18029-MUM	118.26	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2302-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177961	61	DEVELOPMENT OF COMMUNICATION	1956	120	6	U-18030-MUM	115.21	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS.	12	88	0	B/27B/2303-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177962	61	DEVELOPMENT OF TRANSPORTATION	1956	120	6	U-18031-MUM	122.52	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2304-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177963	61	GEOLOGICAL WORK OF ICE.	1956	120	6	U-18032-MUM	117.95	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2306-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177964	61	SHOOT THE NETS	1969	120	6	U-57445-MUM	243.84	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE.	12	88	0	B/28/7032-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177965	61	MOLECULAR THEORY OF MATTER	1956	120	6	U-18033-MUM	117.65	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2308-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177966	61	PANTA RHEI	1969	120	6	U-57446-MUM	121.92	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	363	0	B/28/7033-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177967	44	DEKH KABIRA ROYA	1969	120	6	U-55869-MUM	3963.92	0x0000629C00000000	1969-02-12 00:00:00	SHRI RANGAM.	12	87	176	B/28/6849-MUM	105	109	107	N	SHRI RANGAM.	15	3963.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177968	44	KATH PUTLI	1969	120	6	U-55870-MUM	4402.23	0x0000629D00000000	1969-02-13 00:00:00	SHRIRANGAM.	12	87	176	B/28/6850-MUM	105	109	107	N	SHRIRANGAM.	17	4402.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177969	61	MOUNTAIN BUILDING	1956	120	6	U-18034-MUM	116.43	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2309-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177970	61	PEANUTS - A VALUABLE CROP.	1969	120	6	U-55871-MUM	182.88	0x0000629D00000000	1969-02-13 00:00:00	ALL SCOPE PICTURES, INC.	12	88	0	B/28/6700-MUM	105	110	108	N	B. K. KHOSALA.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177971	61	DISASSEMBLING THE ENGINE	1969	120	6	U-55872-MUM	144.88	0x0000629E00000000	1969-02-14 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/6857-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177972	61	REPAIRING AND RELINING MECHANICAL BRAKES	1969	120	6	U-55873-MUM	288.60	0x0000629E00000000	1969-02-14 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/6853-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	288.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177973	61	NERVOUS SYSTEM	1956	120	6	U-18035-MUM	115.51	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2310-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177974	61	MIRROR OF HOLLAND.	1969	120	6	U-57447-MUM	121.92	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	363	0	B/28/7034-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177975	61	METHODS OF PROCESSING PLASTIC MATERIALS	1969	120	6	U-55874-MUM	271.27	0x0000629E00000000	1969-02-14 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFORE. U.S.A.	12	88	0	B/28/6856-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177976	61	MOLDING WITH A GATED PATTERN (FOUNDRY PRACTICE NO 3)	1969	120	6	U-55875-MUM	121.92	0x0000629E00000000	1969-02-14 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/6854-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177977	44	DIL KI RANI	1969	120	6	U-57448-MUM	4052.00	0x0000631C00000000	1969-06-20 00:00:00	AMAR JYOTI PICTURES LTD.	12	87	176	B/28/7040-MUM	105	109	107	N	M. DIALDAS & SONS.	14	4052.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177978	61	THERMODYNAMICS	1956	120	6	U-18036-MUM	120.09	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2313-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177979	61	WATER POWER	1956	120	6	U-18037-MUM	123.13	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2315-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177980	61	RIO BRAVO - TRL	1969	120	6	U-57449-MUM	74.98	0x0000632200000000	1969-06-26 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	94	0	B/28/7042-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177981	61	POWDER METALLURGY PART 2 MANUFACTURE OF POROUS BRONZE BEARINGS	1969	120	6	U-55876-MUM	165.81	0x0000629E00000000	1969-02-14 00:00:00	COSFLE FILMS.	12	88	0	B/28/6855-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177982	61	ENGINE TESTS AND TURE UP	1969	120	6	U-55877-MUM	198.12	0x000062A100000000	1969-02-17 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/6852-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177983	61	ROCK-A-BYE BABY	1969	120	6	U-55878-MUM	2796.84	0x000062A200000000	1969-02-18 00:00:00	PARAMOUNT PICTURES CORP. (U.S.A.)	12	87	176	B/28/6859-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2796.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177984	44	DIWANA	1969	120	6	U-55879-MUM	4320.84	0x000062A300000000	1969-02-19 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/28/6860-MUM	105	109	107	N	M/S. KARDAR FILMS (PVT.) LTD.	16	4320.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177985	44	ROTI	1969	120	6	U-55880-MUM	4200.45	0x000062A300000000	1969-02-19 00:00:00	NATIONAL STUDIOS LTD.	15	87	176	B/28/6861-MUM	105	109	107	N	M/S. KAPUR INTERNATIONAL	15	4200.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177986	61	INTERNATIONAL CIRCUS REVUE	1969	120	6	U-55881-MUM	2041.61	0x000062A400000000	1969-02-20 00:00:00	MANACUNAN FILM CORPN. (EUROPE)	12	87	176	B/28/6862-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	8	2041.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177987	61	POSTURE HABITS	1969	120	6	U-57450-MUM	121.92	0x0000632300000000	1969-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	88	0	B/28/7038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177988	61	ATMOSPHERE AND ITS CIRCULATION	1956	120	6	U-18038-MUM	117.65	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS. INC.	12	88	0	B/27B/2301-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177989	44	BARA DARI	1969	120	6	U-55882-MUM	3982.08	0x000062A500000000	1969-02-21 00:00:00	K. AMARNATH PRODUCTIONS PVT. LTD.	12	87	176	B/28/6863-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS (PVT.) LTD., RANJIT STUDIO	14	3982.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177990	61	TOTEM	1969	120	6	U-57451-MUM	120.70	0x0000632300000000	1969-06-27 00:00:00	LAURA BANLTON.	12	88	0	B/28/7037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177991	44	BADA BHAI	1969	120	6	U-55883-MUM	3940.32	0x000062A500000000	1969-02-21 00:00:00	K. AMARNATH PRODUCTIONS.	12	87	176	B/28/6864-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS (PVT.) LTD., RANJIT STUDIO	14	3940.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177992	61	DISTRIBUTION OF HEAT ENERGY	1956	120	6	U-18039-MUM	120.09	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2305-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177993	44	MR. QARTOON M A	1969	120	6	U-55884-MUM	4017.26	0x000062A600000000	1969-02-22 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/28/6865-MUM	105	109	107	N	NATRAJA PRODUCTIONS	15	4017.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177994	61	GROUND WATER	1956	120	6	U-18040-MUM	118.26	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2307-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177995	61	SOMEBODY UP THERE LIKES ME	1969	120	6	U-57452-MUM	3203.14	0x0000632300000000	1969-06-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	87	176	B/28/7044-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	11	3203.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177996	44	WOMAN OR AURAT	1969	120	6	U-55885-MUM	4211.12	0x000062A800000000	1969-02-24 00:00:00	NATIONAL STUDIOS LTD.	15	87	176	B/28/6866A-MUM	105	109	107	N	M/S. KAPUR INTERNATIONAL	15	4211.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177997	61	SOLAR FAMILY	1956	120	6	U-18041-MUM	118.26	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2312-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
177998	61	SOMEBODY UP THERE LIKES ME  - TRL	1969	120	6	U-57453-MUM	97.53	0x0000632300000000	1969-06-27 00:00:00	METRO GOLDWYN - MAYER (U.S.A)	12	94	0	B/28/7045-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
177999	51	BALA JO JO RE	1969	120	6	U-55886-MUM	3592.00	0x000062A800000000	1969-02-24 00:00:00	ALHAD CHITRA.	12	87	176	B/28/6867-MUM	105	109	107	N	ALHAD CHITRA.	15	3592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178000	61	VOLCANOES IN ACTION	1956	120	6	U-18042-MUM	118.87	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2314-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178001	61	WORK OF RUNNING WATER	1956	120	6	U-18043-MUM	123.74	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2316-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178002	44	CHHOTI BAHU	1969	120	6	U-55887-MUM	4469.5	0x000062AA00000000	1969-02-26 00:00:00	PRASAD PRODUCTIONS.	12	87	176	B/28/6868-MUM	105	109	107	N	PRASAD PRODUCTIONS.	17	4469.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178003	58	KALIYUGAM	1956	120	6	U-18044-MUM	4218.12	0x0000510C00000000	1956-10-22 00:00:00	ARUNODAY KALA MANDIR.	12	87	176	B/27B/2259-MUM	105	109	107	N	ARUNODAY KALA MANDIR.	16	4218.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178004	61	WIRE SIZES AND VOLTAGE DROP	1969	120	6	U-55888-MUM	144.88	0x000062AA00000000	1969-02-26 00:00:00	U. S. OFFICE OF EDUCATION U.S.A.	12	88	0	B/28/6869-MUM	105	110	108	N	N. E. & I. FILMS.	1	144.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178005	61	STED	1969	120	6	U-55889-MUM	240.79	0x000062AA00000000	1969-02-26 00:00:00	CZECHOSLOVAK STATE FILM (CZE.)	12	88	0	B/28/6871-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178006	61	EAST SIDE WEST SIDE  - TRL	1969	120	6	U-57454-MUM	69.19	0x0000632300000000	1969-06-27 00:00:00	METRO GOLDWYN - MAYER (U.S.A)	12	94	0	B/28/7046-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178007	61	WEATHER RADAR	1969	120	6	U-57455-MUM	109.73	0x0000632A00000000	1969-07-04 00:00:00	DECCA RADAR LTD.	12	88	0	B/28/7039-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSEROATORIES	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178008	44	SOHNI MAHIWAL	1969	120	6	U-55890-MUM	4010.49	0x000062AA00000000	1969-02-26 00:00:00	J. N. CHOWDHARY.	12	87	176	B/28/6870-MUM	105	109	107	N	CHOWDHARY BROTHERS.	16	4010.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178009	44	JAWANI KI HAWA	1969	120	6	U-57456-MUM	4376.01	0x0000632E00000000	1969-07-08 00:00:00	P.N. ARORA ALL INDIA PICTURES.	12	87	176	B/28/7054-MUM	105	109	107	N	ALL INDIA PICTURES.	15	4376.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178010	61	LIFE'S VICTORY	1969	120	6	U-55892-MUM	213.36	0x000062AB00000000	1969-02-27 00:00:00	CZECHOSLOVAK STATE FILM (CZECH.)	12	88	0	B/28/6875-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178011	44	AANGAN	1969	120	6	U-55891-MUM	4549.14	0x000062AB00000000	1969-02-27 00:00:00	FILMISTAN PRIVATE LIMITED.	12	87	176	B/28/6858-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED.	17	4549.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178012	61	GIRL ON THE RUN	1969	120	6	U-57457-MUM	2118.05	0x0000633400000000	1969-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/7055-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E) INC.	9	2118.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178013	61	NEWS MAGAZINE	1956	120	6	U-18045-MUM	110.64	0x0000510C00000000	1956-10-22 00:00:00	UNITED STATES INFORMATION SERVICE.	12	365	0	B/27B/2322-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178014	44	TEESRI GALI	1969	120	6	U-55893-MUM	3411.00	0x000062AD00000000	1969-03-01 00:00:00	C. D. SADARANGANI	15	87	176	B/28/6872-MUM	105	109	107	N	RADIOUT MOVIES	16	3411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178015	44	SHEROO	1969	120	6	U-57458-MUM	3850.15	0x0000633400000000	1969-07-14 00:00:00	S. P. PICTURES.	12	87	176	B/28/7050-MUM	105	109	107	N	S. P. PICTURES.	14	3850.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178016	42	GULAB-KA-PHOOL	1969	120	6	U-55894-MUM	466.95	0x000062B200000000	1969-03-06 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/6874-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178017	61	CUTTING KEYWAYS OPERATION ON THE MILLING MACHINE	1969	120	6	U-57459-MUM	156.06	0x0000633400000000	1969-07-14 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/7051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178018	61	MAKING A PATTERN REQUIRING BOX CONSTRUCTION	1969	120	6	U-57460-MUM	176.48	0x0000633400000000	1969-07-14 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/7053-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	176.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178019	44	CHHOTE BABU	1969	120	6	U-57461-MUM	3973.68	0x0000633400000000	1969-07-14 00:00:00	L. S. AGARWAL.	12	87	176	B/28/7049-MUM	105	109	107	N	MOVIE STARS.	15	3973.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178020	43	PROBLEMS OF A SMALL COMMUNITY	1956	120	6	U-18046-MUM	116.73	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.  (U.S.A)	12	366	0	B/27B/2323-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178021	44	SHAMA PARWANA	1969	120	6	U-55895-MUM	4267.81	0x000062B300000000	1969-03-07 00:00:00	KASHYAP PRODUCTIONS.	12	87	176	B/28/6876-MUM	105	109	107	N	KASHYAP PRODUCTIONS.	16	4267.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178022	44	LAHORE	1969	120	6	U-57462-MUM	3947.16	0x0000633600000000	1969-07-16 00:00:00	JAIMANI DIWAN PRODUCTION.	12	87	176	B/28/7036-MUM	105	109	107	N	JAIMANI DIWAN PRODUCTION.	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178023	51	PLAY IS OUR BUSINESS	1956	120	6	U-18047-MUM	172.21	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.	12	366	0	B/27B/2324-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178024	42	HARIA	1969	120	6	U-55896-MUM	1826.97	0x000062B700000000	1969-03-11 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/6873-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1826.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178025	61	MASKERAGE	1969	120	6	U-57463-MUM	121.92	0x0000633700000000	1969-07-17 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	88	0	B/28/7058-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178026	43	IT'S THE MAIN SARDINE	1956	120	6	U-18048-MUM	198.42	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.	12	366	0	B/27B/2325-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178027	60	UMAR KHAYYAM	1969	120	6	U-55897-MUM	3349.75	0x000062B900000000	1969-03-13 00:00:00	M/S. MURARI PICTURES.	12	87	176	B/28/6893-MUM	105	109	107	N	M/S. MUDNANEY FILM SERVICE.	14	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178028	61	VINCENT VAN GOGH	1969	120	6	U-57464-MUM	243.84	0x0000633700000000	1969-07-17 00:00:00	MINISTRY OF FOREIGN AFFAIRS. (NETHERLANDS)	12	88	0	B/28/7057-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178029	61	LINEAR ACCELARATOR	1969	120	6	U-55898-MUM	152.40	0x000062B900000000	1969-03-13 00:00:00	MULLARD LTD. (U. K.)	12	363	0	B/28/6879-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178030	44	IT'S THE MAIN SARDINE	1956	120	6	U-18049-MUM	198.42	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.	12	366	0	B/27B/2326-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178031	226	CIRKUS HURVINEK	1969	120	6	U-55899-MUM	252.68	0x000062B900000000	1969-03-13 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	88	0	B/28/6877A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	252.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178032	44	PEANUTS, A VALUABLE CROP	1956	120	6	U-18050-MUM	238.04	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.	12	366	0	B/27B/2327-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178033	61	DRILLING A HOLE IN A PIN	1969	120	6	U-55900-MUM	91.44	0x000062B900000000	1969-03-13 00:00:00	U. S. BUREAU OF MINES EXPERIMENT STALIAS (U.S.A.)	12	88	0	B/28/6890-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178034	218	GIFT OF TSAI LUN	1956	120	6	U-18051-MUM	182.88	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2328-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178035	61	AMSTERDAM	1969	120	6	U-57465-MUM	2891.94	0x0000633800000000	1969-07-18 00:00:00	RANK ORGANISATION. (U.K)	12	87	176	B/28/7059-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	12	2891.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178036	61	REHABILITATION OF THE BLIND	1956	120	6	U-18052-MUM	111.86	0x0000510C00000000	1956-10-22 00:00:00	UNITY FILMS INC. (U.S.A)	12	88	0	B/27B/2320-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178037	61	WORLD IN A SCHOOL ROOM	1956	120	6	U-18053-MUM	185.62	0x0000510C00000000	1956-10-22 00:00:00	U. S. ARMY.	12	88	0	B/27B/2332-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	185.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178038	61	COUNTRY STORE	1956	120	6	U-18054-MUM	180.13	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S.	12	366	0	B/27B/2331-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178039	61	GRINDING A TEMPLATE	1969	120	6	U-56849-MUM	152.40	0x000062CD00000000	1969-04-02 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE (U.S.A.)	12	88	0	B/28/6926-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178040	61	REASSEMBLING THE ENGINE	1969	120	6	U-56850-MUM	243.84	0x000062D000000000	1969-04-05 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A)	12	88	0	B/28/6932-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178041	61	SYMPHONY ACROSS THE LAND	1971	120	6	U-63390-MUM	541.93	0x0000661A00000000	1971-07-26 00:00:00	TRIDENT FILMS INC.(U.S.A)	12	366	0	B/28/7711-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	541.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178042	61	CUTTING TEETH ON A WORM GEAR (OPERATIONS ON THE MILLING MACHINE NO 9)	1969	120	6	U-56851-MUM	188.08	0x000062D000000000	1969-04-05 00:00:00	U. S. OFFICE OF HEALTH (U.S.A.)	12	88	0	B/28/6933-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	188.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178043	61	BUILDING A NEW WORLD	1971	120	6	U-63391-MUM	324.61	0x0000661A00000000	1971-07-26 00:00:00	U.S.I.S.(U.S.A)	12	366	0	B/28/7714-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178044	61	SUPERVISOR AS A LEADER PART I	1969	120	6	U-56852-MUM	152.40	0x000062D000000000	1969-04-05 00:00:00	UNITED WORLD FILM (U.S.A.)	12	88	0	B/28/6934-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178045	42	JAL SATRU NA MITRA	1956	120	6	U-17006-MUM	107.89	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	88	0	B/27B/2089-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178046	44	SAVERA	1969	120	6	U-56853-MUM	4144.71	0x000062D000000000	1969-04-05 00:00:00	BASU CHITRA MANDIR PVT. LTD.	15	87	176	B/28/6931-MUM	105	109	107	N	P. C. KHANNA, MOVI SALE DELHI	15	4144.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178047	61	PRINTMAKERS	1971	120	6	U-63392-MUM	218.85	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J.STIBER PRODUCTIONS INC (U.S.A)	12	366	0	B/28/7722-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178049	42	DANAWALA PISACH	1956	120	6	U-17007-MUM	109.72	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	88	0	B/27B/2093-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178050	61	RIVERS OF LIFE	1971	120	6	U-63393-MUM	747.98	0x0000661A00000000	1971-07-26 00:00:00	MIRIAM BUCHER	12	366	0	B/28/7724-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	747.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178051	61	GRINDING A V BLOCK MACHINE SHOP WORK SERIES	1969	120	6	U-56855-MUM	236.22	0x000062D200000000	1969-04-07 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE U.S.A.	12	88	0	B/28/6924-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178052	42	NEWS MAGAZINE NO 25	1956	120	6	U-17008-MUM	118.56	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	88	0	B/27B/2095-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178053	61	DRILLING WITH PORTABLE MOTORS	1969	120	6	U-56856-MUM	182.88	0x000062D200000000	1969-04-07 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE (USA)	12	88	0	B/28/6940-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178054	61	ROBERT FROST	1971	120	6	U-63394-MUM	282.85	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J.STEIBER PRODUCTION INC (U.S.A)	12	366	0	B/28/7725-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178055	61	OPERATION AMSTERDAM - TRL	1969	120	6	U-57466-MUM	83.52	0x0000633800000000	1969-07-18 00:00:00	THE RANK ORGANISATION (U.K)	12	94	0	B/28/7060-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	83.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178056	61	BEAR COUNTRY	1969	120	6	U-56857-MUM	898.55	0x000062D200000000	1969-04-07 00:00:00	WALT DISNEY (U.S.A.)	12	88	0	B/28/6941-MUM	105	110	108	N	N. E. & I. FILMS LTD.	4	898.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178057	42	NUTAN PRATIBHESHI	1956	120	6	U-17009-MUM	195.98	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	88	0	B/27B/2098-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	195.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178058	61	BORING HOLES WITH OFFSET BORING HEAD (MACHINE SHOP WORK NO 7)	1969	120	6	U-56858-MUM	301.35	0x000062D400000000	1969-04-09 00:00:00	U. S. OFFICE OF EDUCATION (U. S. A.)	12	88	0	B/28/6936-MUM	105	110	108	N	N. E.& I. FILMS LTD.	1	301.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178059	42	ROG KAKE BALE	1956	120	6	U-17010-MUM	128.32	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S.	12	88	0	B/27B/2077-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178060	61	SCENES FROM AMERICAN HISTORY-PART V	1971	120	6	U-63395-MUM	316.08	0x0000661A00000000	1971-07-26 00:00:00	CRAVEN FILM PRODUCTION (U.S.A)	12	366	0	B/28/7726-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178061	61	PLUNGE CUT GRINDING (OPERATION ON THE CENTRE - TYPE GRINDR NO 4)	1969	120	6	U-56859-MUM	153.00	0x000062D400000000	1969-04-09 00:00:00	U. S. DEPT. OF HEALTH (U.S.A.)	12	88	0	B/28/3938A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178062	44	SITAMGAR	1969	120	6	U-57467-MUM	3873.40	0x0000633800000000	1969-07-18 00:00:00	VENUS PICTURES.	12	87	176	B/28/7062-MUM	105	109	107	N	RAJ KUMAR.	14	3873.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178063	61	MAKING A COREBOX FOR A MACHINE BASE (PROBLEM IN PATTERN MAKING O.E. 334)	1969	120	6	U-56860-MUM	134.72	0x000062D400000000	1969-04-09 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6937-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178064	61	THE SWORD AND THE FLUTE	1971	120	6	U-63396-MUM	263.96	0x0000661A00000000	1971-07-26 00:00:00	JAMES IVORY (U.S.A)	12	366	0	B/28/7727-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	263.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178065	61	MAKING A ONE PIECE FLAT PATTERN (FUNDAMENTALS OF PATTERN MAKING NO 11)	1969	120	6	U-56861-MUM	231.34	0x000062D400000000	1969-04-09 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/6939-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178066	61	THE GREAT SINNER	1956	120	6	U-17011-MUM	2917.54	0x0000509900000000	1956-06-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2099-MUM	105	109	108	N	M/S.METRO-GOLDWYN MAYER INDIA.LTD.	11	2917.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178067	61	THEODORE ROOSEVELT AMERICAN	1971	120	6	U-63397-MUM	215.19	0x0000661A00000000	1971-07-26 00:00:00	ARMY PICTORIAL CENTRE DEPT. OF DEFENCE (U.S.A)	12	366	0	B/28/7728-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178068	61	WARP AND WEFT HANDCRAFT SERIES	1969	120	6	U-57468-MUM	116.43	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	366	0	B/28/6970-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178069	61	CHINA ON THE MARCH	1969	120	6	U-56862-MUM	3610.05	0x000062D600000000	1969-04-11 00:00:00	M. BHAGNANI	12	87	176	B/28/6943-MUM	105	109	107	N	M/S. M. B. BILIMORIA & SON	12	3610.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178070	44	EK ARMAN MERA	1969	120	6	U-56863-MUM	3352.80	0x000062D600000000	1969-04-11 00:00:00	FILMISTAN (PVT) LTD.	12	87	176	B/28/6944-MUM	105	109	107	N	FILMISTAN (PVT) LTD.	12	3352.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178071	61	HELEN KELLER IN HER STORY (ABRIDGED VERSION)	1971	120	6	U-63398-MUM	225.55	0x0000661A00000000	1971-07-26 00:00:00	NANCY HAMILTON (U.S.A)	12	366	0	B/28/7793-MUM	105	110	108	N	UNITEEL STATES INFORMATION SERVICE	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178072	44	CIRCUS QUEEN- TRL	1969	120	6	U-56864-MUM	79.25	0x000062DC00000000	1969-04-17 00:00:00	BASANT PICTURES	12	94	0	B/28/6946-MUM	105	110	107	N	BASANT PICTURES	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178073	51	DHAKTI JAOO	1969	120	6	U-56865-MUM	4129.00	0x000062E100000000	1969-04-22 00:00:00	MANGAL PICTURES	12	87	176	B/28/6942-MUM	105	109	107	N	V. G. NAMADE, ULKA FILM DISTRIBUTORS.	16	4129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178074	44	SAMPOORNA RAMAYANA - TRL	1971	120	6	U-63399-MUM	100.28	0x0000661B00000000	1971-07-27 00:00:00	BASANT PICTURES	12	94	0	B/28/7792-MUM	105	110	107	N	BASANT PICTURES	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178075	54	CHAMAN	1969	120	6	U-56866-MUM	3735.32	0x000062E900000000	1969-04-30 00:00:00	JAIMANI DEWAN PRODUCTIONS.	12	87	176	B/28/6948-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTIONS	17	3735.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178076	44	CHANGEZ KHAN - TRL	1969	120	6	U-56867-MUM	131.06	0x000062E900000000	1969-04-30 00:00:00	GULSHAN BAHL	12	94	0	B/28/6947-MUM	105	110	107	N	N. C. FILMS.	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178077	61	THE IMPOSSIBLE MAP	1971	120	6	U-63400-MUM	114.30	0x0000661B00000000	1971-07-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	366	0	B/28/7645-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178078	61	ELECTRIC CIRCUITS	1969	120	6	U-56868-MUM	140.21	0x000062F000000000	1969-05-07 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (U.S.A.)	12	88	0	B/28/6957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178079	61	CARIBON HUNTERS	1969	120	6	U-56869-MUM	197.50	0x000062F000000000	1969-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/6952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178080	61	FIVE - TRL	1956	120	6	U-18055-MUM	55.77	0x0000510D00000000	1956-10-23 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2273-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178081	61	ANTARCTICA	1971	120	6	U-63701-MUM	219.15	0x0000661B00000000	1971-07-27 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC (U.S.A)	12	366	0	B/28/7713-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178082	61	AIR RAID WARENS - TRL	1969	120	6	U-57469-MUM	35.66	0x0000633C00000000	1969-07-22 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/28/7063-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178083	61	HEALTHY SKIN	1969	120	6	U-56870-MUM	121.92	0x000062F000000000	1969-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/28/6951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178084	61	WENSITY (JUNIOR SCIENCE SERIES)	1969	120	6	U-56871-MUM	137.16	0x000062F000000000	1969-05-07 00:00:00	MC GRAW HILL BOOK COR. (USA)	12	88	0	B/28/6955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178085	61	ONE NATION INDIVISIBLE	1971	120	6	U-63702-MUM	702.56	0x0000661B00000000	1971-07-27 00:00:00	TV-RADIO WORKSHOP OF THE FORD FOUNDATION (U.S.A)	12	366	0	B/28/7723-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	702.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178086	61	SIROCCO - TRL	1956	120	6	U-18056-MUM	53.64	0x0000510D00000000	1956-10-23 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27B/2272-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178087	61	SIROCCO	1956	120	6	U-18057-MUM	2748.38	0x0000510E00000000	1956-10-24 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/27B/2279-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2748.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178088	44	ALBELA	1957	120	6	U-19101-MUM	4261.10	0x0000516800000000	1957-01-22 00:00:00	BHAGWAN ART PRODUCTIONS (INDIA )	12	87	176	B/27B/2412-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	4261.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178089	43	LAGNA BANDHAN	1957	120	6	U-19102-MUM	3257.93	0x0000516800000000	1957-01-22 00:00:00	TANDON PRODUCTIONS.   ( INDIA )	12	87	176	B/27B/2411-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3257.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178090	61	LAUREL & HARDY FESTIVAL	1969	120	6	U-55863-MUM	3238.80	0x0000629700000000	1969-02-07 00:00:00	HAL ROACH PRODUCTION (U.S.A.)	12	87	176	B/28/6844-MUM	105	109	108	N	WHITEWAY TRADERS.	12	3238.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178091	61	MADAME BOVARY  - TRL	1956	120	6	U-18058-MUM	77.41	0x0000510E00000000	1956-10-24 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	94	0	B/27B/2102-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178092	44	LIEUTENANT	1957	120	6	U-19104-MUM	3282.08	0x0000516900000000	1957-01-23 00:00:00	NATIONAL THEATRES.	12	87	176	B/27B/2524-MUM	105	109	107	N	VARIETY FILM EXCHANGE	12	3282.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178093	70	HISTORICAL INTRODUCTION TO CHEMISTRY	1956	120	6	U-18059-MUM	123.13	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS. INC. (U.S.A)	12	88	0	B/27B/2211-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178094	61	ROAD TO UTOPIA	1957	120	6	U-19105-MUM	2453.94	0x0000516B00000000	1957-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION.    ( U.S.A.)	12	87	176	B/27B/2487-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2453.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178095	61	ROAD TO UTOPIA  - TRL	1957	120	6	U-19106-MUM	61.26	0x0000516B00000000	1957-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION.   ( U.S.A.)	12	94	0	B/27B/2488-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178096	61	NIGHT WITHOUT STARS - TRL	1957	120	6	U-19107-MUM	68.88	0x0000516B00000000	1957-01-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.  ( U.K.)	12	94	0	B/27B/2385-MUM	105	110	108	N	J. ARTHUR RANK. FILM DISTRIBUTORS (I) PRIVATE LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178097	44	SARKAR	1957	120	6	U-19103-MUM	3285.43	0x0000516800000000	1957-01-22 00:00:00	MOHANS PRODUCTIONS.	12	87	176	B/27B/2492-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3285.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178098	61	OXIDATION & REDUCTION	1956	120	6	U-18060-MUM	117.04	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2254-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178099	51	SHIVA RAMOSHI	1957	120	6	U-19108-MUM	3558.84	0x0000516B00000000	1957-01-25 00:00:00	SHRI GOURI PICTURES.   ( INDIA )	12	87	176	B/27B/2491-MUM	105	109	107	N	PINNACLE PICTURES	13	3558.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178100	61	TINY WATER ANIMALS	1956	120	6	U-18061-MUM	114.90	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2347-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178101	44	OUR WORLD FRIENDSHIP	1957	120	6	U-19109-MUM	210.00	0x0000516B00000000	1957-01-25 00:00:00	U.S.I.S.	12	366	0	B/27B/2468-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178102	51	BRANDY CHI BATLI	1956	120	6	U-18062-MUM	4043.17	0x0000511000000000	1956-10-26 00:00:00	HUNS PICTURES.	12	87	176	B/27B/1398-MUM	105	109	107	N	FREE INDIA PICTURES.	15	4043.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178103	61	GREEN MOUNTAINLAND.	1957	120	6	U-19110-MUM	272.49	0x0000516B00000000	1957-01-25 00:00:00	ROBERT FLAHERTY    ( USA )	12	88	0	B/27B/2474-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178104	61	HUGS AND MUGS	1956	120	6	U-18063-MUM	462.38	0x0000511000000000	1956-10-26 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2298-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	462.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178105	61	NEVADA AND ITS NATURAL RESOURCES	1957	120	6	U-19111-MUM	240.48	0x0000516B00000000	1957-01-25 00:00:00	ROCKETT PICTURES. INC.    ( U.S.A.)	12	88	0	B/27B/2473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178106	61	BABY SITTERS JITTERS	1956	120	6	U-18064-MUM	465.73	0x0000511000000000	1956-10-26 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2348-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	465.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178107	61	LADY OR THE TIGER	1956	120	6	U-16101-MUM	104.24	0x0000505900000000	1956-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/27B/1849-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178108	61	BASIC EDUCATION	1957	120	6	U-19112-MUM	275.23	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/-2477-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	275.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178109	61	QUIET PLEASE	1956	120	6	U-16102-MUM	87.47	0x0000505900000000	1956-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/27B/1847-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178110	61	CAVE TEMPLES OF INDIA SERIES - I	1957	120	6	U-19113-MUM	282.24	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	88	0	B/27B/2483-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178111	61	THE SOUNDMAN	1956	120	6	U-18065-MUM	289.86	0x0000511000000000	1956-10-26 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2349-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178112	61	OUR PANCHYATS	1957	120	6	U-19114-MUM	296.87	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2485-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178113	61	HELPING THE CHILD TO ACCEPT THE DO'S	1956	120	6	U-16103-MUM	118.26	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1898-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178114	61	NIGHT WITHOUR STARS	1957	120	6	U-19115-MUM	2446.93	0x0000516E00000000	1957-01-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.   ( U.K. )	12	87	176	B/27B/2384-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	9	2446.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178115	61	CONSERVATION OF NATURAL RESOURCES	1956	120	6	U-16104-MUM	118.56	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1901-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178116	44	NAND KISHORE	1956	120	6	U-18066-MUM	4236.11	0x0000511100000000	1956-10-27 00:00:00	M/S. M. & T. FILMS LTD.	12	87	176	B/27B/2345-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	16	4236.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178117	61	TERMITES	1956	120	6	U-16105-MUM	113.38	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1900-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178118	51	NAND KISHORE	1956	120	6	U-18067-MUM	4236.11	0x0000511100000000	1956-10-27 00:00:00	M/S. M & T FILMS LTD. (INDIA)	12	87	176	B/27B/2346-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	16	4236.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178119	61	BEHAVE YOURSELF	1957	120	6	U-19116-MUM	2241.49	0x0000516F00000000	1957-01-29 00:00:00	RKO RADIO PICTURES   ( U.S.A.)	12	87	176	B/27B/2494-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2241.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178120	61	HELPING THE CHILD TO FACE THE DON'TS	1956	120	6	U-16106-MUM	113.99	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1897-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178121	61	BEHAVE YOURSELF - TRL	1957	120	6	U-19117-MUM	60.96	0x0000516F00000000	1957-01-29 00:00:00	RKO RADIO PICTURES.   ( USA )	12	94	0	B/27B/2495-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178122	61	LIFE OF A PLANT	1957	120	6	U-19118-MUM	121.31	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS. INC.   ( U.S.A.)	12	88	0	B/27B/2508-MUM	105	110	108	N	EDUCATION FILMS OF INDIA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178123	61	FOREST CONSERVATION	1956	120	6	U-16107-MUM	118.56	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1902-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178124	61	CARE OF THE SKIN	1957	120	6	U-19119-MUM	119.17	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.   ( USA )	12	88	0	B/27B/2509-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178125	61	JOURNEY OF DR. KOTNIS.	1956	120	6	U-18068-MUM	2742.59	0x0000511300000000	1956-10-29 00:00:00	RAJKAMAL KALAMANDIR LTD. (INDIA)	15	87	176	B/27B/2358-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	10	2742.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178126	61	HEREDITY	1956	120	6	U-16108-MUM	118.26	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1899-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178127	61	SCIENCE AND AGRICULTURE	1957	120	6	U-19120-MUM	119.48	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.    ( U.S.A.)	12	88	0	B/27B/2510-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178128	61	EXPLORING THE UNIVERSE	1957	120	6	U-19121-MUM	115.82	0x0000517000000000	1957-01-30 00:00:00	ENCYLOPAEDIA BRITANNIC FILMS INC.  ( U.S.A.)	12	88	0	B/27B/2511-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178129	61	ENERGY AND ITS TRANSFORMATIONS	1957	120	6	U-19122-MUM	116.43	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2512-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178130	61	PAINTING AN ABSTRACTION	1957	120	6	U-19123-MUM	110.94	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNIC FILMS INC.  ( U.S.A.)	12	88	0	B/27B/2513-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178131	61	OUR SOIL RESOURCES	1956	120	6	U-16109-MUM	120.09	0x0000505A00000000	1956-04-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1903-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178132	61	GROWTH OF INFANT BEHAVIOUR ( EARLY STAGE)	1957	120	6	U-19124-MUM	120.70	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.   ( USA )	12	88	0	B/27B/2514-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178133	61	SERIES AND PARALLEL CIRCUITS	1957	120	6	U-19125-MUM	119.78	0x0000517000000000	1957-01-30 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS INC.   ( USA )	12	88	0	B/27B/2515-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178134	61	WAITING FOR BABY	1956	120	6	U-16110-MUM	492.86	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	366	0	B/27B/1857-MUM	105	110	108	N	RKO RADIO PICTURES (PRIVATE) LTD.	2	492.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178135	129	HANDICRAFTS OF INDIA	1956	120	6	U-18069-MUM	279.80	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/2334-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178136	61	THE RACKET - TRL	1957	120	6	U-19126-MUM	65.53	0x0000517000000000	1957-01-30 00:00:00	RKO RADIO PICTURES.	12	94	0	B/27B/2497-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178137	61	SCHOOL FOR DOGS	1956	120	6	U-16111-MUM	225.85	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	88	0	B/27B/1858-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178138	61	YOU CAN MAKE A MILLION	1956	120	6	U-16112-MUM	429.76	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1853-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	429.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178139	61	SUBSIDIARY FOODS	1957	120	6	U-19127-MUM	293.21	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2480-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178140	61	FESTIVAL TIME	1957	120	6	U-19128-MUM	277.67	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2531-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178141	61	RESCUE SQUADRON	1956	120	6	U-16113-MUM	447.44	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1854-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	447.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178142	129	MAGNIFICENT MEMORY	1956	120	6	U-18070-MUM	275.53	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/2335-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178143	61	EXPECTANT FATHER	1956	120	6	U-16114-MUM	439.82	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1856-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	439.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178144	129	WARM AND FLEECY	1956	120	6	U-18071-MUM	298.09	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/2341-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178145	129	THEY LIVE AGAIN	1956	120	6	U-18072-MUM	290.16	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/2344-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178146	61	FRANKLY SPEAKING	1957	120	6	U-19129-MUM	297.18	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2532-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178147	129	RAJPUT GLORY	1956	120	6	U-18073-MUM	256.03	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2350-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178148	129	YOUR BABY	1956	120	6	U-18074-MUM	325.52	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2333-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178149	61	THE STORY OF STEEL	1957	120	6	U-19130-MUM	301.44	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2533-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178150	129	PALM HISTORY	1956	120	6	U-18075-MUM	265.78	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2336-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178151	129	PERSONAL HYGEINE	1956	120	6	U-18076-MUM	282.85	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2337-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178152	61	PHOTO PHONIES	1956	120	6	U-16115-MUM	451.10	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1855-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	2	451.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178153	61	MAN POWER BANKS	1957	120	6	U-19131-MUM	294.13	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2534-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178154	129	RAJASTHAN SERIES - II (MEMORIES OF MEWAR)	1956	120	6	U-18077-MUM	295.65	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2338-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178155	61	TRADING POST	1956	120	6	U-16116-MUM	408.43	0x0000505B00000000	1956-04-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1852-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	408.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178156	61	INDIA'S PRIME MINISTER VISIT INDONESIA - REEL-I	1957	120	6	U-19132-MUM	312.42	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2535-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178157	61	XIV INDIAN OLYMPICS	1957	120	6	U-19134-MUM	281.94	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2537-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178158	44	AARAM	1956	120	6	U-16117-MUM	3838.04	0x0000505B00000000	1956-04-28 00:00:00	KASHYAP PRODUCTIONS. (INDIA)	12	87	176	B/27B/1890-MUM	105	109	107	N	KAPURCHAND LTD.	14	3838.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178159	61	SEARCH FOR SHELTER	1957	120	6	U-19135-MUM	267.91	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2538-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178160	129	YOGA FOR HEALTH	1956	120	6	U-18078-MUM	300.53	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2339-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178161	44	JAI SHANKAR	1956	120	6	U-16118-MUM	3390.29	0x0000505B00000000	1956-04-28 00:00:00	M/S. LATIKA PICTURES. (INDIA)	12	87	176	B/27B/1892-MUM	105	109	107	N	BOMBAY FILM CIRCUIT.	14	3390.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178162	54	POSTI	1956	120	6	U-16119-MUM	4360.46	0x0000505B00000000	1956-04-28 00:00:00	KWATRA ART PRODUCTIONS. (INDIA)	12	87	176	B/27B/1893-MUM	105	109	107	N	KWATRA ART PRODUCTIONS.	15	4360.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178163	61	HOME OF THE KODAVAS	1957	120	6	U-19136-MUM	297.15	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2539-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	297.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178164	129	WINGED MAIL	1956	120	6	U-18079-MUM	300.22	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178165	61	SOUTH KANARA	1957	120	6	U-19137-MUM	272.18	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2540-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178166	44	RUSTEM SOHRAB	1956	120	6	U-16120-MUM	3390.9	0x0000505B00000000	1956-04-28 00:00:00	APOLLO PRODUCTIONS.	12	87	176	B/27B/744-MUM	105	109	107	N	APOLLO PRODUCTIONS.	13	3390.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178167	61	TOWARDS BETTER UNDERSTANDING	1957	120	6	U-19138-MUM	184.09	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2541-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	184.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178168	54	CHAMAN	1956	120	6	U-18080-MUM	3735.32	0x0000511500000000	1956-10-31 00:00:00	JAIMANI DEWAN PRODUCTIONS. (INDIA)	12	87	176	B/27B/629-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTIONS.	17	3735.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178169	61	RESEARCH AIDS INDUSTRY    ( HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-19139-MUM	289.56	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2542-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178170	61	INDIA'S PRIME MINISTER VISIT INDONESIA - REEL-II	1957	120	6	U-19140-MUM	313.94	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	366	0	B/27B/2536-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178171	61	BATTING STARS OF BASEBALL	1956	120	6	U-18081-MUM	160.62	0x0000511500000000	1956-10-31 00:00:00	CHICAGO FILM STUDIOS. (U.S.A)	12	88	0	B/27B/2351-MUM	105	110	108	N	UNITED STATES INFORMATOIN SERVICE.	2	160.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178172	61	NO SMOKING	1957	120	6	U-19141-MUM	184.09	0x0000517100000000	1957-01-31 00:00:00	WALT DISNEY ( RKO RADIO PICTURES )	12	366	0	B/27B/2500-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	184.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178173	61	LION DOWN	1956	120	6	U-16121-MUM	188.97	0x0000505E00000000	1956-05-01 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1909-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	188.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178174	61	PITCHING STARS OF BASEBALL	1956	120	6	U-18082-MUM	202.69	0x0000511500000000	1956-10-31 00:00:00	CHICAGO FILM STUDIOS. (U.S.A)	12	88	0	B/27B/2352-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178175	61	THE VERSATILE SOYBEAN	1956	120	6	U-18083-MUM	180.74	0x0000511600000000	1956-11-01 00:00:00	ALL - SCOPE PICTURES INC.	12	88	0	B/27B/2353-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178176	44	COUNTY AGENT	1956	120	6	U-18084-MUM	190.5	0x0000511600000000	1956-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/2354-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178177	61	DEFENSIVE FOOTWORK IN BASKETBALL	1956	120	6	U-18085-MUM	100.58	0x0000511600000000	1956-11-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2355-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178178	61	DUDE DUCK	1956	120	6	U-16122-MUM	204.21	0x0000505E00000000	1956-05-01 00:00:00	WALT DISNEY (USA)	12	366	0	B/27B/1907-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178179	61	THE CARDBOARD CAVALIER	1957	120	6	U-19142-MUM	2649.62	0x0000517200000000	1957-02-01 00:00:00	J. ARTHUR RANK ORGANISATION.   ( U.K. )	12	87	176	B/27B/2525-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	11	2649.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178180	61	THE STORY OF DR. WASSELL	1957	120	6	U-19143-MUM	3733.19	0x0000517200000000	1957-02-01 00:00:00	PARAMOUNT PICTURES CORPORATION   ( U.S.A.)	12	87	176	B/27B/2489-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	15	3733.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178181	61	CHICKEN IN THE ROUGH	1956	120	6	U-16123-MUM	205.13	0x0000505E00000000	1956-05-01 00:00:00	WALT DISNEY (USA)	12	366	0	B/27B/1910-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178182	61	THE SHORTEST WAY	1957	120	6	U-19144-MUM	304.80	0x0000517500000000	1957-02-04 00:00:00	U.S.I.S.	12	88	0	B/27B/2517-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178183	61	COLD STORAGE	1956	120	6	U-16124-MUM	194.76	0x0000505E00000000	1956-05-01 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1908-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178184	61	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED	1957	120	6	U-19145-MUM	113.08	0x0000517500000000	1957-02-04 00:00:00	NEWS OF THE DAY    ( U.S.A.)	12	88	0	B/27B/2520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178185	61	BROOKLYN BUCKAROOS	1956	120	6	U-16125-MUM	425.80	0x0000505E00000000	1956-05-01 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1904-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	425.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178186	61	AUDITION FOR AUGUST	1956	120	6	U-16126-MUM	264.87	0x0000505E00000000	1956-05-01 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1911-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178187	61	SUNSHINE U	1956	120	6	U-16127-MUM	214.27	0x0000505E00000000	1956-05-01 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1912-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	214.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178188	61	NIGHT CLUB DAZE	1956	120	6	U-16128-MUM	460.55	0x0000505E00000000	1956-05-01 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1905-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	460.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178189	61	LIFE IN YOUR HANDS	1957	120	6	U-19146-MUM	101.19	0x0000517500000000	1957-02-04 00:00:00	THE AMERICAN NATIONAL RED CROSS    ( U.S.A.)	12	88	0	B/27B/2521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178190	61	SPOTLIGHT ON MEXICO	1956	120	6	U-16129-MUM	444.09	0x0000505E00000000	1956-05-01 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1906-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	444.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178191	61	FIND THE INFORMATION	1956	120	6	U-18086-MUM	116.43	0x0000511600000000	1956-11-01 00:00:00	CORONET INSTRUCTIONAL FILMS . (U.S.A)	12	88	0	B/27B/2356-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178192	44	NATIONAL ANTHEM (JANA GANA MANA)	1956	120	6	U-16130-MUM	137.16	0x0000506000000000	1956-05-03 00:00:00	HIND EDUCATIONAL FILMS. (INDIA)	12	366	0	B/27B/1815-MUM	105	110	107	N	S. D. PURI.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178193	44	NEWS MAGAZINE	1956	120	6	U-18087-MUM	110.64	0x0000511600000000	1956-11-01 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2357-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178194	44	SAPUT-KAPUT	1956	120	6	U-16131-MUM	548.64	0x0000506000000000	1956-05-03 00:00:00	HIND EDUCATIONAL FILMS. (INDIA)	12	366	0	B/27B/1817-MUM	105	110	107	N	S. D. PURI.	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178195	129	RAJASTHAN SERIES - I (JAIPUR)	1956	120	6	U-18088-MUM	320.04	0x0000511600000000	1956-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2340-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178196	44	NATIONAL ANTHEM - TRL	1956	120	6	U-16132-MUM	27.43	0x0000506000000000	1956-05-03 00:00:00	HIND EDUCATIONAL FILMS. (INDIA)	12	94	0	B/27B/1814-MUM	105	110	107	N	S. D. PURI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178197	44	VAFADARI	1956	120	6	U-16133-MUM	563.88	0x0000506000000000	1956-05-03 00:00:00	HIND EDUCATIONAL FILMS. (INDIA)	12	366	0	B/27B/1816-MUM	105	110	107	N	S. D. PURI.	2	563.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178198	44	LAVANGI	1956	120	6	U-18089-MUM	3171.74	0x0000511E00000000	1956-11-09 00:00:00	SRI. JAGDISH FILMS LTD. (INDIA)	12	368	176	B/27B/2290-MUM	105	109	107	N	BOMBAY SCREENWORLD SERVICE.	12	3171.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178199	61	SHOCKING AFFAIR	1956	120	6	U-16134-MUM	502.61	0x0000506200000000	1956-05-05 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1967-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	502.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178200	44	POULTRY RAISING	1957	120	6	U-19147-MUM	107.89	0x0000517500000000	1957-02-04 00:00:00	SEARS ROEBUCK   ( USA )	12	88	0	B/27B/2523-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178201	61	STARS OF YESTERDAY	1956	120	6	U-16135-MUM	260.90	0x0000506C00000000	1956-05-15 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1966-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178202	61	INSECTS AS CARRIERS OF DISEASE	1956	120	6	U-18090-MUM	109.72	0x0000511E00000000	1956-11-09 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF AFFAIRS.	12	88	0	B/27B/2361-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178203	61	MEN OF THE SHOOTING STARS	1956	120	6	U-16136-MUM	252.37	0x0000506C00000000	1956-05-15 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1965-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178204	61	HONEY BEE	1957	120	6	U-19148-MUM	119.17	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC    ( USA )	12	88	0	B/27B/2550-MUM	105	110	108	N	EDUCATION FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178205	61	HOOKWORM	1956	120	6	U-18091-MUM	112.77	0x0000511E00000000	1956-11-09 00:00:00	WALT DISNEY PRODUCTION OF INTER AMERICA. (U.S.A)	12	88	0	B/27B/2360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178206	61	NICKELODEON TIME	1956	120	6	U-16137-MUM	226.16	0x0000506C00000000	1956-05-15 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1963-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178207	61	NEWLY WEDS	1956	120	6	U-16138-MUM	501.09	0x0000506C00000000	1956-05-15 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1962-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	501.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178208	61	TEXAS RANGERS	1956	120	6	U-18092-MUM	2068.98	0x0000512400000000	1956-11-15 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/27B/2373-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2068.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178209	61	THE ZOO	1957	120	6	U-19149-MUM	120.09	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC   ( USA )	12	88	0	B/27B/2547-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178210	61	BLOCK PARTY	1956	120	6	U-16139-MUM	224.02	0x0000506C00000000	1956-05-15 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1964-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	224.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178211	44	BUZDIL - TRL	1956	120	6	U-16140-MUM	134.72	0x0000506C00000000	1956-05-15 00:00:00	FILM ARTS. (INDIA)	12	94	0	B/27B/1896-MUM	105	110	107	N	FILM ARTS.	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178212	61	TEXAS RANGERS - TRL	1956	120	6	U-18093-MUM	67.66	0x0000512400000000	1956-11-15 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27B/2374-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178213	61	PYGMIES AT AFRICA	1957	120	6	U-19150-MUM	228.29	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.  ( USA)	12	88	0	B/27B/2548-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	228.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178214	61	TUBERCULOSIS	1956	120	6	U-18094-MUM	112.77	0x0000512400000000	1956-11-15 00:00:00	WALT DISNEY PRODUCTIONS.	12	88	0	B/27B/2359-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178215	61	HOW TO READ A BOOK	1956	120	6	U-18095-MUM	121.92	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS. INC. (U.S.A)	12	88	0	B/27B/2369-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178216	61	SPELLING IS EASY	1956	120	6	U-18096-MUM	121.92	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/27B/2370-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178217	61	CHILDREN OF CHINA	1957	120	6	U-19151-MUM	121.31	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2549-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178218	61	WE DISCOVER THE DICTIONARY	1956	120	6	U-18097-MUM	121.92	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/27B/2368-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178219	61	PALS ADVENTURE	1957	120	6	U-19152-MUM	578.20	0x0000517700000000	1957-02-06 00:00:00	RKO RADIO PICTURES   ( U.S.A.)	12	366	0	B/27B/2498-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	578.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178220	61	IMPROVE YOUR READING	1956	120	6	U-18098-MUM	121.92	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS. LTD. (U.S.A)	12	88	0	B/27B/2371-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178221	61	OUT OF SCALE	1957	120	6	U-19153-MUM	209.39	0x0000517700000000	1957-02-06 00:00:00	WALT DISNEY ( PRO RADIO PICTURES )  ( USA )	12	366	0	B/27B/2499-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178222	129	WINGED SCOURGE CHOCUST	1956	120	6	U-18099-MUM	291.08	0x0000512500000000	1956-11-16 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	366	0	B/27B/2342-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178223	61	SPORTS REVIEW NO 14	1956	120	6	U-16141-MUM	230.73	0x0000506F00000000	1956-05-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/1980-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178224	61	THREE LOAN WOLVES	1957	120	6	U-19154-MUM	186.53	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION.   ( U.S.A.)	12	366	0	B/27B/2501-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA. LTD.	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178225	61	VILLAGE BARN	1956	120	6	U-18100-MUM	295.04	0x0000512500000000	1956-11-16 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2381-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178226	61	GEORGIE AND THE DRAGON	1957	120	6	U-19155-MUM	193.24	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION.   ( USA )	12	366	0	B/27B/2502-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178227	61	SPORTS REVIEW NO 11	1956	120	6	U-16142-MUM	228.6	0x0000506F00000000	1956-05-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/1981-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178228	61	SPORTS REVIEW NO 10	1956	120	6	U-16143-MUM	220.37	0x0000506F00000000	1956-05-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/1982-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178229	61	SPORTS REVIEW NO 8	1956	120	6	U-16144-MUM	195.98	0x0000506F00000000	1956-05-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/1984-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	195.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178230	61	FAMILY CIRCUS	1957	120	6	U-19156-MUM	193.85	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION   ( U.S.A.)	12	366	0	B/27B/2503-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178231	61	MR. TENNIS	1957	120	6	U-19157-MUM	248.41	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION.   ( USA )	12	366	0	B/27B/2504-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	248.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178232	61	SPORTS REVIEW NO 3	1956	120	6	U-16145-MUM	232.86	0x0000506F00000000	1956-05-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/1983-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	232.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178233	61	HOLLYWOOD AWARDS	1957	120	6	U-19158-MUM	255.42	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION.    ( USA )	12	366	0	B/27B/2505-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178234	61	BETWEEN MIDNIGHT AND DAWN - TRL	1956	120	6	U-16146-MUM	57.60	0x0000506F00000000	1956-05-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/2000-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178235	61	HORSESHOE WIZARDRY	1957	120	6	U-19159-MUM	248.71	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION.  ( USA )	12	366	0	B/27B/2506-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178236	61	PLAY BALL	1956	120	6	U-16147-MUM	370.94	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1994-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	370.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178237	61	MELA -  TRL	1957	120	6	U-19160-MUM	134.11	0x0000517900000000	1957-02-08 00:00:00	WADIA FILMS LTD.    ( INDIA )	12	94	0	B/27B/2528-MUM	105	110	107	N	WADIA FILMS LTD.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178238	61	THE MACARTHUR STORY	1956	120	6	U-16148-MUM	455.37	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1992-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	455.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178239	61	PLUTOPIA	1956	120	6	U-16149-MUM	201.47	0x0000507000000000	1956-05-19 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1988-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	201.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178240	61	DANGER SLEUTHS	1956	120	6	U-16150-MUM	395.63	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1991-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	395.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178241	61	CORN CHIPS	1956	120	6	U-16151-MUM	199.33	0x0000507000000000	1956-05-19 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1989-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178242	61	AIRLINE TO ANYWHERE	1956	120	6	U-16152-MUM	450.18	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	88	0	B/27B/1990-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	450.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178243	61	SERVANT OF THE PEOPLE	1957	120	6	U-19801-MUM	485.85	0x0000519900000000	1957-03-12 00:00:00	AN OLDROYD PRODUCTION. (U.K)	12	366	0	B/27B/2610-MUM	105	110	108	N	BRITISH INFORMATION SERVICE.	5	485.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178244	61	NEWLY WEDS BOARDER	1956	120	6	U-16153-MUM	426.72	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1993-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178245	44	FIL STARS CRICKET FESTIVAL	1957	120	6	U-19161-MUM	577.59	0x0000517A00000000	1957-02-09 00:00:00	NAV CHITRAKAR LTD.	12	366	0	B/27B/2551-MUM	105	110	107	N	NATIONAL FILMS	2	577.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178246	61	A DAY IN MANHATTAN	1956	120	6	U-16154-MUM	225.85	0x0000507000000000	1956-05-19 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1996-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178247	61	HOME MADE HOME	1956	120	6	U-16155-MUM	186.84	0x0000507000000000	1956-05-19 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1987-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178248	61	COLD WAR	1956	120	6	U-16156-MUM	195.68	0x0000507000000000	1956-05-19 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1986-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	195.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178249	61	EMERGENCY WEDDING	1956	120	6	U-16157-MUM	2222.90	0x0000507000000000	1956-05-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/27B/1997-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2222.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178250	61	THE RACKET	1957	120	6	U-19162-MUM	2504.23	0x0000517D00000000	1957-02-12 00:00:00	RKO RADIO PICTURES.    ( U.S.A.)	12	87	176	B/27B/2496-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2504.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178251	61	EMERGENCY WEDDING - TRL	1956	120	6	U-16158-MUM	58.21	0x0000507000000000	1956-05-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/1998-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178252	61	THE DEBATE CONTINUES	1957	120	6	U-19802-MUM	338.32	0x0000519900000000	1957-03-12 00:00:00	CENTRAL OFFICE OF INFORMATION	12	366	0	B/27B/2611-MUM	105	110	108	N	BRITISH INFORMATION SERVICE.	3	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178253	44	HAR HAR GANGE ALIAS SATI NARMADA	1956	120	6	U-16159-MUM	3337.86	0x0000507000000000	1956-05-19 00:00:00	ABHINAYA CHITRA. (INDIA)	12	87	176	B/27B/1985-MUM	105	109	107	N	PRAHLAD PICTURES.	13	3337.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178254	61	UNDER CALIFORNIA STARS	1956	120	6	U-16160-MUM	1970.53	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	365	0	B/27B/2003-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	7	1970.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178255	61	UNDER CALIFORNIA STARS - TRL	1956	120	6	U-16161-MUM	49.68	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/2004-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178256	61	EYES OF TEXAS	1956	120	6	U-16162-MUM	1994.91	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	365	0	B/27B/1973-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	7	1994.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178257	61	EYES OF TEXAS - TRL	1956	120	6	U-16163-MUM	51.20	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/1974-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178258	61	SUSANA PASS	1956	120	6	U-16164-MUM	1894.02	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	365	0	B/27B/1971-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	7	1894.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178259	61	GENERAL ELECTION	1957	120	6	U-19803-MUM	223.72	0x0000519900000000	1957-03-12 00:00:00	TECHNIQUE FILM PRODUCERS (U.K)	12	366	0	B/27B/2612-MUM	105	110	108	N	BRITISH INFORMATION SERVICE.	2	223.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178260	61	THE NEW COUNCILLOR	1957	120	6	U-19804-MUM	227.38	0x0000519900000000	1957-03-12 00:00:00	CROWN FILM UNIT. (U.K)	12	366	0	B/27B/2613-MUM	105	110	108	N	BRITISH INFORMATION SERVICE.	2	227.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178261	61	THE COURT DANCER	1957	120	6	U-19805-MUM	2357.32	0x0000519900000000	1957-03-12 00:00:00	WADIA MOVIETONE (INDIA)	15	87	176	B/27B/2553-MUM	105	109	107	N	WADIA MOVIETONE.	8	2357.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178262	61	SUSANA PASS - TRL	1956	120	6	U-16165-MUM	49.07	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/1972-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178263	61	I'VE ALWAYS LOVED YOU	1957	120	6	U-19806-MUM	3257.09	0x0000519900000000	1957-03-12 00:00:00	REPUBLIC PICTURES. (U.S.A)	12	87	176	B/27B/2582-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS PICTURES.	12	3257.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178264	44	BADAL	1956	120	6	U-16166-MUM	3919.11	0x0000507200000000	1956-05-21 00:00:00	VARMA FILMS. (INDIA)	12	87	176	B/27B/2013-MUM	105	109	107	N	VARMA FILMS.	16	3919.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178265	61	CHINA CORSAIR	1957	120	6	U-19807-MUM	1901.34	0x0000519900000000	1957-03-12 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2600-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1901.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178266	61	PAYMENT ON DEMAND	1956	120	6	U-16167-MUM	2735.27	0x0000507400000000	1956-05-23 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/27B/2009-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2735.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178267	61	PAYMENT ON DEMAND - TRL	1956	120	6	U-16168-MUM	64.00	0x0000507400000000	1956-05-23 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	94	0	B/27B/2008-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178268	61	TARZAN'S PERIL	1956	120	6	U-16169-MUM	2202.79	0x0000507400000000	1956-05-23 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/27B/2007-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2202.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178269	61	TARZAN'S PERIL -TRL	1956	120	6	U-16170-MUM	52.12	0x0000507400000000	1956-05-23 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	94	0	B/27B/2010-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178270	61	I'VE ALWAYS LOVED YOU - TRL	1957	120	6	U-19808-MUM	95.40	0x0000519A00000000	1957-03-13 00:00:00	REPUBLIC PICTURES CORPORATION (U.S.A)	12	94	0	B/27B/2583-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178271	61	CHINA CORSAIR - TRL	1957	120	6	U-19809-MUM	55.77	0x0000519A00000000	1957-03-13 00:00:00	COLUMBIA PICTURES CORPORATION. (U. S. A)	12	94	0	B/27B/2601-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178272	61	STRANGE DESTINY	1957	120	6	U-19810-MUM	115.21	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER (U. S. A)	12	366	0	B/27B/2590-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178273	61	ENERGY	1969	120	6	U-56872-MUM	143.25	0x000062F000000000	1969-05-07 00:00:00	MC GRAW HILL INSTRUCTIONAL CORP. (USA)	12	88	0	B/28/6956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178274	61	REAMING WITH STRAIGHT HAND REAMERS	1969	120	6	U-57470-MUM	213.35	0x0000633F00000000	1969-07-25 00:00:00	U. S. DEPT OF HEALTH EDUCATION & WELFARE (U.S.A)	12	88	0	B/28/7066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	213.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178275	61	TOMORROW'S TIMBER	1969	120	6	U-56873-MUM	203.90	0x000062F000000000	1969-05-07 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/6950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	203.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178276	61	FORCE (JUNIOR SECIENCE SERIES)	1969	120	6	U-56874-MUM	146.91	0x000062F000000000	1969-05-07 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/6958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178277	61	PROPERTIES OF LIQUIDS	1969	120	6	U-56875-MUM	140.82	0x000062F100000000	1969-05-08 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6968-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178278	61	THE LANGUAGE OF DRAWING (MECHANICAL DRAWING SERIES)	1969	120	6	U-56876-MUM	111.55	0x000062F100000000	1969-05-08 00:00:00	MC GRAW HILL TEXT FILMS. (USA)	12	88	0	B/28/6969-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178279	61	LANGUAGE OF GRAPHS	1969	120	6	U-56877-MUM	151.79	0x000062F200000000	1969-05-09 00:00:00	CORONET FILMS. (USA)	12	88	0	B/28/6967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178280	61	THE OPAQUE PROJECTOR-PURPOSE AND USE	1971	120	6	U-63703-MUM	62.18	0x0000661E00000000	1971-07-30 00:00:00	STATE UNIVERSITY OF IOWA (U.S.A)	12	88	0	B/28/7811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	62.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178281	61	CHEMISTRY OF AIR (JUNIOR SCIENCE SERIES)	1969	120	6	U-56878-MUM	139.29	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178282	61	DIESEL ENGINE LIMITING SPEED MECHANICAL GOVERNERS.	1969	120	6	U-57471-MUM	131.06	0x0000633F00000000	1969-07-25 00:00:00	U. S. NAVY (U.S.A)	12	88	0	B/28/7068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178283	61	TREE BANK	1971	120	6	U-63704-MUM	135.03	0x0000661E00000000	1971-07-30 00:00:00	U. S. DEPT OF AGRICULTURE FOREST SERVICE.	12	366	0	B/28/7806-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	135.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178284	61	SPINNING OBJECTS	1969	120	6	U-56879-MUM	142.64	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178285	61	STATIC ELECTRICITY	1969	120	6	U-56880-MUM	130.15	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178286	61	DRILLING IN METAL WOOD AND PLASTICS	1971	120	6	U-63705-MUM	236.22	0x0000661E00000000	1971-07-30 00:00:00	U. S. DEPT OF HEALTH EDUCATION & WELFARE. (U.S.A)	12	88	0	B/28/7803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178287	44	DETECTIVE	1969	120	6	U-57472-MUM	3892.30	0x0000634200000000	1969-07-28 00:00:00	AMIYA CHITRA	12	87	176	B/28/7069-MUM	105	109	107	N	AMIYA CHITRA	15	3892.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178288	61	WHEEL AND AXLE AND PULLEY (JUNIOR SCIENCE SERIES)	1969	120	6	U-56881-MUM	139.29	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6963-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178289	61	ONE WORLD OR NONE	1957	120	6	U-21301-MUM	121.92	0x0000524A00000000	1957-09-05 00:00:00	FILM PUBLISHERS INC. (U.S.A.)	12	88	0	B/27B/2759-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INS. (U. P )	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178290	61	AUTOMOBILES (JUNIOR SCIENCE SERIES)	1969	120	6	U-56882-MUM	130.15	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/6964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178291	61	OVERHAULING THE CARBURETTOR	1971	120	6	U-63706-MUM	243.22	0x0000661E00000000	1971-07-30 00:00:00	AUDIO PRODUCTIONS INC. (U.S.A)	12	88	0	B/28/7810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178292	61	ICE (JUNIOR SCIENCE SERIES)	1969	120	6	U-56883-MUM	140.21	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/6962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178293	61	DUNKIRK	1969	120	6	U-57473-MUM	3817.32	0x0000634200000000	1969-07-28 00:00:00	EALING FILM (G.B)	12	87	176	B/28/7070-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	15	3817.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178294	51	MANINI	1971	120	6	U-63707-MUM	1482.95	0x0000661E00000000	1971-07-30 00:00:00	KALA CHITRA.	12	366	0	B/28/7812-MUM	105	110	107	N	KALA CHITRA.	13	1482.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178295	61	FAITH TRIUMPHANT	1957	120	6	U-21302-MUM	243.84	0x0000524A00000000	1957-09-05 00:00:00	ARTHUR RANK. (U.S.A.)	12	366	0	B/27B/2760-MUM	105	110	108	N	REV. H. R. FERGER.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178296	61	SOUND (JUNIOR SCIENCE SERIES)	1969	120	6	U-56884-MUM	140.21	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	88	0	B/28/6959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178297	61	THE COOLING SYSTEM AND FUEL SYSTEM	1971	120	6	U-63708-MUM	236.22	0x0000662900000000	1971-08-10 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/7797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178298	61	CENTRIFUGAL FORCE (JUNIOR SCIENCE SERIES)	1969	120	6	U-56885-MUM	140.21	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/6966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178299	61	KING KONG- TRL	1969	120	6	U-56886-MUM	86.56	0x000062F500000000	1969-05-12 00:00:00	RKO RADIO PICTURES (USA)	12	94	0	B/28/6972-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178300	61	RAINTREE COUNTY	1969	120	6	U-57474-MUM	4732.32	0x0000634200000000	1969-07-28 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	87	176	B/28/7072-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	21	4732.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178301	44	QAIDI NO. 911	1969	120	6	U-56887-MUM	4247.69	0x000062F500000000	1969-05-12 00:00:00	SUPER PICTURES	12	87	176	B/28/6971-MUM	105	109	107	N	SUPER PICTURES	15	4247.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178302	61	FUNDAMENTALS OF STAIR LAYOUT (BUILDING TECHNIQUE)	1971	120	6	U-63709-MUM	124.05	0x0000662900000000	1971-08-10 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/28/7796-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178303	44	DEEP JALTA RAHE	1969	120	6	U-56888-MUM	4218.43	0x000062F700000000	1969-05-14 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6979-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4218.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178304	61	CROWN OF RIGHTEOUSNESS	1957	120	6	U-21303-MUM	243.84	0x0000524A00000000	1957-09-05 00:00:00	ARTHUR RANK	12	88	0	B/27B/2761-MUM	105	110	108	N	REV. H. R. FERGER.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178305	61	GUEST PESTS	1957	120	6	U-19811-MUM	94.48	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2591-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178306	61	WILD AND WOOLFY (CARTOON)	1957	120	6	U-19812-MUM	87.17	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	365	0	B/27B/2593-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178307	61	NEIGHBOUR PESTS	1957	120	6	U-19813-MUM	98.75	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2594-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178308	44	INFANT CARE	1957	120	6	U-19814-MUM	98.14	0x000051A000000000	1957-03-19 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS. (U.S.A)	12	88	0	B/27B/2606-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178309	61	BILL AND COO	1956	120	6	U-16171-MUM	1744.06	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	365	0	B/27B/2011-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	8	1744.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178310	44	CLEANLINESS BRINGS HEALTH	1957	120	6	U-19815-MUM	93.87	0x000051A000000000	1957-03-19 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS. (U.S.A)	12	88	0	B/27B/2607-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	93.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178311	61	BILL AND COO - TRL	1956	120	6	U-16172-MUM	63.39	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/2012-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178312	61	SHOWDOWN	1956	120	6	U-16173-MUM	2382.31	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	87	176	B/27B/1975-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2382.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178313	61	SHOWDOWN - TRL	1956	120	6	U-16174-MUM	50.90	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/1976-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178314	61	CLEANLINESS BRINGS HEALTH	1957	120	6	U-19816-MUM	121.92	0x000051A000000000	1957-03-19 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS. (U.S.A)	12	88	0	B/27B/2608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178315	61	AMERICAN WORKING WOMEN	1956	120	6	U-16175-MUM	221.89	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S.	12	366	0	B/27B/1860-MUM	105	110	108	N	U. S. I. S.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178316	61	INFANT CARE	1957	120	6	U-19817-MUM	121.92	0x000051A000000000	1957-03-19 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS.	12	88	0	B/27B/2609-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178317	44	WHAT IS DISEASE	1957	120	6	U-19818-MUM	117.65	0x000051A000000000	1957-03-19 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER AMERICAN AFFAIR	12	88	0	B/27B/2618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178318	44	BLUE RIBBON	1956	120	6	U-16176-MUM	233.17	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1862-MUM	105	110	108	N	U. S. I. S.	2	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178319	44	HOW DISEASE TRAVELS	1957	120	6	U-19819-MUM	113.38	0x000051A000000000	1957-03-19 00:00:00	WALT DISNEY, FOR INSTITUTE OF INT. AMER. AFFAIRS.	12	88	0	B/27B/2619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178320	44	CHANGING THE COTTON LAND	1956	120	6	U-16177-MUM	221.89	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1870-MUM	105	110	108	N	U. S. I. S.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178321	61	YOUTH FORUM	1956	120	6	U-16178-MUM	461.46	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1883-MUM	105	110	108	N	U. S. I. S.	4	461.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178322	44	WATER, FRIEND OR ENEMY	1957	120	6	U-19820-MUM	103.63	0x000051A000000000	1957-03-19 00:00:00	WALT DISNEY FOR INSTITUTE OF AMERICAN AFFAIRS.	12	88	0	B/27B/2620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178323	61	GUN IN HIS HAND	1957	120	6	U-19821-MUM	212.44	0x000051A000000000	1957-03-19 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2592-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	212.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178324	44	COMMUNITY WORKSHOP	1956	120	6	U-16179-MUM	230.12	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1873-MUM	105	110	108	N	U. S. I. S.	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178325	61	CAMERA SLEUTH	1957	120	6	U-19822-MUM	282.85	0x000051A000000000	1957-03-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2602-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178326	44	A DATE WITH WEST VIRGINIA	1956	120	6	U-16180-MUM	365.76	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1885-MUM	105	110	108	N	U. S. I. S.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178327	61	ROAMING THRU MICHIGAN	1957	120	6	U-19823-MUM	242.01	0x000051A000000000	1957-03-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2605-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178328	44	GIFT OF GREEN	1956	120	6	U-16181-MUM	195.07	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S.	12	366	0	B/27B/1879-MUM	105	110	108	N	U. S. I. S.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178329	61	HERE COMES THE MAIL	1956	120	6	U-16182-MUM	320.64	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1884-MUM	105	110	108	N	U. S. I. S.	3	320.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178330	44	AMERICAN WORKING WOMEN	1956	120	6	U-16183-MUM	221.89	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1861-MUM	105	110	108	N	U. S. I. S.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178331	44	A BETTER TOMORROW	1956	120	6	U-16184-MUM	272.49	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1889-MUM	105	110	108	N	U. S. I. S.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178332	44	CHILDREN'S ZOO	1956	120	6	U-16185-MUM	110.33	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1922-MUM	105	110	108	N	U. S. I. S.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178333	44	PYAR	1957	120	6	U-19824-MUM	4107.48	0x000051A100000000	1957-03-20 00:00:00	V. M. VYAS.	12	87	176	B/27B/2587-MUM	105	109	107	N	SUNRISE PICTURES.	15	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178334	44	NEWS MAGAZINE NO 22	1956	120	6	U-16186-MUM	99.66	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1953-MUM	105	110	108	N	U. S. I. S.	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178335	61	NEWS MAGAZINE NO 23	1956	120	6	U-16187-MUM	100.58	0x0000507600000000	1956-05-25 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1956-MUM	105	110	108	N	U. S. I. S.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178336	61	CHILD	1956	120	6	U-16188-MUM	499.87	0x0000507600000000	1956-05-25 00:00:00	DOCUMENTARY UNITE OF INDIA. (INDIA)	12	366	0	B/27B/1968-MUM	105	110	107	N	DOCUMENTARY UNIT OF INDIA.	1	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178337	61	MOTHER	1956	120	6	U-16189-MUM	438.91	0x0000507600000000	1956-05-25 00:00:00	DOCUMENTARY UNITE OF INDIA. (INDIA)	12	366	0	B/27B/1970-MUM	105	110	107	N	DOCUMENTARY UNIT OF INDIA.	1	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178338	61	COMMUNITY	1956	120	6	U-16190-MUM	323.08	0x0000507600000000	1956-05-25 00:00:00	DOCUMENTARY UNITE OF INDIA. (INDIA)	12	366	0	B/27B/1969-MUM	105	110	107	N	DOCUMENTARY UNIT OF INDIA.	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178339	44	TILASMI DUNIYA	1956	120	6	U-16191-MUM	3117.19	0x0000507600000000	1956-05-25 00:00:00	JUPITER ART PICTURES. (INDIA)	12	87	176	B/27B/2005-MUM	105	109	107	N	JUPITER ART PICTURES.	11	3117.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178340	61	LIFE IN A DROP OF WATER	1957	120	6	U-19825-MUM	121.92	0x000051A300000000	1957-03-22 00:00:00	CORONET INSTRUCTIONAL FILMS .	12	88	0	B/27B/2622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178341	44	NEWS MAGAZINE NO 23	1956	120	6	U-16192-MUM	103.32	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1957-MUM	105	110	108	N	U. S. I. S.	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178342	44	BORDER WITHOUT BAYONETS	1956	120	6	U-16193-MUM	167.64	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/B27/1866-MUM	105	110	108	N	U. S. I. S.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178343	44	NEWS MAGAZINE NO 15	1956	120	6	U-16194-MUM	102.10	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1937-MUM	105	110	108	N	U. S. I. S.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178344	61	LIFE HISTORY OF FROG	1957	120	6	U-19826-MUM	189.28	0x000051A300000000	1957-03-22 00:00:00	G. B. LIBRARY (U.K)	12	88	0	B/27B/2624-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178345	44	NEWS MAGAZINE NO 16	1956	120	6	U-16195-MUM	104.24	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1940-MUM	105	110	108	N	U. S. I. S.	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178346	44	NEWS MAGAZINE NO 17	1956	120	6	U-16196-MUM	106.37	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1943-MUM	105	110	108	N	U. S. I. S.	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178347	44	NEWS MAGAZINE NO 18	1956	120	6	U-16197-MUM	101.80	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1947-MUM	105	110	108	N	U. S. I. S.	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178348	44	NEWS MAGAZINE NO 19	1956	120	6	U-16198-MUM	103.32	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1948-MUM	105	110	108	N	U. S. I. S.	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178349	44	NEWS MAGAZINE NO 21	1956	120	6	U-16199-MUM	121.61	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1950-MUM	105	110	108	N	U. S. I. S.	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178350	61	NEWS MAGAZINE NO 22	1956	120	6	U-16200-MUM	83.82	0x0000507700000000	1956-05-26 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1954-MUM	105	110	108	N	U. S. I. S.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178351	61	STORY OF DISTURBANCE	1957	120	6	U-19827-MUM	139.59	0x000051A400000000	1957-03-23 00:00:00	G. B. FILM LIBRARY (U.K)	12	88	0	B/27B/2584-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	139.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178352	61	DIGESTION PART 2	1957	120	6	U-19828-MUM	216.40	0x000051A400000000	1957-03-23 00:00:00	G. B. FILM LIBRARY.	12	88	0	B/27B/2585-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	216.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178353	61	MINERS DAUGHTER	1957	120	6	U-19829-MUM	192.63	0x000051A700000000	1957-03-26 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2597-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178354	61	MERRY MARERICKS	1957	120	6	U-19830-MUM	448.66	0x000051A700000000	1957-03-26 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2598-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	2	448.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178355	61	BUNGLED BUNGALOW	1957	120	6	U-19831-MUM	181.05	0x000051A700000000	1957-03-26 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2599-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178356	61	ENVIRONMENTAL SANITATION	1957	120	6	U-19832-MUM	99.06	0x000051A700000000	1957-03-26 00:00:00	WALT DISNEY FOR INSTITUTE. (U.S.A)	12	88	0	B/27B/2634-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178357	61	PLANNING FOR GOOD EATING	1957	120	6	U-19833-MUM	121.92	0x000051A700000000	1957-03-26 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS. (U.S.A)	12	88	0	B/27B/2635-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178358	70	ROMANCE OF LIFE	1957	120	6	U-19834-MUM	121.92	0x000051A700000000	1957-03-26 00:00:00	BRAY STUDIOS. (U.S.A)	12	88	0	B/27B/2636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178359	129	THE SEVEN PAGODAS	1957	120	6	U-19835-MUM	293.82	0x000051A800000000	1957-03-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/270/2642-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178360	44	JUNGLE KA JAWAHAR	1957	120	6	U-19836-MUM	3301.28	0x000051A800000000	1957-03-27 00:00:00	BASANT PICTURES.	12	87	176	B/27B/2529-MUM	105	109	107	N	BASANT PICTURES.	12	3301.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178361	61	BIRTH OF MOSES	1957	120	6	U-21304-MUM	213.36	0x0000524A00000000	1957-09-05 00:00:00	FOUNDATION FILMS. (U.S.A.)	12	366	0	B/27B/2762-MUM	105	110	108	N	REV. H. R. FERGER.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178362	44	JUNGLE KA JAWAHAR - TRL	1957	120	6	U-19837-MUM	117.95	0x000051A800000000	1957-03-27 00:00:00	BASANT PICTURES.	12	94	0	B/27B/2530-MUM	105	110	107	N	BASANT PICTURES.	1	117.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178363	61	ATOMIC PHYSICS PART 4.	1957	120	6	U-19838-MUM	237.74	0x000051AA00000000	1957-03-29 00:00:00	G. B. FILM LIBRARY (U.K)	12	88	0	B/27B/2660-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178364	61	ATOMIC PHYSICS PART 3	1957	120	6	U-19839-MUM	205.74	0x000051AA00000000	1957-03-29 00:00:00	G. B. FILM LIBRARY. (U.K)	12	88	0	B/27B/2661-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178365	61	ATOMIC PHYSICS PART. I	1957	120	6	U-19840-MUM	104.24	0x000051AA00000000	1957-03-29 00:00:00	G. B. FILM LIBRARY (U.K)	12	88	0	B/27B/2662-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178366	61	ATOMICS PHYSICS PART 2	1957	120	6	U-19841-MUM	129.54	0x000051AA00000000	1957-03-29 00:00:00	G. B. FILM LIBRARY (U.K)	12	88	0	B/27B/2663-MUM	105	110	108	N	AMA EDUCATIONAL PVT.LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178367	61	THE LAST SUPPER	1957	120	6	U-21305-MUM	182.88	0x0000524A00000000	1957-09-05 00:00:00	LIVING WORD PLAYS (U.S.A.)	12	88	0	B/27B/2756-MUM	105	110	108	N	REV. H. R. FERGER.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178368	61	ATOMIC PHYSICS PART 5	1957	120	6	U-19842-MUM	263.34	0x000051AA00000000	1957-03-29 00:00:00	G. B. FILM LIBRARY. (U.K)	12	88	0	B/27B/2664-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178369	61	NATIVITY	1957	120	6	U-21306-MUM	213.36	0x0000524A00000000	1957-09-05 00:00:00	AMERICAN BIBLE SOCIETY. (U.S.A.)	12	366	0	B/27B/2763-MUM	105	110	108	N	REV. H. R. FERGER.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178370	61	PLASTICS	1957	120	6	U-19843-MUM	232.56	0x000051AA00000000	1957-03-29 00:00:00	THE BRITISH COUNCIL. (U.K)	12	88	0	B/27B/2665-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178371	61	WAY OF PEACE	1957	120	6	U-21307-MUM	213.36	0x0000524A00000000	1957-09-05 00:00:00	FOUNDATION FILMS. (U.S.A.)	12	366	0	B/27B/2764-MUM	105	110	108	N	REV. H. R. FERGER.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178372	61	SANTA FE - TRL	1957	120	6	U-19844-MUM	66.14	0x000051AB00000000	1957-03-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2275-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178373	61	BELLE LE GRAND	1957	120	6	U-21308-MUM	2544.16	0x0000524E00000000	1957-09-09 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	87	176	B/27B/2907-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2544.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178374	61	BELLE LE GRAND - TRL	1957	120	6	U-21309-MUM	57.30	0x0000524E00000000	1957-09-09 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	94	0	B/27B/2908-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178375	51	PRATAPGAD	1957	120	6	U-21310-MUM	3388.76	0x0000524E00000000	1957-09-09 00:00:00	NAVAYUG CHITRAPAT LTD. AMRUT CHITRA.	12	87	176	B/27B/2905-MUM	105	109	107	N	NAVAYUG CHITRAPAT LTD. AMRUT CHITRA.	13	3388.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178376	61	GLACIER PARK AND WATERTON LAKES	1957	120	6	U-19845-MUM	233.47	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2627-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178377	44	BHAKTA POORAN ALIAS PARAS MANI	1957	120	6	U-21311-MUM	3682.89	0x0000524E00000000	1957-09-09 00:00:00	VINOD FILMS (INDIA)	12	87	176	B/27B/2913-MUM	105	109	107	N	VINOD C. DESAI.	13	3682.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178378	61	TYPHOON	1957	120	6	U-21312-MUM	1951.02	0x0000525000000000	1957-09-11 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	365	0	B/27B/2946-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	1951.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178379	61	TYPHOON - TRL	1957	120	6	U-21313-MUM	68.88	0x0000525000000000	1957-09-11 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/2947-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178380	61	LITTLE HOUSE	1957	120	6	U-21314-MUM	236.82	0x0000525000000000	1957-09-11 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/2914-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	236.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178381	61	MARTIN BLOCKS MUSICAL MERRY GO ROUND NO : 5 WITH FRANKIE CARL	1957	120	6	U-19846-MUM	288.03	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2631-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178382	61	TEACHERS ARE PEOPLE	1957	120	6	U-21315-MUM	179.52	0x0000525000000000	1957-09-11 00:00:00	WALT DISNEY. (U.S.A.)	12	366	0	B/27B/2915-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178383	61	THE BIG SKY - TRL	1957	120	6	U-21316-MUM	63.09	0x0000525000000000	1957-09-11 00:00:00	RKO RADIO PICTURES. (U.S.A.)	12	94	0	B/27B/2917-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178384	61	CURIOUS CONTESTS	1957	120	6	U-19847-MUM	95.09	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2630-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178385	61	STORY OF ROBINHOOD - TRL	1957	120	6	U-21317-MUM	60.96	0x0000525000000000	1957-09-11 00:00:00	WALT DISNEY. (U.S.A.)	12	94	0	B/27B/2916-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178386	61	DID JA KNOW	1957	120	6	U-19848-MUM	221.58	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2632-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178387	61	SYMPHONY UNDER THE PINES	1957	120	6	U-21318-MUM	263.95	0x0000525100000000	1957-09-12 00:00:00	CAPITAL PRODUCTIONS. (U.S.A.)	12	366	0	B/27B/2935-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	263.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178388	61	THE GROWING YEARS	1957	120	6	U-21319-MUM	209.09	0x0000525100000000	1957-09-12 00:00:00	GIRL SCOUTS OF U.S.A. (U.S.A.)	12	366	0	B/27B/2933-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178389	61	WATER THIX	1957	120	6	U-19849-MUM	96.31	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2629-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178390	61	THE USE AND CARE OF HAND TOOLS	1957	120	6	U-21320-MUM	960.12	0x0000525100000000	1957-09-12 00:00:00	PROTO TOOLS. (U.S.A.)	12	88	0	B/27B/2934-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	8	960.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178391	61	THE MAGIC ALPHABET	1957	120	6	U-19850-MUM	298.09	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2626-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178392	61	MARTIN BLOCKS MUSICAL MERRY GO ROUND WITH TAX BENEKE	1957	120	6	U-19851-MUM	278.89	0x000051B500000000	1957-04-09 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2603-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178393	61	WHAT ARE FRACTIONS ?	1957	120	6	U-21321-MUM	131.67	0x0000525200000000	1957-09-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2893-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178394	61	WHAT ARE DECIMALS ?	1957	120	6	U-21322-MUM	132.89	0x0000525200000000	1957-09-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2894-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178395	44	PARLAT	1957	120	6	U-19852-MUM	3058.66	0x000051B600000000	1957-04-10 00:00:00	VARMA FILMS.	12	87	176	B/27B/2648-MUM	105	109	107	N	VARMA FILMS.	12	3058.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178396	61	THE REBEL WITHIN (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21323-MUM	294.43	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/27B/2918-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178397	61	JUNGLE MAN HUNT - TRL	1957	120	6	U-19853-MUM	46.93	0x000051B600000000	1957-04-10 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27B/2615-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178398	61	CHOOSE YOUR CAREER (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-21324-MUM	280.72	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/27B/2920-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178399	61	NATIONAL CHEMICAL LABORATORY (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21325-MUM	300.22	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/27B/2932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178400	44	MOTI MAHAL	1957	120	6	U-19854-MUM	4158.99	0x000051B600000000	1957-04-10 00:00:00	NIGARISTAN (INDIA) FILMS.	12	87	176	B/27B/2694-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS.	15	4158.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178401	61	TEN TALL MAN	1957	120	6	U-19855-MUM	2730.39	0x000051B700000000	1957-04-11 00:00:00	COLUMBIA PICTURES CORPORATION.	12	368	176	B/27B/2616-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2730.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178402	61	GATEWAYS OF COMMERCE (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21326-MUM	299.61	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/27B/2931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178403	61	HIGHWAYS OF THE SKY (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21327-MUM	324.91	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/27B/2930-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	324.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178404	61	TEN TALL MAN - TRL	1957	120	6	U-19856-MUM	60.65	0x000051B700000000	1957-04-11 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2617-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178405	61	DRUMS OF MANIPUR (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21328-MUM	288.03	0x0000525500000000	1957-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2919-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178406	61	LADY POSSESSED	1957	120	6	U-21329-MUM	2456.38	0x0000525700000000	1957-09-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	87	176	B/27B/2941-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2456.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178407	61	THAT'S HIS STORY	1957	120	6	U-19857-MUM	96.62	0x000051BB00000000	1957-04-15 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2625-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178408	61	LADY POSSESSED - TRL	1957	120	6	U-21330-MUM	50.59	0x0000525700000000	1957-09-18 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/2942-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178409	61	ICE ACES	1957	120	6	U-19858-MUM	245.36	0x000051BB00000000	1957-04-15 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2604-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178410	61	TALL TALLERS	1957	120	6	U-19859-MUM	90.22	0x000051BB00000000	1957-04-15 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/27B/2628-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178411	70	SAFETY AT HOME (PRIMARY GRADES)	1957	120	6	U-21331-MUM	59.13	0x0000525800000000	1957-09-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2949-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	59.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178412	70	STREET SAFETY (PRIMARY GRADES)	1957	120	6	U-21332-MUM	59.43	0x0000525800000000	1957-09-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2948-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	59.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178413	61	PORTUGAL	1957	120	6	U-21333-MUM	261.82	0x0000525900000000	1957-09-20 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2940-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178414	61	ENGLAND	1957	120	6	U-21334-MUM	258.47	0x0000525900000000	1957-09-20 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2943-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178415	43	VEENA VELI	1957	120	6	U-19860-MUM	3489.96	0x000051BD00000000	1957-04-17 00:00:00	SUNRISE PICTURES.	12	87	176	B/27B/2704-MUM	105	109	107	N	SUNRISE PICTURES.	12	3489.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178416	61	THE CLUTCH AND HAND BRAKE	1971	120	6	U-63710-MUM	129.55	0x0000662900000000	1971-08-10 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/7800-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178417	61	NEMATODES	1971	120	6	U-63711-MUM	65.53	0x0000662900000000	1971-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA. (U.S.A)	12	88	0	B/28/7771-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178418	61	MAINTAINING GOOD WORKING CONDITIONS	1971	120	6	U-63712-MUM	98.07	0x0000662900000000	1971-08-10 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/7788-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178419	70	AMOCHA AND VORTICELLA	1955	120	6	U-2301-MUM	124.66	0x00004FCE00000000	1955-12-09 00:00:00	EDITORS PICTURES SYSTEMS (U.S.A.)	12	88	0	B/27B/1630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178420	44	BADA BHAI - TRL	1971	120	6	U-63713-MUM	96.01	0x0000662900000000	1971-08-10 00:00:00	K. AMARNATH PRODUCTIONS.	12	94	0	B/28/7818-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178421	44	BE- QASOOR	1955	120	6	U-2302-MUM	3346.39	0x00004FCE00000000	1955-12-09 00:00:00	MADHUKAR PICTURES	12	87	176	B/27B/1620-MUM	105	109	107	N	NEW HIND FILM EXCHANGE LTD.	14	3346.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178422	61	EDUCATION FOR PEACE.	1957	120	6	U-19163-MUM	117.04	0x0000517E00000000	1957-02-13 00:00:00	FRANK DONOVAN ASSOCIATES (U.S.A)	12	365	0	B/27B/2465-MUM	105	110	108	N	UNITED STATES INFORMATION ON SERVICE.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178423	60	CHHOTE NAWAB	1971	120	6	U-63714-MUM	4298.90	0x0000662A00000000	1971-08-11 00:00:00	MUMTAZ FILMS	12	368	176	B/28/7815-MUM	105	109	107	N	T. TARACHAND	15	4298.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178424	44	RAM DARSHAN	1955	120	6	U-2303-MUM	3203.75	0x00004FCE00000000	1955-12-09 00:00:00	RAM KRISHNA PICTURES	15	87	176	B/27B/1618-MUM	105	109	107	N	THE DIAMOND PICTURES LTD	11	3203.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178425	61	X-15	1971	120	6	U-63715-MUM	292.91	0x0000663300000000	1971-08-20 00:00:00	NORTH AMERICA AVIATION INC. (U.S.A)	12	366	0	B/28/7823-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	292.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178426	61	GROAN AND GRUNT	1955	120	6	U-2304-MUM	481.88	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1676-MUM	105	110	108	N	RKO RADIO PICTURES LTD	2	481.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178427	44	ZAMEEN KE TARE	1971	120	6	U-63716-MUM	3884.37	0x0000663300000000	1971-08-20 00:00:00	CHANDRA MOVIES.	12	368	176	B/28/7822-MUM	105	109	107	N	CHANDRA MOVIES.	15	3884.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178428	61	PAL CANINE DETECTIVE	1955	120	6	U-2305-MUM	607.16	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1675-MUM	105	110	108	N	RKO RADIO PICTURES LTD	2	607.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178429	44	APNA HAATH JAGANNATH	1971	120	6	U-63717-MUM	4523.84	0x0000663300000000	1971-08-20 00:00:00	DELUX FILMS.	12	368	176	B/28/7819-MUM	105	109	107	N	DELUX FILMS.	16	4523.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178430	61	FIGHTING COAST GUARD - TRL	1957	120	6	U-19861-MUM	87.78	0x000051BD00000000	1957-04-17 00:00:00	REPUBLIC PICTURES CORPORATION.	12	94	0	B/27B/2686-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTS (INDIA) PVT. LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178431	61	THE MYSTERIOUS DESPERADO	1955	120	6	U-2306-MUM	676.04	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTIRES INC. (U.S.A.)	12	366	0	B/27B/1674-MUM	105	110	108	N	RKO RADIO PICTURES LTD	2	676.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178432	44	SINGAPORE	1971	120	6	U-63718-MUM	4419.20	0x0000663300000000	1971-08-20 00:00:00	F. C. MEHRA.	12	87	176	B/28/7816-MUM	105	109	107	N	F. C. MEHRA EAGLE FILMS.	16	4419.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178433	61	CAMP DOG	1955	120	6	U-2307-MUM	202.99	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTURES INC. (WALT DISNEY) (U.S.A.)	12	366	0	B/27B/1673-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	202.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178434	61	HOOK, LION AND SINKER	1955	120	6	U-2308-MUM	208.78	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTURES INC. (WALT DISNEY) (U.S.A.)	12	366	0	B/27B/1672-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178435	61	CAMOUFLAGE IN NATURE THROUGH PATTERN MATCHING	1971	120	6	U-63719-MUM	82.60	0x0000663A00000000	1971-08-27 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	88	0	B/28/7804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	82.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178436	61	SQUARE DANCE TO NIGHT	1955	120	6	U-2309-MUM	242.31	0x00004FD500000000	1955-12-16 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1671-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178437	61	DIVING ACROBATS	1957	120	6	U-19164-MUM	259.99	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORORATION (U.S.A)	12	366	0	B/27B/2507-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178438	61	FIGHTING COAST GUARD	1957	120	6	U-19862-MUM	2400.3	0x000051BD00000000	1957-04-17 00:00:00	REPUBLIC PICTURES CORPORATION	12	368	176	B/27B/2687-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTS ( INDIA ) PRIVATE LTD	9	2400.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178439	44	NAYA ANDAZ - TRL	1971	120	6	U-63720-MUM	102.41	0x0000663A00000000	1971-08-27 00:00:00	K. AMARNATH PRODUCTIONS.	12	94	0	B/28/7827-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS.	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178440	44	TALASH	1971	120	6	U-63721-MUM	4002.94	0x0000663A00000000	1971-08-27 00:00:00	ANAND FILMS.	12	87	176	B/28/7828-MUM	105	109	107	N	T. TARACHAND.	14	4002.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178441	61	BIRTH OF THE SOIL	1955	120	6	U-2310-MUM	109.72	0x00004FD500000000	1955-12-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1670-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178442	61	WHEELCHAIR SCHOLAR	1957	120	6	U-19165-MUM	111.25	0x0000517E00000000	1957-02-13 00:00:00	UNIVERSITY OF CALIFORNIA (U.S.A)	12	366	0	B/27B/2519-MUM	105	110	108	N	UNIDTED STATES INFORMATION	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178443	61	DOUBLE DYNAMITE	1957	120	6	U-19863-MUM	2266.79	0x000051BD00000000	1957-04-17 00:00:00	RKO  RADIO PICTURES	12	87	176	B/27B/2667-MUM	105	109	108	N	RKO RADIO PICTURES PVT LTD	9	2266.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178444	61	WORK OF THE ATMOSPHERE	1955	120	6	U-2311-MUM	114.60	0x00004FD500000000	1955-12-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1669-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178445	61	TARZAN THE APE MAN	1971	120	6	U-63722-MUM	2770.94	0x0000663A00000000	1971-08-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	87	176	B/28/7813-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2770.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178446	61	DOUBLE DYNAMITE - TRL	1957	120	6	U-19864-MUM	62.48	0x000051BD00000000	1957-04-17 00:00:00	RKO RADIO PICTURES.	12	94	0	B/27B/2668-MUM	105	110	108	N	RKO PICTURES PRIVATE LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178447	61	A SNITCH IN TIME	1957	120	6	U-19166-MUM	473.65	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	366	0	B/27B/2545-MUM	105	110	108	N	COLUMBIA FILMS INDIA LTD.	2	473.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178448	61	CALIFORNIA PASSAGE - TRL	1957	120	6	U-19866-MUM	49.98	0x000051BD00000000	1957-04-17 00:00:00	REPUBLIC PICTURES CORPORATION.	12	94	0	B/27B/2682-MUM	105	110	108	N	I. ARTHUR RANK FILM. DISTS INDIA PVT. LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178449	61	SONS OF THE MUSKETEERS	1957	120	6	U-19867-MUM	2297.27	0x000051C300000000	1957-04-23 00:00:00	RKO RADIO PICTURES.	12	87	176	B/27B/2695-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	9	2297.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178450	44	JAI MAHAKALI ALIAS VIKRAM VAITAL	1957	120	6	U-19868-MUM	4136.44	0x000051C300000000	1957-04-23 00:00:00	CHANDRAKALA PICTURES.	12	87	176	B/27B/2586-MUM	105	109	107	N	CHANDRAKALA PICTURES.	15	4136.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178451	61	LONDON	1957	120	6	U-21335-MUM	268.22	0x0000525900000000	1957-09-20 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2937-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178452	129	KULU, THE HAPPY VALLY	1957	120	6	U-19869-MUM	298.70	0x000051C400000000	1957-04-24 00:00:00	M/S. SHORY FILMS LTD.	12	366	0	B/27B/2705-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178453	44	SCREEN NEWS NO I	1957	120	6	U-21336-MUM	315.46	0x0000525C00000000	1957-09-23 00:00:00	N. C. PICTURES. (INDIA)	12	366	0	B/27B/2965-MUM	105	110	107	N	N. C. PICTURES.	1	315.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178454	129	N. D. A. (NATIONAL DEFENCE ACADEMY)	1957	120	6	U-19870-MUM	247.71	0x000051C400000000	1957-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178455	129	OUR NEIGHBOUR NEPAL	1957	120	6	U-19871-MUM	325.22	0x000051C400000000	1957-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178456	129	GREEN GLORY	1957	120	6	U-19872-MUM	314.55	0x000051C400000000	1957-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2709-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178457	61	HAWAII	1957	120	6	U-21337-MUM	261.82	0x0000525C00000000	1957-09-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2938-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178458	129	THE IRON HORSE	1957	120	6	U-19873-MUM	280.41	0x000051C400000000	1957-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2708-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178459	61	SPAIN	1957	120	6	U-21338-MUM	260.29	0x0000525C00000000	1957-09-23 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	366	0	B/27B/2939-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178460	44	SAQI	1957	120	6	U-19874-MUM	4492.14	0x000051C500000000	1957-04-25 00:00:00	M/S. TALWAR FILMS.	12	87	176	B/27B/2730-MUM	105	109	107	N	M/S. TALWAR FILMS.	16	4492.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178461	61	SEA HORNET	1957	120	6	U-21339-MUM	2363.11	0x0000525D00000000	1957-09-24 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A.)	12	87	176	B/27B/2944-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	8	2363.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178462	44	SCREEN NEWS NO 3	1957	120	6	U-21340-MUM	308.45	0x0000525D00000000	1957-09-24 00:00:00	N. C. PICTURES. (INDIA)	12	366	0	B/27B/2964-MUM	105	110	107	N	N. C. PICTURES.	1	308.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178463	129	PROFITABLE PARTIMES	1957	120	6	U-19875-MUM	325.52	0x000051C600000000	1957-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/27B/2692-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178464	129	LAND OF THE CAMEL RAJASTHAN SER. III	1957	120	6	U-19876-MUM	306.32	0x000051C600000000	1957-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2677-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178465	129	MOSQUITO MENANEL	1957	120	6	U-19877-MUM	323.69	0x000051C600000000	1957-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/28/9291-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178466	129	HIDDEN HAZARDS	1957	120	6	U-19878-MUM	291.69	0x000051C600000000	1957-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/27B/2688-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178467	61	BEE ON GUARD	1957	120	6	U-19879-MUM	203.30	0x000051C600000000	1957-04-26 00:00:00	WALT DISNEY. (U.S.A)	12	366	0	B/27B/2702-MUM	105	110	108	N	RKO RADIO PICTURES.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178468	129	LEST WE FORGET	1957	120	6	U-19880-MUM	264.87	0x000051C600000000	1957-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2710-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178469	44	A DATE WITH STARS	1957	120	6	U-21341-MUM	335.28	0x0000525D00000000	1957-09-24 00:00:00	SCREEN WORLD. (INDIA)	12	366	0	B/27B/2954-MUM	105	110	107	N	SCREEN WORLD.	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178470	44	BANWRA	1957	120	6	U-19881-MUM	3337.25	0x000051C900000000	1957-04-29 00:00:00	M/S. SHREE DURGA PICTURES.	12	87	176	B/27B/2732-MUM	105	109	107	N	M/S. JYOTI CINE OVERSEAS.	14	3337.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178471	61	WHEN IN ROME	1957	120	6	U-21342-MUM	2202.48	0x0000525D00000000	1957-09-24 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/27B/2951-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2202.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178472	61	BELLE OF NEW YORK	1957	120	6	U-21343-MUM	2109.52	0x0000525D00000000	1957-09-24 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/27B/2952-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2109.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178473	61	ADVENTURES OF DON JUAN	1957	120	6	U-19882-MUM	1215.54	0x000051C900000000	1957-04-29 00:00:00	WARNER BROS, FIRST NATIONAL PICTURES INC. (U.S.A)	12	366	0	B/27B/2633-MUM	105	110	108	N	WARNER BROS, FIRST NATIONAL PICTURES INC.	3	1215.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178474	61	FROM FLOWER TO FRUIT	1957	120	6	U-19883-MUM	116.12	0x000051CA00000000	1957-04-30 00:00:00	ENCYCLOPAEDIA BRITANNICA INC. (U.S.A)	12	366	0	B/27B/2656-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178475	61	FOUR STROKE CYCLE GAS ENGINE	1957	120	6	U-19884-MUM	111.86	0x000051CA00000000	1957-04-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2657-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178476	61	PRINCIPLES OF FIGHT	1957	120	6	U-19885-MUM	121.00	0x000051CA00000000	1957-04-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	366	0	B/27B/2651-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178477	61	YOUR VOICE	1957	120	6	U-19886-MUM	116.73	0x000051CA00000000	1957-04-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2649-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178478	44	BAIJU BAWRA	1957	120	6	U-21344-MUM	4445.50	0x0000525F00000000	1957-09-26 00:00:00	PRAKASH PICTURES. (INDIA)	12	87	176	B/27B/2950-MUM	105	109	107	N	EVERGREEN PICTURES.	16	4445.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178479	61	WATER BIRDS	1957	120	6	U-21345-MUM	872.94	0x0000525F00000000	1957-09-26 00:00:00	WALT DISNEY. (U.S.A.)	12	88	0	B/27B/2967-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	4	872.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178480	61	MEANING OF LONG	1957	120	6	U-19887-MUM	119.17	0x000051CA00000000	1957-04-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	366	0	B/27B/2652-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178481	61	STORY OF ROBINHOOD	1957	120	6	U-21346-MUM	2364.02	0x0000525F00000000	1957-09-26 00:00:00	WALT DISNEY (U.S.A.)	12	87	176	B/27B/2966-MUM	105	109	108	N	RKO RADIO PICTURE PRIVATE LTD.	9	2364.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178482	44	AMBER	1957	120	6	U-19888-MUM	4352.54	0x000051CB00000000	1957-05-01 00:00:00	JAGAT PICTURES.	15	87	176	B/27B/2731-MUM	105	109	107	N	JAGAT PICTURES PVT. LTD.	16	4352.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178483	44	DORAHA	1957	120	6	U-21347-MUM	3529.88	0x0000525F00000000	1957-09-26 00:00:00	PROGRESSIVE PICTURES. (INDIA)	12	87	176	B/27B/2953-MUM	105	109	107	N	PROGRESSIVE PICTURES.	14	3529.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178484	129	DEMOCRACY IN ACTION	1957	120	6	U-19889-MUM	283.15	0x000051CB00000000	1957-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/27B/2680-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178485	61	TRAINING OF MAN	1957	120	6	U-19890-MUM	265.17	0x000051CB00000000	1957-05-01 00:00:00	INFORMATION FILMS OF INDIA.	12	88	0	B/27B/2637-MUM	105	110	107	N	UNITED STATE INFORMATION SERVICE.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178486	61	VEGETABLE INSECTS	1957	120	6	U-21348-MUM	244.75	0x0000525F00000000	1957-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	88	0	B/27B/2961-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONES.	1	244.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178487	61	ETAWAH STORY	1957	120	6	U-19891-MUM	295.65	0x000051CB00000000	1957-05-01 00:00:00	INFORMATION FILMS OF INDIA	12	88	0	B/27B/2639-MUM	105	110	107	N	UNITED STATE INFORMATION INFORMATION SERVICE.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178488	61	CAROLL GLENN	1957	120	6	U-19892-MUM	106.68	0x000051CB00000000	1957-05-01 00:00:00	U. S. I. S.	12	366	0	B/27B/2641-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178489	61	EARLY START	1957	120	6	U-21349-MUM	212.14	0x0000525F00000000	1957-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/27B/2962-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178490	61	BANDAGE BAIT	1957	120	6	U-19893-MUM	255.42	0x000051CB00000000	1957-05-01 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/27B/2672-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178491	129	HOMES FOR THE HOMELESS	1957	120	6	U-19894-MUM	288.34	0x000051CB00000000	1957-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	366	0	B/27B/2678-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178492	61	A UNION LOCAL	1957	120	6	U-19895-MUM	284.98	0x000051CB00000000	1957-05-01 00:00:00	U. S. I. S.	12	88	0	B/27B/2640-MUM	105	110	108	N	UNITED STATES OF INFORMATION SERVICE.	3	284.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178493	61	FARM ELECTRIFICATION	1957	120	6	U-21350-MUM	229.20	0x0000525F00000000	1957-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/27B/2963-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178494	44	MADHUBALA	1957	120	6	U-19896-MUM	3200.70	0x000051CD00000000	1957-05-03 00:00:00	SHREE ROHIT CO. (INDIA)	12	87	176	B/27B/2739-MUM	105	109	107	N	JANTA PICTURES LTD.	1	3200.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178495	61	MEN AND MOBS	1957	120	6	U-21351-MUM	182.88	0x0000526300000000	1957-09-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	366	0	B/27B/2973-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178496	61	JUNGLE MAN HUNT	1957	120	6	U-19897-MUM	1840.38	0x000051CE00000000	1957-05-04 00:00:00	COLUMBIA PICTURES CORPORATION.	12	366	0	B/27B/2614-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1840.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178497	61	THE SHEARERS	1957	120	6	U-21352-MUM	121.92	0x0000526300000000	1957-09-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	366	0	B/27B/2972-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178498	61	CAPTAIN MARUEL	1957	120	6	U-21353-MUM	4221.48	0x0000526400000000	1957-10-01 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	87	176	B/27B/2810-MUM	105	109	108	N	ALLIED SERIAL CORPORATION.	17	4221.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178499	61	LIONHEART - THE SHELPISH LION	1957	120	6	U-19898-MUM	236.82	0x000051CE00000000	1957-05-04 00:00:00	WALT DISNEY.	12	366	0	B/27B/2703-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	236.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178500	61	CAPTAIN MARUEL - TRL	1957	120	6	U-21354-MUM	123.44	0x0000526400000000	1957-10-01 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	94	0	B/27B/2811-MUM	105	110	108	N	ALLIED SERIAL CORPORATION.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178501	61	HELLO ALOHA	1957	120	6	U-19899-MUM	187.14	0x000051CE00000000	1957-05-04 00:00:00	WALT DISNEY.	12	366	0	B/27B/2701-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	187.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178502	61	JVANHOE	1957	120	6	U-21355-MUM	2923.33	0x0000526700000000	1957-10-04 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/27B/2970-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2923.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178503	61	FATHER'S LION	1957	120	6	U-19900-MUM	193.85	0x000051CE00000000	1957-05-04 00:00:00	WALT DISNEY.	12	366	0	B/27B/2699-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178504	61	JVANHOE - TRL	1957	120	6	U-21356-MUM	110.03	0x0000526700000000	1957-10-04 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/27B/2971-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178505	61	GALLATHEA	1959	122	6	A-902-DEL	121.92	0x0000546D00000000	1959-03-06 00:00:00	LOTTE REINGER.	12	366	0	D/562-DEL	105	110	108	N	THE MINISTRY OF EDUCATION.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178506	73	NEW STOMACH	1959	122	6	A-901-DEL	1219.2	0x0000546D00000000	1959-03-06 00:00:00	CARTOON STUDIO. (BALGARIA)	12	88	0	D/574-DEL	105	110	107	N	THE DIRECTOR GENERAL OF HEALTH SERIES.	4	1219.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178507	61	DRAWINGS THAT WALK	1959	122	6	A-903-DEL	396.24	0x0000546D00000000	1959-03-06 00:00:00	BRITISH INSTITUTE (U.K)	12	366	0	D/697-DEL	105	110	108	N	THE MINISTRY OF EDUCATION.	4	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178508	61	ACTIVITY GROUP THERAPY	1957	120	6	U-21357-MUM	598.93	0x0000526A00000000	1957-10-07 00:00:00	CAMPERS FILM PRODUCTIONS (U.S.A.)	12	88	0	B/27B/2969-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	5	598.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178509	70	CORNED GRAFTING	1959	122	6	A-904-DEL	121.92	0x0000546D00000000	1959-03-06 00:00:00	INSTITUTE OF U.K	12	88	0	D/670-DEL	105	110	108	N	THE MINISTRY OF EDUCATION.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178510	61	NIAGARA FRONTIER	1957	120	6	U-21358-MUM	168.55	0x0000526A00000000	1957-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/27B/2959-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178511	61	CENTRAL EXPERIMENTAL FARM	1957	120	6	U-21359-MUM	115.21	0x0000526A00000000	1957-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/27B/2958-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178512	61	LISTEN TO THE PRAIRIES	1957	120	6	U-21360-MUM	228.29	0x0000526B00000000	1957-10-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	363	0	B/27B/2956-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	228.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178513	61	THE CAPTAIN'S TABLE	1959	122	6	A-905/59-MUM	2429.86	0x0000552300000000	1959-09-04 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	87	176	B/25709-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2429.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178514	61	BRONCO BUSTERS	1957	120	6	U-21361-MUM	112.47	0x0000526C00000000	1957-10-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	363	0	B/27B/2957-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178515	61	CURSE OF THE DEMON	1959	122	6	A-906/59-MUM	2587.14	0x0000552300000000	1959-09-04 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/25734-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2587.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178516	61	TORONTO SYMPHONY	1957	120	6	U-21362-MUM	121.92	0x0000526C00000000	1957-10-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	363	0	B/27B/2960-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178517	88	HUNCHBACK OF NOTREDAME	1959	122	6	A-907/59-MUM	3005.93	0x0000552300000000	1959-09-04 00:00:00	RAYMOND HAKIM (FRANCE)	12	87	176	B/25881-MUM	105	109	108	N	SWAMI CORPORATION.	12	3005.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178518	44	SANDESH	1957	120	6	U-21363-MUM	3895.03	0x0000526E00000000	1957-10-11 00:00:00	SANDESH PICTURES PRIVATE LTD. (INDIA)	12	87	176	B/27B/2974-MUM	105	109	107	N	SANDESH PICTURES PRIVATE LTD.	15	3895.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178519	44	DEVYANI	1957	120	6	U-21364-MUM	4019.09	0x0000526F00000000	1957-10-12 00:00:00	MADHAV PICTURES.	12	87	176	B/27B/2975-MUM	105	109	107	N	MADHAV PICTURES.	15	4019.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178520	61	GOYA AND THE DUCHESS	1959	122	6	A-909/59-MUM	3107.74	0x0000552A00000000	1959-09-11 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/25274-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	12	3107.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178521	61	ASK ANY GIRL	1959	122	6	A-908/59-MUM	2692.29	0x0000552900000000	1959-09-10 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	87	176	B/25586-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2692.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178522	70	INDIAN RIVERS (ENGLISH SUB-TITLES)	1957	120	6	U-21365-MUM	71.62	0x0000527400000000	1957-10-17 00:00:00	BOULTON-HAWKER FILMS LTD.	12	88	0	B/27B/2996-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178523	61	RETURN OF THE FLY	1959	122	6	A-911/59-MUM	2163.16	0x0000553400000000	1959-09-21 00:00:00	ASSOCIATED PRODUCERS INC. (U.S.A)	12	368	176	B/25723-MUM	105	109	108	N	20 TH CENTURY FOX CORPORATION INDIA PVT. LTD.	8	2163.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178524	61	MDDLE OF THE NIGHT	1959	122	6	A-912/59-MUM	3317.13	0x0000553600000000	1959-09-23 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/25810-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3317.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178525	61	TEN SECONDS TO HELL	1959	122	6	A-913/59-MUM	2562.75	0x0000553700000000	1959-09-24 00:00:00	MICHAEL CARRERAS (U.S.A)	12	87	176	B/25940-MUM	105	109	108	N	20TH CENTURY -FOX CORPORATION (INDIA) PRIVATE LTD.	10	2562.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178526	61	SKY LIFT NEWSREEL	1957	120	6	U-21376-MUM	65.83	0x0000528200000000	1957-10-31 00:00:00	U. S. I. S. (DISTRIBUTOR) (USA)	12	366	0	B/27B/2987-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178527	61	NORTH BY NORTHWEST	1959	122	6	A-915/59-MUM	3829.20	0x0000553E00000000	1959-10-01 00:00:00	METRO - GOLDWYN MAYER (U.S.A)	12	87	176	B/25954-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	16	3829.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178528	61	YESTERDAY'S ENEMY (MEGASCOPE)	1959	122	6	A-916/59-MUM	2713.93	0x0000553E00000000	1959-10-01 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/25896-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2713.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178529	61	LEGEND OF TOM DOOLEY	1959	122	6	A-917/59-MUM	2205.83	0x0000554000000000	1959-10-03 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	368	176	B/25898-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2205.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178530	61	TRANSPORTER NEWSREEL	1957	120	6	U-21377-MUM	188.97	0x0000528200000000	1957-10-31 00:00:00	U. S. I. S. (DISTRIBUTOR) (USA)	12	366	0	B/27B/2979-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178531	61	FIGHT FOR FOOD	1957	120	6	U-21378-MUM	243.23	0x0000528200000000	1957-10-31 00:00:00	U. S. DEPARTMENT OF AGRICULTURE. (USA)	12	366	0	B/27B/2977-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178532	61	ALL TOGETHER	1957	120	6	U-21379-MUM	115.51	0x0000528200000000	1957-10-31 00:00:00	MARCH OF TIME (USA)	12	366	0	B/27B/2984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178533	61	APPASIONATA	1957	120	6	U-21380-MUM	103.32	0x0000528200000000	1957-10-31 00:00:00	ARTIST'S FILM INC. (USA)	12	366	0	B/27B/2981-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178534	61	THE MAN WHO UNDERSTOOD WOMEN	1959	122	6	A-918/59-MUM	2859.93	0x0000554300000000	1959-10-06 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	87	176	B/25850-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2859.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178535	61	NEW ENGLAND BACKGROUND OF LITERATURE	1957	120	6	U-21381-MUM	116.43	0x0000528300000000	1957-11-01 00:00:00	CORONET. (USA)	12	88	0	B/27B/2989-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178536	61	OUR UNION AT WORK	1957	120	6	U-21382-MUM	198.12	0x0000528300000000	1957-11-01 00:00:00	THE TEXTILE WORKERS UNION OF AMERICA CIO. (USA)	12	88	0	B/27B/2988-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178537	61	WEB OF LIFE PART I : THE STRANDS GROW	1957	120	6	U-21383-MUM	157.27	0x0000528300000000	1957-11-01 00:00:00	E. B. FILMS (USA)	12	88	0	B/27B/2994-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178538	61	LE COZUR - POUMON A MEMBRANE PULMONAIRE ARTITICIELLE	1959	122	6	A-919/59-MUM	335.28	0x0000554700000000	1959-10-10 00:00:00	LES FILMS ART ET SCIENCE (FRANCE)	12	366	0	B/26065-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178539	44	COMMANDER	1959	122	6	A-920/59-MUM	3494.83	0x0000554A00000000	1959-10-13 00:00:00	MEHER MOVIES.	12	87	176	B/25685-MUM	105	109	107	N	MEHER MOVIES.	13	3494.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178540	61	WEB OF LIFE PART II : A STRAND BREAKS	1957	120	6	U-21384-MUM	178.91	0x0000528300000000	1957-11-01 00:00:00	E. B. FILMS (USA)	12	88	0	B/27B/2993-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178541	61	TIME AND TWO WOMEN	1959	122	6	A-921/59-MUM	193.24	0x0000554B00000000	1959-10-14 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	88	0	B/26194-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178542	61	NEWS MAGAZINE NO 27	1957	120	6	U-21385-MUM	103.93	0x0000528600000000	1957-11-04 00:00:00	U. S. I. S. (USA)	12	88	0	B/27B/2990-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178543	127	STERNE (STARS)	1959	122	6	A-922/59-MUM	2592.01	0x0000554E00000000	1959-10-17 00:00:00	DETA STUDIOS. (EAST GERMANY)	12	87	176	B/26250-MUM	105	109	108	N	ACADEMY CINEMA.	10	2592.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178544	61	HOW YOU SEE	1957	120	6	U-21386-MUM	82.90	0x0000528600000000	1957-11-04 00:00:00	JAM HARDY PICTURES. (USA)	12	88	0	B/27B/2986-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178545	61	TRIPLE THREAT	1957	120	6	U-21387-MUM	296.26	0x0000528600000000	1957-11-04 00:00:00	MOTION PICTURES SERVICE. (USA)	12	88	0	B/27B/2983-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178546	61	SHAKE HANDS WITH THE DEVIL	1959	122	6	A-923/59-MUM	2996.79	0x0000555200000000	1959-10-21 00:00:00	MICHAEL ANDERSON (U.S.A)	12	87	176	B/25942-MUM	105	109	108	N	20 TH CENTURY - FOX CORP. (INDIA) PIVATE LTD.	12	2996.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178547	61	GASTRO INTESTINAL CANCER. THE PROBLEM OF EARLY DIAGNOSIS	1959	122	6	A-924/59-MUM	356.00	0x0000555400000000	1959-10-23 00:00:00	AUDIO PRODUCTIONS INC. (U.S.A)	12	366	0	B/26127-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	356.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178548	44	JALPARI	1957	120	6	U-21388-MUM	4122.11	0x0000528700000000	1957-11-05 00:00:00	TRIVEDI PRODUCTIONS.	12	87	176	B/27B/3056-MUM	105	109	107	N	VADILAL C. GANDHI. (ASHOK SILK MILLS)	15	4122.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178549	61	THE MIRROR HAS TWO FACES	1959	122	6	A-925/59-MUM	2717.59	0x0000556500000000	1959-11-09 00:00:00	METRO GOLDWYN - MAYER (FRANCE)	12	87	176	B/26158-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	10	2717.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178550	43	HAY IS WHAT YOU MAKE IT (MARATHI)	1957	120	6	U-21389-MUM	207.26	0x0000528D00000000	1957-11-11 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/3044-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178551	61	ANATOMY OF A MURDER	1959	122	6	A-926/59-MUM	4507.38	0x0000556900000000	1959-11-13 00:00:00	COLUMBIA PICTURES CORPORATION .	12	87	176	B/26199-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	17	4507.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178552	61	AGRICULTURAL COLLEGE	1957	120	6	U-21390-MUM	172.82	0x0000528D00000000	1957-11-11 00:00:00	U. S. I. S. (USA)	12	88	0	B/27B/3024-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE,	2	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178553	44	HAMARI YAAD AAYEGI	1971	120	6	U-63723-MUM	4057.11	0x0000663A00000000	1971-08-27 00:00:00	KIDAR SHARMA, SHOW PEOPLE.	12	87	176	B/28/7821-MUM	105	109	107	N	KIDAR SHARMA, SHOW PEOPLE.	15	4057.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178554	61	ACCENT ON LEARNING	1971	120	6	U-63724-MUM	305.70	0x0000663B00000000	1971-08-28 00:00:00	THE DEPARTMENT OF PHOTOGRAPHY OHIO. (U.S.A)	12	88	0	B/28/7805-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178555	61	FIGHTING FOREST FIRES WITH HAND TOOLS	1971	120	6	U-63725-MUM	236.83	0x0000663B00000000	1971-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/7825-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	236.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178556	61	SECRETS OF THE ICE	1971	120	6	U-63726-MUM	310.90	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF (U.S.A)	12	88	0	B/28/7836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178557	61	EARTH IN MOTION	1955	120	6	U-2312-MUM	126.18	0x00004FD500000000	1955-12-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1668-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178558	61	RESEARCH BY ROCKETS	1971	120	6	U-63727-MUM	306.63	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	306.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178559	61	THE INCONSTANT AIR	1971	120	6	U-63728-MUM	311.20	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	311.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178560	61	CHILDREN'S ZOO	1955	120	6	U-2313-MUM	108.20	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1666-MUM	105	110	108	N	U.S.I.S.	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178561	61	THE PHOTOGRAPHER	1955	120	6	U-2314-MUM	300.22	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1665-MUM	105	110	108	N	U.S.I.S.	3	300.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178562	61	SHAPE OF THE EARTH	1971	120	6	U-63729-MUM	305.71	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178563	61	PIGS AND PROGRESS	1955	120	6	U-2315-MUM	402.33	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1664-MUM	105	110	108	N	U.S.I.S.	4	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178564	61	THE FLAMING SKY	1971	120	6	U-63730-MUM	307.85	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	307.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178565	44	JR. CHAMBER OF COMMERCE	1957	120	6	U-21391-MUM	200.25	0x0000528D00000000	1957-11-11 00:00:00	U. S. I. S. (USA)	12	88	0	B/27B/3030-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178566	61	U S COMMUNITY AND ITS CITIZENS	1955	120	6	U-2316-MUM	248.41	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1662-MUM	105	110	108	N	U.S.I.S.	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178567	44	DOCTOR	1955	120	6	U-2317-MUM	152.4	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1661-MUM	105	110	108	N	U.S.I.S.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178568	44	KANHAIYA	1969	120	6	U-57476-MUM	3886.00	0x0000634400000000	1969-07-30 00:00:00	S. P. PICTURES	12	87	176	B/28/7051A-MUM	105	109	107	N	S. P. PICTURES	14	3886.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178569	61	COSMIC RAYS	1971	120	6	U-63731-MUM	297.48	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	297.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178570	61	HOW YOUNG AMERICA PAINTS	1957	120	6	U-21392-MUM	111.86	0x0000528D00000000	1957-11-11 00:00:00	BINNEY & SMITH CO. (USA)	12	88	0	B/27B/3013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178571	61	THE GREAT SINNER - TRL	1956	120	6	U-17012-MUM	81.07	0x0000509900000000	1956-06-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/2100-MUM	105	110	108	N	M/S. METRO - GOLDWYIN - MAYER INDIA LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178572	61	MAINE HARBOUR TOWN	1955	120	6	U-2318-MUM	216.40	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1660-MUM	105	110	108	N	U.S.I.S.	2	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178573	61	A PLACE IN THE SUN	1957	120	6	U-21393-MUM	242.31	0x0000528D00000000	1957-11-11 00:00:00	JR. LEAGUE OF SAN FRANCISCO, INC. (USA)	12	88	0	B/27B/3025-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	242.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178574	61	LUMBER STATES	1955	120	6	U-2319-MUM	236.52	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1659-MUM	105	110	108	N	U.S.I.S.	2	236.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178575	61	CENTRAL PARK	1955	120	6	U-2320-MUM	108.20	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.	12	366	0	B/27B/1658-MUM	105	110	108	N	U.S.I.S.	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178576	61	FOREIGN SPORTS	1957	120	6	U-21394-MUM	109.11	0x0000528D00000000	1957-11-11 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/3014-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178577	61	BURROUGH'S NEWSBOY FOUNDATION	1955	120	6	U-2321-MUM	104.24	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1657-MUM	105	110	108	N	U.S.I.S.	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178578	44	SHAAN	1956	120	6	U-17013-MUM	3352.49	0x0000509A00000000	1956-06-30 00:00:00	KULDIP PICTURES LTD	12	87	176	B/27B/2107-MUM	105	109	107	N	M. B. BILIMORIA & SON	14	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178579	44	CHANDAN	1969	120	6	U-57477-MUM	4671.36	0x0000634600000000	1969-08-01 00:00:00	DOSSI FILMS PRIVATE LTD.	12	87	176	B/28/7074-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	18	4671.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178580	61	AMERICA'S SINGING BOYS	1957	120	6	U-21395-MUM	284.07	0x0000528D00000000	1957-11-11 00:00:00	RKO RADIO PICTURES. (USA)	12	366	0	B/27B/3113-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178581	61	PLUTO'S PARTY	1957	120	6	U-21396-MUM	185.92	0x0000528D00000000	1957-11-11 00:00:00	WALT DISNEY. (USA)	12	366	0	B/27B/3114-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178582	44	THE APPALACHIAN TRAIL	1957	120	6	U-21397-MUM	115.82	0x0000528E00000000	1957-11-12 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/3029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178583	61	FACE OF A FUGITIVE	1959	122	6	A-927/59-MUM	2098.85	0x0000556A00000000	1959-11-14 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	87	176	B/25989-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2098.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178584	44	NEW NEIGHBOURS	1957	120	6	U-21398-MUM	194.46	0x0000528E00000000	1957-11-12 00:00:00	WILLARD PICTURES. (USA)	12	366	0	B/27B/3048-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	194.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178585	61	THE OREGON TRAIL	1959	122	6	A-928/59-MUM	282.85	0x0000556A00000000	1959-11-14 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	366	0	B/26237-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178586	44	CLEAN WATERS	1957	120	6	U-21399-MUM	109.72	0x0000528E00000000	1957-11-12 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/3055-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178587	44	TANGLEWOOD	1957	120	6	U-21400-MUM	224.33	0x0000528E00000000	1957-11-12 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/3053-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178588	61	THE MUMMY	1959	122	6	A-929/59-MUM	2449.67	0x0000556A00000000	1959-11-14 00:00:00	HAMMER FILM PRODUCTIONS. (U.K)	12	87	176	B/26176-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2449.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178589	61	EYES AND THEIR CARE	1957	120	6	U-21366-MUM	115.51	0x0000527800000000	1957-10-21 00:00:00	E. B. FILMS.	12	88	0	B/27B/2991-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178590	61	THEY CAME TO CORDURA	1959	122	6	A-930/59-MUM	283.46	0x0000556F00000000	1959-11-19 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/26429-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178591	61	LISTENING EYES	1957	120	6	U-21367-MUM	199.33	0x0000527800000000	1957-10-21 00:00:00	JOHN TRACY CLINIC.	12	88	0	B/27B/2978-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178592	61	I B E C HOUSING	1957	120	6	U-21368-MUM	154.83	0x0000527800000000	1957-10-21 00:00:00	INT. BASIC CORP.	12	366	0	B/27B/2995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	154.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178593	61	SOLDIERS OF FREEDOM	1957	120	6	U-21371-MUM	295.04	0x0000527D00000000	1957-10-26 00:00:00	MOTION PICTURES SERVICE.	12	366	0	B/27B/2976-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	295.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178594	61	VACCINATE AGAINST	1957	120	6	U-21372-MUM	89.30	0x0000527D00000000	1957-10-26 00:00:00	JACK CHERTOK. (USA)	12	88	0	B/27B/2985-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178595	61	MUSIC ALBUM	1957	120	6	U-21373-MUM	75.89	0x0000527D00000000	1957-10-26 00:00:00	CASTLE FILMS. (USA)	12	366	0	B/27B/2982-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	75.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178596	61	PORK CHOP HILL	1959	122	6	A-931/59-MUM	2663.34	0x0000557100000000	1959-11-21 00:00:00	SY BARTLETT (U.S.A)	12	87	176	B/25637-MUM	105	109	108	N	20 TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2663.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178597	61	CAJUNS OF TECHE	1957	120	6	U-21374-MUM	116.43	0x0000527D00000000	1957-10-26 00:00:00	COLUMBIA PICTURES CORPN.	12	366	0	B/27B/2992-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178598	61	YOUR ENEMY THE GRASSHOPPER	1957	120	6	U-21375-MUM	243.23	0x0000527D00000000	1957-10-26 00:00:00	U. S. DEPARTMENT OF AGRICULTURE. (USA)	12	88	0	B/27B/2980-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178599	61	TIGER BOY	1959	122	6	A-932/59-MUM	284.07	0x0000557A00000000	1959-11-30 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	366	0	B/26366-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178600	61	THE BLUE ANGEL	1959	122	6	A-933/59-MUM	2898.95	0x0000558400000000	1959-12-10 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (U.S.A)	12	87	176	B/26292-MUM	105	109	108	N	TWENTIETH CENTURY - FOX CORP. (INDIA) PVT. LTD.	12	2898.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178601	61	HIGH TREASON	1957	120	6	U-21369-MUM	2649.01	0x0000527C00000000	1957-10-25 00:00:00	J ARTHUR RANK ORGANIZATION. (UK)	12	87	176	M/516/27B/464-CHEN	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	10	2649.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178602	229	IN SEMINIZACJA NR AKTU 4 POLZATEK	1959	122	6	A-934/59-MUM	915.61	0x0000558600000000	1959-12-12 00:00:00	EDUCATIONAL FILMS STUDIOS IN LODZ (POLAND)	12	88	0	B/26556-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH R. IN BOM.	4	915.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178603	61	HIGH TREASON - TRL	1957	120	6	U-21370-MUM	84.42	0x0000527C00000000	1957-10-25 00:00:00	J. ARTHUR RANK ORGANIZATION.	12	94	0	M/517/27B/465-CHEN	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178604	61	PROGRES EN ENDOSCOPIE CINEMATO GRAPHIQUE	1959	122	6	A-935/59-MUM	284.98	0x0000558800000000	1959-12-14 00:00:00	FILMS ART AT SCIENCE. (PARIS)	12	363	0	B/26422-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178605	61	PROGRES EN NEUROLOGIE (ADVANCES IN NEUROLOGY)	1959	122	6	A-936/59-MUM	300.53	0x0000558800000000	1959-12-14 00:00:00	FILMS ART ET SCIENCE. (PARIS)	12	363	0	B/26420-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LTD.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178606	61	TRAITEMENT CHIRUGICAL DELA COMMUNICATION INTER - AURI - CULAIRE PAR SUTURE CIRCULAIRE PRATIQUEE A COEUR TERME (SURGICAL CLOSURE OF AN INTERATRIAL SEPTAL DEFECT)	1959	122	6	A-937/59-MUM	285.59	0x0000558800000000	1959-12-14 00:00:00	FILMS ART ET SCIENCE. (PARIS) (FRANCE)	12	363	0	B/26417-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LTD.	1	285.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178607	61	THE MATING GAME	1959	122	6	A-938/59-MUM	2651.45	0x0000558C00000000	1959-12-18 00:00:00	METRO GOLDWYN - MAYER (U.S.A)	12	87	176	B/24844-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	11	2651.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178608	61	THE FBI STORY	1959	122	6	A-939/59-MUM	4083.10	0x0000558D00000000	1959-12-19 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/26565-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	4083.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178609	61	BEAST OF PARIS	1959	122	6	A-940/59-MUM	3529.58	0x0000558F00000000	1959-12-21 00:00:00	J. P. GUIBERT (FRANCE)	12	87	176	B/26604-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	3529.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178610	61	SEA FURY	1959	122	6	A-941/59-MUM	2621.58	0x0000558F00000000	1959-12-21 00:00:00	THE RANK ORGANISATOIN LTD. (U.K)	12	87	176	B/26507-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2621.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178611	44	MAA KE ANSOO	1959	122	6	A-942/59-MUM	4094.98	0x0000559600000000	1959-12-28 00:00:00	DHIRUBHAI B. DESAI.	12	87	176	B/26131-MUM	105	109	107	N	DHIRUBHAI B. DESAI.	15	4094.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178612	61	THAT KIND OF WOMAN (VISTAVISION)	1960	122	6	A-943/60-MUM	2470.40	0x0000559F00000000	1960-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/26545-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2470.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178613	61	FATE OF A MAN	1960	122	6	A-944/60-MUM	2784.04	0x0000559F00000000	1960-01-06 00:00:00	MOSFILM STUDIOS. (U.S.S.R.)	12	87	176	B/26780-MUM	105	109	108	N	SOVEXPORTFILM.	10	2784.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178614	61	THE MAN WHO COULD CHEAT DEATH	1960	122	6	A-945/60-MUM	2239.06	0x000055A600000000	1960-01-13 00:00:00	HAMMER FILM PRODUCTIONS. (U.K)	12	87	176	B/26531-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2239.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178615	61	BELOVED INTIDEL	1960	122	6	A-946/60-MUM	3364.38	0x000055A800000000	1960-01-15 00:00:00	JERRY WALD (U.S.A)	12	87	176	B/26866-MUM	105	109	108	N	20 TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	3364.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178616	61	LOVE IN A GOLDFISH BOWL	1962	122	6	A-1201/62-MUM	2420.11	0x0000589400000000	1962-02-01 00:00:00	MARTIN JUROW AND RICHARD SHEPHERD (U.S.A.)	12	87	176	B/32745-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2420.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178617	61	EICHMANN HIS CRIMES AND JUDGEMENT	1962	122	6	A-1202/62-MUM	2350.31	0x0000589B00000000	1962-02-08 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/31468-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2350.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178618	61	THE BEST OF EVERY THING	1960	122	6	A-947/60-MUM	3201.61	0x000055AB00000000	1960-01-18 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION (U.S.A)	12	87	176	B/26504-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	15	3201.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178619	61	THE FACTS OF LIFE	1962	122	6	A-1203/62-MUM	2757.83	0x0000589B00000000	1962-02-08 00:00:00	NORMAN PANAMA (U.S.A.)	12	87	176	B/31095-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2757.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178620	61	CAREER (VISTAVISION)	1960	122	6	A-948/60-MUM	2868.16	0x000055B200000000	1960-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/26947-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2868.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178621	61	THE BUCCAL USE OF VARIDASE	1960	122	6	A-949/60-MUM	274.32	0x000055BD00000000	1960-02-05 00:00:00	STURGIS - GRANT PRODUCTIONS, INC. (U.S.A)	12	363	0	B/27026-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PVT.LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178622	61	NO LOVE FOR JOHNNIE	1962	122	6	A-1204/62-MUM	2959.60	0x0000589B00000000	1962-02-08 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	87	176	B/33007-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2959.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178623	61	MAN-TRAP	1962	122	6	A-1205/62-MUM	2474.97	0x000058A200000000	1962-02-15 00:00:00	EDMOND O'BRIEN AND STANLEY FRAZEN (U.S.A.)	12	87	176	B/32743-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2474.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178624	61	LOOK BACK IN ANGER	1960	122	6	A-950/60-MUM	2690.16	0x000055C100000000	1960-02-09 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/26602-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	2690.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178625	61	THE DEADLY COMPANIONS	1962	122	6	A-1206/62-MUM	2555.13	0x000058A300000000	1962-02-16 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/32984-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2555.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178626	61	THE LAST MILE	1960	122	6	A-951/60-MUM	2193.95	0x000055C700000000	1960-02-15 00:00:00	MAX S. ROSENBERG R. MILTON SULOTSKY. (U.S.A)	12	87	176	B/24941-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PVT. LTD.	9	2193.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178627	61	BACHELOR IN PARADISE	1962	122	6	A-1207/62-MUM	2994.05	0x000058AD00000000	1962-02-26 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/32964-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2994.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178628	61	IT STARTED WITH A KISS	1960	122	6	A-952/60-MUM	2665.47	0x000055C900000000	1960-02-17 00:00:00	METRO - GOLDWYN - MAYER (U.S.A)	12	87	176	B/26408-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	2665.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178828	61	NEW JERSEY JOURNEY	1955	120	6	U-2028/55-MUM	364.23	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1329-MUM	105	110	108	N	U. S. I. S.	3	364.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178629	164	UNDERCURRENT	1960	122	6	A-953/60-MUM	2996.48	0x000055D000000000	1960-02-24 00:00:00	DAIEI MOTION PICTURES CO, LTD. (JAPAN)	12	87	176	B/27266-MUM	105	109	108	N	THE EMBASSY OF JAPAN NEW DELHI.	13	2996.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178630	61	BACHELOR FLAT	1962	122	6	A-1208/62-MUM	2317.09	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/32730-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2317.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178631	61	DAY OF THE OUTLAW	1960	122	6	A-954/60-MUM	2461.87	0x000055D000000000	1960-02-24 00:00:00	SYDNEY HARMON. (U.S.A)	12	87	176	B/26990-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2461.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178632	61	NIGHTS OF TEMPTATIONL	1962	122	6	A-1209/62-MUM	2810.86	0x000058B100000000	1962-03-02 00:00:00	EROS FILMS LTD. (U. K.)	12	87	176	B/33279-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2849.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178633	70	NORMAL DELIVERY	1962	122	6	A-1210/62-MUM	137.16	0x000058B100000000	1962-03-02 00:00:00	SANDOZ PHARMACEUTICALS. (U.S.A.)	12	363	0	B/33321-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178634	44	MUKTI	1960	122	6	A-955/60-MUM	3789.57	0x000055D000000000	1960-02-24 00:00:00	N. BULI, GURUDER PITURES.	15	87	176	B/26794-MUM	105	109	107	N	N. BULI, GURUDER PITURES.	16	3789.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178635	61	AN INTRODUCTION TO HUMAN DISSECTION	1962	122	6	A-1211/62-MUM	91.44	0x000058B400000000	1962-03-05 00:00:00	GUYS HOSPITAL MEDICAL SCHOOL. (U. K.)	12	88	0	B/33342-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178636	61	TWIST AROUND THE CLOCK	1962	122	6	A-1212/62-MUM	2248.51	0x000058B500000000	1962-03-06 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/32916-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2248.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178637	61	FIRST MAN INTO SPACE	1960	122	6	A-956/60-MUM	2084.83	0x000055D500000000	1960-02-29 00:00:00	METRO - GOLDWYN - MAYER (U.K)	12	87	176	B/25334-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	8	2084.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178638	61	THE COUCH	1962	122	6	A-1213/62-MUM	2756.30	0x000058B700000000	1962-03-08 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/32727-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2777.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178639	145	TWO HALF TIME IN HELL	1962	122	6	A-1214/62-MUM	3265.62	0x000058BD00000000	1962-03-14 00:00:00	HUNGARIAN FILM LABORATORY (HUNGARY)	12	87	176	B/33619-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPBUL	12	3265.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178640	61	VERBOTEN	1960	122	6	A-957/60-MUM	2419.19	0x000055D500000000	1960-02-29 00:00:00	RKO RADIO PICTURES. (U.S.A)	12	87	176	B/27058-MUM	105	109	107	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2419.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178641	61	UPSTAIRS & DOWNSTAIRS	1960	122	6	A-958/60-MUM	2665.17	0x000055D600000000	1960-03-01 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	87	176	B/26969-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2665.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178642	61	THE YOUNG SAVAGES	1962	122	6	A-1215/62-MUM	2808.12	0x000058BD00000000	1962-03-14 00:00:00	PAT DUGGAN. (U.S.A.)	12	87	176	B/33417-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2808.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178643	61	SUB - PERIOSTEAL DENTAL IMPLANTS	1960	122	6	A-959/60-MUM	274.32	0x000055D800000000	1960-03-03 00:00:00	A STANLEY SCHOFIELD PRODUCTION (U.K)	12	363	0	B/26741-MUM	105	110	108	N	J. L. MORISON, SON & JONES (INDIA) PRIVATE LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178644	61	HELL TO ETERNITY	1962	122	6	A-1216/62-MUM	2955.64	0x000058C200000000	1962-03-19 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/31434-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3080.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178645	61	TENDER IS THE NIGHT	1962	122	6	A-1217/62-MUM	3975.50	0x000058C500000000	1962-03-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/33419-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3975.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178646	61	PSYCHO	1962	122	6	A-1218/62-MUM	2915.71	0x000058C600000000	1962-03-23 00:00:00	ALFRED HITCHCOCK. (U.S.A.)	12	87	176	B/33289-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2978.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178647	61	THIS EARTH IS MINE	1960	122	6	A-960/60-MUM	3289.40	0x000055DC00000000	1960-03-07 00:00:00	VINTAGE PRODUCTIONS INC.	15	87	176	B/26973-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3289.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178648	61	THE HUSTLER	1962	122	6	A-1219/62-MUM	3505.50	0x000058CB00000000	1962-03-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/32677-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3505.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178649	61	THE ENTERTAINER	1962	122	6	A-1220/62-MUM	2567.94	0x000058CB00000000	1962-03-28 00:00:00	BRITISH LION (U. K.)	12	87	176	B/33444-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2567.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178650	61	LONELY HEARTS	1960	122	6	A-961/60-MUM	2755.69	0x000055DD00000000	1960-03-08 00:00:00	DORE SCHARY (U.S.A)	12	87	176	B/26945-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2755.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178651	61	ONCE MORE, WITH FEELING	1960	122	6	A-962/60-MUM	2518.56	0x000055E300000000	1960-03-14 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/27211-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2518.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178652	61	THE STORY ON PAGE ONE	1960	122	6	A-963/60-MUM	3355.23	0x000055E300000000	1960-03-14 00:00:00	JERRY WALD (U.S.A)	12	87	176	B/27085-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PVT. LTD.	14	3355.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178653	70	PAPER BOAT (ENGLISH TITLES)	1962	122	6	A-1221/62-MUM	213.36	0x000058D000000000	1962-04-02 00:00:00	WYCOMBE CINE SOCIETY (U.K.)	12	366	0	B/33780-MUM	105	110	108	N	AMATCUR CINE SOCIETY OF INDIA.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178654	61	HAEMORRHOIDS	1960	122	6	A-964/60-MUM	271.88	0x000055E600000000	1960-03-17 00:00:00	WILLIAM - WARNER AND CO. LTD. (U.K)	12	366	0	B/27486-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	271.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178655	85	THE LETTERS (ENGLISH TITLES)	1962	122	6	A-1222/62-MUM	30.48	0x000058D000000000	1962-04-02 00:00:00	C. D. JEFFEREIS.	12	366	0	B/33772-MUM	105	110	107	N	AMATCUR CINE SOCIETY OF INDIA.	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178656	61	FRENCH LEAVE	1962	122	6	A-1223/62-MUM	161.54	0x000058D000000000	1962-04-02 00:00:00	DEREK HILL. (U. K.)	12	366	0	B/33783-MUM	105	110	108	N	AMATCUR CINE SOCIETY OF INDIA.	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178860	61	PIANO RHYTHM	1955	120	6	U-2103-MUM	95.40	0x00004EFC00000000	1955-05-13 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1423-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	95.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178657	61	SCARFACE MOL	1960	122	6	A-965/60-MUM	2675.23	0x000055EC00000000	1960-03-23 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	87	176	B/27367-MUM	105	109	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2675.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178658	61	TWO WOMEN	1962	122	6	A-1224/62-MUM	2730.09	0x000058DA00000000	1962-04-12 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	87	176	B/33287-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2860.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178659	61	SURGICAL TREATMENT OF CORONARY ARTERY DISEASE	1960	122	6	A-966/60-MUM	304.8	0x000055ED00000000	1960-03-24 00:00:00	BILLY BURKE (U.S.A)	12	88	0	B/27423-MUM	105	110	108	N	DR. CHHOTUBHAI NAIK	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178660	61	IT I HAD AN ULCER	1962	122	6	A-1225/62-MUM	304.8	0x000058DF00000000	1962-04-17 00:00:00	ZENITH CINEMA SERVICES INC. (U.S.A.)	12	363	0	B/33669-MUM	105	110	108	N	PROMAS LIMITED.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178661	61	SANCTUARY	1962	122	6	A-1226/62-MUM	2308.25	0x000058E000000000	1962-04-18 00:00:00	DARRY F. ZANUCK PRODUCTIONS INC. (U.S.A.)	12	87	176	B/31226-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2337.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178662	61	RESUSCITATION FOR CARDIAC ARREST	1960	122	6	A-967/60-MUM	213.36	0x000055ED00000000	1960-03-24 00:00:00	CLEAVELAND AREA HEART SOCIETY. (U.S.A)	12	363	0	B/27422-MUM	105	110	108	N	DR. CHHOTUBHAI NAIK.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178663	61	NIGHTS OF RASPUTIN	1962	122	6	A-1227/62-MUM	2443.88	0x000058E000000000	1962-04-18 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	87	176	B/33088-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2476.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178664	61	THE WORLD STARTS WITH JIMMY	1962	122	6	A-1228/62-MUM	306.01	0x000058E100000000	1962-04-19 00:00:00	CHRISTOPHER FILMS (U.S.A.)	12	88	0	B/29804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	306.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178665	61	THE FOTHERGILL OPERATION FOR UTERINE PROLAPSE (MANCHASTEN OPERATION)	1960	122	6	A-968/60-MUM	239.57	0x000055F300000000	1960-03-30 00:00:00	CIBA LIMITED. (SWITZERLAND)	12	363	0	B/27471-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178666	44	PRIVATE DETECTIVE	1962	122	6	A-1229/62-MUM	3333.59	0x000058E100000000	1962-04-19 00:00:00	M. P. N. NAIR & V. L. KHARE.	12	87	176	B/32601-MUM	105	109	107	N	KAINS FILMS.	11	3333.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178667	61	MANAGEMENT OF THE YOUNG HYPERTENSIVE.	1960	122	6	A-969/60-MUM	359.66	0x000055F300000000	1960-03-30 00:00:00	CIBA LIMITED, BASLE. (SWITZERLAND)	12	363	0	B/27472-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	359.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178668	61	SUMMER AND SMOKE	1962	122	6	A-1230/62-MUM	3238.5	0x000058E500000000	1962-04-23 00:00:00	HAL B. WALLIS. (U.S.A.)	12	87	176	B/33741-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3244.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178669	61	THE ARTIFICIAL KIDNEY OF ALWALL	1960	122	6	A-970/60-MUM	295.65	0x000055F300000000	1960-03-30 00:00:00	CIBA LIMITED, BASLE. (SWITZERLAND)	12	363	0	B/27473-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178670	61	NEVER SO FEW	1960	122	6	A-971/60-MUM	3444.54	0x000055F800000000	1960-04-04 00:00:00	METRO - GOLDWYN - MAYER (U.S.A)	12	87	176	B/27275-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	14	3444.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178671	213	THE LIGHT ACROSS THE STREET	1962	122	6	A-1231/62-MUM	2688.03	0x000058EA00000000	1962-04-28 00:00:00	JACQUES GCAUTHIER MIRACLE FILMS. (FRANCE)	12	87	176	B/33222-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBR.	5	2730.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178672	61	PARIS BLUES	1962	122	6	A-1232/62-MUM	2646.88	0x000058ED00000000	1962-05-01 00:00:00	SAM SHAW. (U.S.A.)	12	87	176	B/33701-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2646.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178673	61	SPONTANEOUS ABORTION	1962	122	6	A-1233/62-MUM	322.47	0x000058EF00000000	1962-05-03 00:00:00	DR. NORMAN P. SCHENKER. (U.S.A.)	12	363	0	B/33769-MUM	105	110	108	N	PFIZER PRIVATE LIMITED	1	322.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178674	61	CONTROL OF FILARIASIS IN TAHITI	1960	122	6	A-972/60-MUM	159.41	0x000055F800000000	1960-04-04 00:00:00	UNIVERSITY OF SOUTHERN CALIFORNIA (U.S.A)	12	88	0	B/27683-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178675	61	THE BILLIONAIRE	1962	122	6	A-1234/62-MUM	2769.10	0x000058EF00000000	1962-05-03 00:00:00	A JERRY WALD PRODUCTION. (U.S.A.)	12	87	176	B/33645-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	2769.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178676	61	THE CRIMEBUSTERS	1962	122	6	A-1235/62-MUM	2441.14	0x000058F300000000	1962-05-07 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/33509-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2441.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178677	61	HOUSE OF WOMEN	1962	122	6	A-1236/62-MUM	2340.25	0x000058F600000000	1962-05-10 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/33299-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2340.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178678	61	THE FOUR HORSEMEN OF THE APOCALYPSE	1962	122	6	A-1237/62-MUM	4260.79	0x000058F700000000	1962-05-11 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/33991-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	18	4260.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178679	61	SAIL A CROOKED SHIP	1962	122	6	A-1238/62-MUM	2303.37	0x000058FC00000000	1962-05-16 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/33248-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2303.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178680	61	DOCTOR BLOOD'S COFFIN	1962	122	6	A-1239/62-MUM	2468.27	0x000058FC00000000	1962-05-16 00:00:00	GEORGE FOWLER (U.S.A.)	12	87	176	B/33460-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2468.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178681	61	NON-SYPHILITIC VENEREAL DISEASES	1962	122	6	A-1240/62-MUM	365.76	0x000058FE00000000	1962-05-18 00:00:00	STURGIS GRANT PRODUCTION INC. (U.S.A.)	12	363	0	B/33953-MUM	105	110	108	N	SARABHAI CHEMICAL.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178682	61	A SUMMER PLACE	1960	122	6	A-973/60-MUM	3407.96	0x000055FA00000000	1960-04-06 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	87	176	B/27081-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3407.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178683	61	SPLENDOR IN THE GRASS	1962	122	6	A-1241/62-MUM	3165.04	0x0000590500000000	1962-05-25 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/33911-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3165.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178684	61	PHANTOM OF THE CIRENS	1962	122	6	A-1242/62-MUM	2048.86	0x0000590500000000	1962-05-25 00:00:00	ANGLOS AMALGAMATED FILM DISTRS. LTD. (U.K.)	15	87	176	B/33292-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2048.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178685	61	PILLOW TALK	1960	122	6	A-974/60-MUM	2764.23	0x0000560100000000	1960-04-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/27466-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD	12	2764.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178686	61	ENOVID IN OVULATION CONTROL	1962	122	6	A-1244/62-MUM	659.58	0x0000590C00000000	1962-06-01 00:00:00	TELEPROMPTER CORPORATION (U.S.A.)	12	363	0	B/34125-MUM	105	110	108	N	THE FAIRDEAL CORPORATION (PRIVATE) LTD.	2	659.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178687	61	WARRIOR EMPRESS	1962	122	6	A-1245/62-MUM	2325.01	0x0000590C00000000	1962-06-01 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/33890-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2393.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178688	61	A VIEW FROM THE BRIDGE	1962	122	6	A-1246/62-MUM	3120.84	0x0000590F00000000	1962-06-04 00:00:00	PAUL GRAETZ (U.S.A.)	12	87	176	B/35980-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3120.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178689	61	DESIRE UNDER THE ELMS	1960	122	6	A-975/60-MUM	2687.72	0x0000560400000000	1960-04-16 00:00:00	PARAMOUNT PICTURES CORPORATION.	16	87	176	B/27284-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	11	2687.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178690	61	INFORMATION RECEIVED	1962	122	6	A-1247/62-MUM	2095.19	0x0000591900000000	1962-06-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.K.)	12	87	176	B/34322-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2095.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178691	61	ODDS AGAINST TOMORROW	1960	122	6	A-976/60-MUM	2640.78	0x0000560900000000	1960-04-21 00:00:00	ROBERT WISE. (U.S.A)	12	87	176	B/27487-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2640.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178692	61	WHERE THE HOT WIND BLOWS	1962	122	6	A-1248/62-MUM	3135.47	0x0000591900000000	1962-06-14 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/29330-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3135.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178693	61	THE LAST VOYAGE	1960	122	6	A-977/60-MUM	2535.93	0x0000560D00000000	1960-04-25 00:00:00	METRO - GOLDWYN - MAYER (U.S.A)	12	87	176	B/27559-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2535.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178694	61	EVERY BODY GO HOME	1962	122	6	A-1249/62-MUM	3109.87	0x0000591A00000000	1962-06-15 00:00:00	ITALO-FRENCH CO-PRODUCTIONS R O T O R, ORSAY FILMS	12	87	176	B/34083-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3109.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178695	61	MAN IN THE RAINCOAT	1960	122	6	A-978/60-MUM	2633.77	0x0000560E00000000	1960-04-26 00:00:00	METRO GOLDWYN MAYER (FRANCE)	12	87	176	B/25496-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2633.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178696	61	I DRESS THE WOUND	1962	122	6	A-1250/62-MUM	365.76	0x0000591A00000000	1962-06-15 00:00:00	CBURCBILL, WEXKR FILMS PROD. (U.S.A.)	12	88	0	B/34428-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178697	61	WALK ON THE WILD SIDE	1962	122	6	A-1251/62-MUM	3034.58	0x0000592000000000	1962-06-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/33487-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3034.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178698	61	SUDDENLY, LAST SUMMER	1960	122	6	A-979/60-MUM	3143.70	0x0000561400000000	1960-05-02 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/27219-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3143.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178699	61	SUBWAY IN THE SKY	1960	122	6	A-980/60-MUM	2376.83	0x0000561B00000000	1960-05-09 00:00:00	SIDNEY BOX PRODUCTION. (UK)	12	87	176	B/27746-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2376.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178700	61	SOMETHING WILD	1962	122	6	A-1252/62-MUM	3051.96	0x0000592400000000	1962-06-25 00:00:00	GEORGE JUSTIN (U.S.A.)	12	87	176	B/34205-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3101.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178701	61	LOVER COME BACK	1962	122	6	A-1253/62-MUM	2913.58	0x0000592400000000	1962-06-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/33055-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2913.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178702	61	FLOWER DRUM SONG	1962	122	6	A-1254/62-MUM	3684.11	0x0000593200000000	1962-07-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/33534-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	15	3764.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178703	44	ADALAT	1960	122	6	A-981/60-MUM	4197.70	0x0000561B00000000	1960-05-09 00:00:00	MALIKA KWATRA & N. S. KWATRA (INDIA)	12	87	176	B/23646-MUM	105	109	107	N	KWATRA FILMS.	18	4197.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178704	61	ROOM AT THE TOP	1960	122	6	A-982/60-MUM	2729.78	0x0000561E00000000	1960-05-12 00:00:00	REMUS FILM (U.K)	15	87	176	B/27574-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2729.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178705	61	CRIMES OF ADOLF HITLER	1962	122	6	A-1255/62-MUM	2824.88	0x0000593500000000	1962-07-12 00:00:00	METRO GOLDWYN MAYER (WEST GERMANY)	12	87	176	B/34248-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2824.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178706	61	MOST DANGEROUS MAN ALIVE	1962	122	6	A-1256/62-MUM	2165.90	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/34548-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2185.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178707	51	PANCHARTI	1960	122	6	A-983/60-MUM	3286.04	0x0000562000000000	1960-05-14 00:00:00	KRISHNA PRODUCTIONS. (INDIA)	12	87	176	B/27991-MUM	105	109	107	N	KRISHNA PRODUCTIONS.	11	3286.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178708	61	STRAUGERS WHEN WE MEET	1962	122	6	A-1257/62-MUM	2892.85	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	15	87	176	B/29782-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2892.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178709	61	SUMMERTIME	1960	122	6	A-984/60-MUM	2563.36	0x0000562500000000	1960-05-19 00:00:00	LOPERT FILMS INC.	15	87	176	B/27439-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION INDIA PVT. LTD.	10	2563.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178710	61	BLOOD AND ROSES	1962	122	6	A-1258/62-MUM	2284.17	0x0000593B00000000	1962-07-18 00:00:00	RAYMOND EGER. (U.S.A.)	12	87	176	B/33743-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2352.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178711	61	THE INNOCEUTS	1962	122	6	A-1259/62-MUM	2739.54	0x0000593D00000000	1962-07-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/33326-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2739.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178712	61	BUTTER FIELD 8	1962	122	6	A-1260/62-MUM	2735.58	0x0000593E00000000	1962-07-21 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/30692-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2941.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178713	61	THE JAYHAWKERS (VISTAVISION)	1960	122	6	A-985/60-MUM	2676.14	0x0000562A00000000	1960-05-24 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/27727-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2676.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178714	61	THE POWER AND THE GLORY	1962	122	6	A-1261/62-MUM	2619.14	0x0000594100000000	1962-07-24 00:00:00	DAVID SUSSKIND. (U.S.A.)	12	87	176	B/34325-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2619.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178715	61	ALL THAT ORIENTAL JAZZ	1962	122	6	A-1262/62-MUM	519.37	0x0000594100000000	1962-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	366	0	B/33609-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	519.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178716	44	DR. SHAITAN	1960	122	6	A-986/60-MUM	3874.61	0x0000562D00000000	1960-05-27 00:00:00	RAMKUMAR BOHRA.	15	87	176	B/28001-MUM	105	109	107	N	RAMKUMAR BOHRA.	15	3874.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178717	61	THE NAKED SPUR	1962	122	6	A-1263/62-MUM	967.13	0x0000594100000000	1962-07-24 00:00:00	METRO GOLDWYN MAYER.	15	366	0	B/31538-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	967.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178718	61	RADIO WAVES	1971	120	6	U-63732-MUM	291.39	0x0000664200000000	1971-09-04 00:00:00	LOTHER WOLFF.	12	88	0	B/28/7833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	291.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178719	61	CHALLENGE OF THE OCEANS	1971	120	6	U-63733-MUM	312.72	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7829-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	312.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178720	44	KALE GORE	1971	120	6	U-63734-MUM	694.94	0x0000664200000000	1971-09-04 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	88	0	B/28/7824-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	2	694.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178721	129	LEST WE FORGET	1971	120	6	U-63735-MUM	264.87	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	366	0	B/28/7782-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA.	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178722	129	OPERATION KHEDDA	1971	120	6	U-63736-MUM	336.19	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	88	0	B/28/7776-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	336.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178723	129	RESEARCH AIDS INDUSTRY	1971	120	6	U-63737-MUM	289.56	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7780-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178724	129	WARM AND FLECY	1971	120	6	U-63738-MUM	279.81	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7774-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	279.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178725	44	SHAAN - TRL	1956	120	6	U-17014-MUM	121.92	0x0000509A00000000	1956-06-30 00:00:00	KULDIP PICTURES LTD.	12	94	0	B/27B/2108-MUM	105	110	107	N	M.  B. BILIMORIA & SON.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178726	61	THE INSPECTOR	1962	122	6	A-1264/62-MUM	2970.88	0x0000594700000000	1962-07-30 00:00:00	MARK ROBSON. (U.S.A.)	12	87	176	B/34669-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2970.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178727	61	FIVE FINGER EXERCISE	1962	122	6	A-1265/62-MUM	2960.82	0x0000594C00000000	1962-08-04 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/34812-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2960.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178728	61	GUNS IN THE AFTERNOON	1962	122	6	A-1266/62-MUM	2567.94	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/34392-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2567.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178729	61	SOLOMON & SHEBA (TECHNIRAMA)	1960	122	6	A-987/60-MUM	3744.77	0x0000563200000000	1960-06-01 00:00:00	A KING VINDOR PRODUCTION. (U.S.A)	12	87	176	B/27355-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	14	3744.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178730	61	BLUE HAWAII	1962	122	6	A-1267/62-MUM	2723.99	0x0000594E00000000	1962-08-06 00:00:00	HAL B. WALLIS. (U.S.A.)	12	87	176	B/34356-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2770.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178731	61	WOMEN ARE WEAK	1962	122	6	A-1268/62-MUM	2462.17	0x0000595100000000	1962-08-09 00:00:00	PARAMOUNT PICTURES CORPORATION.	15	87	176	B/33498-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2462.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178732	61	THE GEORGE RAFT STORY	1962	122	6	A-1269/62-MUM	2713.93	0x0000595100000000	1962-08-09 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/34766-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2829.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178733	61	WHO WAS THAT LADY?	1960	122	6	A-988/60-MUM	3195.21	0x0000563500000000	1960-06-04 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/27688-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3195.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178734	51	SANTATI NIYAMAN	1962	122	6	A-1270/62-MUM	304.8	0x0000595100000000	1962-08-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAH	12	88	0	B/33112-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAH	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178735	61	STRANGE INTRUDER	1960	122	6	A-989/60-MUM	2278.68	0x0000563E00000000	1960-06-13 00:00:00	ALLIED ARTISTS.  (U.S.A)	12	87	176	B/27965-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	9	2278.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178736	61	THAT TOUCH OF MINK	1962	122	6	A-1271/62-MUM	2743.2	0x0000595200000000	1962-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/34491-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2763.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178737	61	NIGHT CREATURES	1962	122	6	A-1272/62-MUM	2284.17	0x0000595500000000	1962-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/34844-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2284.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178738	61	HARE - LIP SURGERY (SILENT)	1960	122	6	A-990/60-MUM	182.88	0x0000564000000000	1960-06-15 00:00:00	UNICHEM LABS. (INDIA)	12	363	0	B/28205-MUM	105	110	107	N	DR. R. J. MANEKSHA	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178739	61	LYMPHANGIOGRAPHY WITH X -RAY LYMPHANGIOGRAMS (SILENT)	1960	122	6	A-991/60-MUM	302.05	0x0000564500000000	1960-06-20 00:00:00	PROF. J. B. KINMONTH, SURGICAL PROFESSORIAL UNIT.	12	88	0	B/28091-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	302.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178740	61	THE MONTHS BEFORE BIRTH PROGRAMME NO 6 : THE LAST MONTHS OF PREGNANCY	1962	122	6	A-1273/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/34951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178768	61	HELL IS FOR HEROES	1962	122	6	A-1293/62-MUM	2464.00	0x0000597A00000000	1962-09-19 00:00:00	HENRY BLANKE (U.S.A.)	12	87	176	B/35262-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178741	61	THE MONTHS BEFORE BIRTH PROGRAMME NO 1 : THE PHYSIOLOGY OF REPRODUCTION	1962	122	6	A-1274/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY.	12	88	0	B/34946-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178742	61	THE MONTHS BEFORE BIRTH PROGRAMME NO 2 : THE BIGINNING OF PREGNANCY	1962	122	6	A-1275/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/34947-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178743	61	TREATMENT OF CARDIAC ARREST	1960	122	6	A-992/60-MUM	98.75	0x0000564500000000	1960-06-20 00:00:00	GUYS HOSPITAL. (U.K)	12	88	0	B/28092-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178744	61	THE MONTHS BEFORE BIRTH PROGRAMME NO 3 : THE FIRST VISIT TO THE DOCTOR	1962	122	6	A-1276/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/34948-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178745	61	MONTHS BEFORE BIRTH PROGRAMME NO 4 : NUTRITION & DENTAL CARE IN PREGNANCY	1962	122	6	A-1277/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/34949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178746	61	THE ABDOMINO - PERINEAL OPERATION FOR CANCER OF THE RECTUM	1960	122	6	A-993/60-MUM	219.45	0x0000564500000000	1960-06-20 00:00:00	LAWRENCE ABEL. (U.K)	12	88	0	B/28807-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178747	61	THE MONTHS BEFORE BIRTH PROGRAMME NO 5 : THE MIDDLE MONTHS OF PREGNANCY	1962	122	6	A-1278/62-MUM	315.46	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/34950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178748	61	LOVERS MUST LEARN	1962	122	6	A-1279/62-MUM	3194.60	0x0000595A00000000	1962-08-18 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/34712-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3247.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178749	61	PITUITARY DESTRUCTION WITH Y 90 IMPLANT (SILENT)	1960	122	6	A-994/60-MUM	109.72	0x0000564500000000	1960-06-20 00:00:00	ROYAL HOSPITAL. (U.K)	12	88	0	B/28095-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178750	61	MR. SARDONICUS	1962	122	6	A-1280/62-MUM	2381.09	0x0000595D00000000	1962-08-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/32836-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2411.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178751	61	HOME FROM THE HILL	1960	122	6	A-995/60-MUM	4115.41	0x0000564500000000	1960-06-20 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/27394-MUM	105	109	108	N	METRO GOLDWYN - MAYER INDIA LTD.	18	4115.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178752	61	THE CABINET OF DR. CALIGARI	1962	122	6	A-1281/62-MUM	2830.06	0x0000595D00000000	1962-08-21 00:00:00	A ROBERT LIPPERT PRODUCTION (U.S.A.)	12	87	176	B/34723-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2883.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178753	70	CATARACT SURGERY WITH ALPHA CHYMOTRY PSINE (ENLISH SUB-TITLES)	1962	122	6	A-1282/62-MUM	109.72	0x0000595E00000000	1962-08-22 00:00:00	DR. MITSUI YUKINIKO (JAPAN)	12	88	0	B/35008-MUM	105	110	108	N	Y. K. C. PANDIT SECRETARY.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178754	61	JOHN OF THE BLACK GANGS	1960	122	6	A-996/60-MUM	2636.52	0x0000565B00000000	1960-07-12 00:00:00	OTTAWIO POGGI - GALATEA S. P. A.	12	87	176	B/27272-MUM	105	109	108	N	NORONHA PRIVATE LIMITED.	13	2636.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178755	61	HERCULES CONQUERS ATLANTIS	1962	122	6	A-1283/62-MUM	2770.32	0x0000596300000000	1962-08-27 00:00:00	ITALO-FRENCH CORPORATION (ITALY)	12	87	176	B/34406-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2866.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178756	61	PLAGNE CONTROL	1960	122	6	A-997/60-MUM	239.57	0x0000566100000000	1960-07-18 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/27777-MUM	105	110	108	N	NATIONAL INSTITUTE OF  AUDIO VISUALS EDU. MIN.	2	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178757	61	THE HELLIONS	1962	122	6	A-1284/62-MUM	2239.97	0x0000596400000000	1962-08-28 00:00:00	COLUMBIA PICTURES CORPORATION (U. K.)	12	87	176	B/33612-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2353.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178758	61	NIGHT OF THE QUARTER MOON	1960	122	6	A-998/60-MUM	2646.88	0x0000566A00000000	1960-07-27 00:00:00	METRO- GOLDWYN MAYER. (U.S.A)	12	87	176	B/28916-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2646.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178759	51	RANGALYA RATRI ASHA	1962	122	6	A-1285/62-MUM	3910.88	0x0000596500000000	1962-08-29 00:00:00	MAHARASHTRA FILM INDUSTRIAL CO-OPERATIVE SOCIETY	12	87	176	B/35004-MUM	105	109	107	N	MAHARASHTRA FILM INDUSTRIAL CO-OPERATIVE SOCIETY	16	4010.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178760	61	THE BIG COMBO	1960	122	6	A-999/60-MUM	2450.59	0x0000567900000000	1960-08-11 00:00:00	ALLIED ARTISTS (U.S.A)	12	87	176	B/28562-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2450.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178761	113	THE WAY OF HOPE	1962	122	6	A-1286/62-MUM	1332.89	0x0000596500000000	1962-08-29 00:00:00	HELMI RAFLAH (U. A. R.)	12	365	0	B/35111-MUM	105	110	108	N	DIRECTOR U. A. R. CULTURAL CENTRE.	3	1341.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178762	61	A METHOD OF CATARACT EXTRACTION	1960	122	6	A-1000/60-MUM	129.54	0x0000567900000000	1960-08-11 00:00:00	MRS. WOOD (U.K)	12	363	0	B/28663-MUM	105	110	108	N	THE CHEMO -  PHARMA LABS.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178763	61	THE PLUNDERERS	1962	122	6	A-1287/62-MUM	2551.78	0x0000596600000000	1962-08-30 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/35039-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2567.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178764	113	WE THE STUDENTS	1962	122	6	A-1288/62-MUM	1280.16	0x0000596B00000000	1962-09-04 00:00:00	ALEF SALEM. (U.A.R.)	12	365	0	B/34340-MUM	105	110	108	N	DIRECTOR U. A. R. CULTURAL CENTRE.	3	1280.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178765	61	THE PHANTOM OF THE OPERA	1962	122	6	A-1289/62-MUM	2342.69	0x0000597100000000	1962-09-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.K.)	12	87	176	B/35208-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2342.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178766	61	MARY HAD A LITTLE	1962	122	6	A-1290/62-MUM	2213.15	0x0000597300000000	1962-09-12 00:00:00	GEORGE FOWLER (U.S.A.)	12	87	176	B/33462-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2213.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178767	61	NOTORIOUS LANDLADY	1962	122	6	A-1291/62-MUM	3363.16	0x0000597900000000	1962-09-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/35247-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3363.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178769	61	SWEET BIRD OF YOUTH	1962	122	6	A-1294/62-MUM	3203.75	0x0000597F00000000	1962-09-24 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/34001-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3203.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178770	61	BOYS NIGHT OUT	1962	122	6	A-1295/62-MUM	3105.30	0x0000597F00000000	1962-09-24 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/34998-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3105.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178771	61	GIRLS TOWN	1962	122	6	A-1296/62-MUM	1997.65	0x0000598000000000	1962-09-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	15	365	0	B/30342-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	1997.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178772	44	DILLI KA THUG	1959	122	6	A-910/59-MUM	3828.59	0x0000552E00000000	1959-09-15 00:00:00	NEW ORIENTAL PICTURES.	12	87	176	B/23516-MUM	105	109	107	N	NEW ORIENTAL PICTURES.	16	3828.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178773	61	CAN-CAN (TODD-AO)	1962	122	6	A-1297/62-MUM	4167.83	0x0000598000000000	1962-09-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/31106-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	4167.83	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178774	61	PENTHRANC A NEW ANESTHETIC AGENT	1962	122	6	A-1298/62-MUM	304.8	0x0000598000000000	1962-09-25 00:00:00	STURGIS GRANT PRODUCTIONS INC NEW YORK (U.S.A.)	12	363	0	B/35257-MUM	105	110	108	N	J E MONIZ, ABBOTT LABORATORIES (INDIA) PRIVATE LTD	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178775	61	OCEAN'S 11	1962	122	6	A-1299/62-MUM	3211.67	0x0000598100000000	1962-09-26 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	15	87	176	B/34070-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3211.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178776	61	VACCINE BCG (VAKCINA BCG)	1962	122	6	A-1300/62-MUM	316.07	0x0000598300000000	1962-09-28 00:00:00	THE STUDIO OF POPULAR SCIENCE AND EDUCATIONAL FILM	12	88	0	B/35255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	316.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178777	61	MAD HALTY	1955	120	6	U-2001/55-MUM	184.09	0x00004EC400000000	1955-03-18 00:00:00	WALTER  LORTZ	12	366	0	B/27B/1359-MUM	105	110	108	N	L. I. T. N. FOREIGN FILMS.	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178778	61	THE BAND MASTER	1955	120	6	U-2002/55-MUM	178.91	0x00004EC400000000	1955-03-18 00:00:00	WALTER LORTZ.	12	366	0	B/27/1358-MUM	105	110	108	N	WESTERN INDIA THEATHER FORIEGN FILMS DIVISION.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178779	61	KIDDIE KONCERT	1955	120	6	U-2003/55-MUM	181.05	0x00004EC400000000	1955-03-18 00:00:00	WALTER LORTZ.	12	366	0	B/27B/1360-MUM	105	110	108	N	WESTERN INDIA THEATRS LTD. FOREIGN FILMS INDIA DIS	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178780	61	BANQUET BURTERS	1955	120	6	U-2004/55-MUM	178.30	0x00004EC400000000	1955-03-18 00:00:00	WALTER LORTZ.	12	366	0	B/27B/1361-MUM	105	110	108	N	WESTERN INDIA THEATRS LTD. FOREIGN FILM DIVISION.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178781	61	LOMESOME MOUSE	1955	120	6	U-2005/55-MUM	217.32	0x00004EC400000000	1955-03-18 00:00:00	M. & M. U.S.A.	12	366	0	B/27B/1366-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178782	61	THE CAT CONERTO	1955	120	6	U-2006/55-MUM	214.57	0x00004EC400000000	1955-03-18 00:00:00	M. & M. U.S.A.	12	366	0	B/27B/1367-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	214.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178783	61	DOG TAX DODGERS	1955	120	6	U-2007/55-MUM	179.22	0x00004EC400000000	1955-03-18 00:00:00	WALTER LORTZ.	12	366	0	B/27B/1355-MUM	105	110	108	N	WESTERN THEATRS LTD. FOREIGN FILMS DIVISION.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178784	61	WILD AND WOODY	1955	120	6	U-2008/55-MUM	178.91	0x00004EC400000000	1955-03-18 00:00:00	WALTER LORTZ.	12	366	0	B/27B/1356-MUM	105	110	108	N	W. I. T. LTD. FOREIGN FILMS DIVISION.	1	178.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178785	61	PLAYFUL POLICAN	1955	120	6	U-2009/55-MUM	175.56	0x00004EC400000000	1955-03-18 00:00:00	WALER LORTZ.	12	366	0	B/27B/1357-MUM	105	110	108	N	W. I. T. LTD. FOREIGN FILMS DIVISION.	1	175.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178786	61	WET BLANKET POLICY	1955	120	6	U-2010/55-MUM	172.21	0x00004EC400000000	1955-03-18 00:00:00	WALTY LORTZ.	12	365	0	B/27B/1352-MUM	105	110	108	N	W. I. T. LTD. FOREIGN FILMS DIVISION.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178787	70	COTTON GROWING (SUB TITLES IN ENGLISH)	1956	120	6	U-15501-MUM	120.09	0x0000500800000000	1956-02-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1726-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178788	61	WACKY BYE BABY	1955	120	6	U-2011/55-MUM	180.74	0x00004EC400000000	1955-03-18 00:00:00	WALTY LORTZ..	12	365	0	B/27B/1354-MUM	105	110	108	N	W. I. T. LTD. FOREIGN FILMS DIVISION.	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178789	70	AMAZONIAN LOWLANDS BRAZIL (SUB TITLE IN ENGLISH)	1956	120	6	U-15502-MUM	121.92	0x0000502500000000	1956-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1725-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178790	61	PUT SOME MONEY IN THE POT	1956	120	6	U-15503-MUM	486.46	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1777-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	2	486.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178791	61	GOOD SAM	1955	120	6	U-2012/55-MUM	1497.17	0x00004EC400000000	1955-03-18 00:00:00	RKO RADIO PICTURES INC.	12	365	0	B/27B/1316-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1497.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178792	61	MORRIS THE MIDGET MOOSE	1956	120	6	U-15504-MUM	226.77	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY. (U.S.A.)	12	366	0	B/27B/1780-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178793	61	PIXIE PICNIC	1955	120	6	U-2013/55-MUM	185.01	0x00004EC400000000	1955-03-18 00:00:00	WALTY LORTZ.	12	366	0	B/27B/1353-MUM	105	110	108	N	W. I. T. LTD. FOREIGN FILMS DIVISION.	1	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178794	61	OUT ON A LIMB	1956	120	6	U-15505-MUM	188.06	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY (U.S.A.)	12	366	0	B/27B/1779-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178795	61	MOTHER - IN LAW'S DAY	1955	120	6	U-2014/55-MUM	231.03	0x00004EC400000000	1955-03-18 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1313-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178796	61	BEE AT THE BEACH	1956	120	6	U-15506-MUM	188.67	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY. (U.S.A.)	12	366	0	B/27B/1781-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178797	61	MAD WEDNESDAY	1956	120	6	U-15507-MUM	2155.85	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/27B/1774-MUM	105	109	108	N	RKO RADIO PICTURE LTD.	8	2155.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178798	61	MAD WEDNESDAY - TRL	1956	120	6	U-15508-MUM	34.13	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	94	0	B/27B/1775-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178799	61	WESTERN WELCOME	1955	120	6	U-2015/55-MUM	203.30	0x00004EC400000000	1955-03-18 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1314-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178800	61	AFFAIRS OF SALLY - TRL	1956	120	6	U-15509-MUM	48.46	0x0000502700000000	1956-03-07 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/1697-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178801	61	DOG OF THE WILD	1956	120	6	U-15510-MUM	587.04	0x0000502700000000	1956-03-07 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1776-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	2	587.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178802	61	SAGE BRUSH SERNADE	1955	120	6	U-2016/55-MUM	215.49	0x00004EC400000000	1955-03-18 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1315-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178803	61	HOLD THAT POSE	1956	120	6	U-15511-MUM	195.68	0x0000502700000000	1956-03-07 00:00:00	WALT DISNEY. (U.S.A.)	12	366	0	B/27B/1778-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	1	195.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178804	44	SANJOG	1956	120	6	U-15512-MUM	3349.75	0x0000502D00000000	1956-03-13 00:00:00	MR. A. R. KARDAR. (INDIA)	15	87	176	B/27B/1748-MUM	105	109	107	N	KASHMIRA SINGH.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178805	61	ALL IN A NUTSHELL	1955	120	6	U-2017/55-MUM	77.72	0x00004EC400000000	1955-03-18 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1378-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178806	61	UNCONQUERED - TRL	1956	120	6	U-15513-MUM	68.58	0x0000502D00000000	1956-03-13 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A.)	12	94	0	B/27B/1749-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178807	61	TEETH	1956	120	6	U-15514-MUM	118.26	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1773-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178808	70	HOW TEETH GROW (SUB TITLES IN ENGLISH)	1956	120	6	U-15515-MUM	120.70	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1758-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178809	61	BIG WORK	1955	120	6	U-2018/55-MUM	82.60	0x00004EC400000000	1955-03-18 00:00:00	WALT DISNEY.	12	366	0	B/27B/1381-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	82.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178810	61	LITTLE HIAWALTA	1955	120	6	U-2019/55-MUM	104.24	0x00004EC400000000	1955-03-18 00:00:00	WALT DISNEY.	12	366	0	B/27B/1382-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178811	61	TOY TINKER	1955	120	6	U-2020/55-MUM	87.17	0x00004EC400000000	1955-03-18 00:00:00	WALT DISNEY.	12	366	0	B/27B/1380-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178812	61	THEY'RE OFF	1955	120	6	U-2021/55-MUM	75.28	0x00004EC400000000	1955-03-18 00:00:00	WALT DISNEY.	12	366	0	B/27B/1383-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	75.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178813	44	EVERYMAN'S EMPIRE	1955	120	6	U-2022/55-MUM	228.6	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1226-MUM	105	110	108	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178814	70	CARE OF THE TEETH (SUB TITLES IN ENGLISH)	1956	120	6	U-15516-MUM	122.22	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1753-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178815	70	LIMESTONE AND MARBLE (SUB TITLES IN ENGLISH)	1956	120	6	U-15517-MUM	119.48	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1765-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178816	61	CHIMP THE ALIALER	1955	120	6	U-2023/55-MUM	106.68	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1231-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178817	70	SIMPLE MACHINES (SUB TITLES IN ENGLISH)	1956	120	6	U-15518-MUM	118.56	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1768-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178818	44	BARE BHAIYYA	1956	120	6	U-15519-MUM	3351.58	0x0000502D00000000	1956-03-13 00:00:00	M/S. SUPER PICTURES. (INDIA)	12	87	176	B/27B/1747-MUM	105	109	107	N	M/S. SUPER PICTURES.	14	3351.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178819	44	SAGAI	1956	120	6	U-15520-MUM	3894.12	0x0000502F00000000	1956-03-15 00:00:00	VARMA FILMS. (INDIA)	12	87	176	B/27B/1783-MUM	105	109	107	N	VARMA FILMS.	14	3894.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178820	61	NEW ENGLAND CALLEIY	1955	120	6	U-2024/55-MUM	357.83	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1224-MUM	105	110	107	N	U. S. I. S.	3	357.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178821	70	BREAD AND CEREALS (SUB TITLES IN ENGLISH)	1956	120	6	U-15521-MUM	51.81	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1754-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	51.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178822	70	SHIP OF THE DESERT (SUB TITLES IN ENGLISH)	1956	120	6	U-15522-MUM	58.21	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1767-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	58.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178823	61	THREE LITTLE BRUINY	1955	120	6	U-2025/55-MUM	115.82	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1218-MUM	105	110	108	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178824	70	FORMATION OF SOIL (SUB TITLES IN ENGLISH)	1956	120	6	U-15523-MUM	119.17	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1757-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178825	70	NITROGEN CYCLE (SUB TITLES IN ENGLISH)	1956	120	6	U-15524-MUM	122.22	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1766-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178826	61	INSECTS AS CARRIERS DISEASE	1955	120	6	U-2026/55-MUM	106.68	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1234-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178827	61	FOR SOME MUST WATCH	1955	120	6	U-2027/55-MUM	320.04	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1328-MUM	105	110	108	N	U. S. I. S.	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178829	70	INDUCED CURRENTS (SUB TITLES IN ENGLISH)	1956	120	6	U-15526-MUM	127.10	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1759-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	127.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178830	70	VOLCANOES (SUB TITLES IN ENGLISH)	1956	120	6	U-15527-MUM	121.31	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1772-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178831	70	VITAMIN D (SUB TITLES IN ENGLISH)	1956	120	6	U-15528-MUM	116.73	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1771-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178832	61	BEFORE THE ALARM	1955	120	6	U-2322-MUM	109.72	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1656-MUM	105	110	108	N	U.S.I.S.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178833	129	WINGED SCOURGE	1971	120	6	U-63739-MUM	291.08	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7784-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178834	61	DASHES HURDLES AND RELAYS	1956	120	6	U-17015-MUM	194.15	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS.	12	88	0	B/27B/2113-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178835	61	INDUSTRIAL LAKEPORT	1955	120	6	U-2323-MUM	227.07	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1655-MUM	105	110	108	N	U.S.I.S.	2	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178836	129	MY LADY NICOTINE	1971	120	6	U-63740-MUM	277.37	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/28/7778-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178837	61	NEWS MAGAZINE NO 20	1955	120	6	U-2324-MUM	101.49	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1653-MUM	105	110	108	N	U.S.I.S.	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178838	61	REFORESTATION OF WASTE LANDS	1956	120	6	U-17016-MUM	126.79	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27B/2117-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178839	129	BEAT T.B	1971	120	6	U-63741-MUM	273.41	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	273.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178840	61	NEWS MAGAZINE NO 18	1955	120	6	U-2325-MUM	101.80	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1652-MUM	105	110	108	N	U.S.I.S.	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178841	129	YOGA FOR HEALTH	1972	120	6	U-63742-MUM	300.53	0x000067B300000000	1972-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7777-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178842	61	SUGARCANE	1955	120	6	U-2326-MUM	245.36	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1651-MUM	105	110	108	N	U.S.I.S.	3	245.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178843	61	LONDON	1956	120	6	U-17017-MUM	120.39	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2115-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178844	129	PERSONAL HYGEINE	1971	120	6	U-63743-MUM	282.85	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7775-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178845	61	FRESH AND GOOD LOOKING	1955	120	6	U-2327-MUM	315.46	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1650-MUM	105	110	108	N	U.S.I.S.	3	315.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178846	61	OUT BREAK	1955	120	6	U-2328-MUM	335.28	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1649-MUM	105	110	108	N	U.S.I.S	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178847	129	FIGURING IT OUT	1971	120	6	U-63744-MUM	254.51	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7783-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	254.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178848	61	LEARNING TO UNDERSTAND CHILDREN PART II	1955	120	6	U-2101-MUM	270.96	0x00004EED00000000	1955-04-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/1410-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178849	70	REALM OF THE HONEY BEE	1955	120	6	U-2329-MUM	461.77	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1648-MUM	105	110	108	N	U.S.I.S.	4	461.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178850	61	NEWS MAGAZINE NO 19	1955	120	6	U-2330-MUM	103.93	0x00004FD500000000	1955-12-16 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1647-MUM	105	110	108	N	U.S.I.S.	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178851	129	BLOOD BANKS	1971	120	6	U-63745-MUM	234.52	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/7781-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	234.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178852	61	PEOPLE OF MEXICO	1955	120	6	U-2331-MUM	118.56	0x00004FD800000000	1955-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1667-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178853	61	FILING	1971	120	6	U-63746-MUM	169.77	0x0000664500000000	1971-09-07 00:00:00	U. S. NAVY	12	88	0	B/28/7826-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178854	61	HUDSON RIVER DAYLINE	1955	120	6	U-2332-MUM	103.63	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1646-MUM	105	110	108	N	U.S.I.S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178855	61	RHYTHM WRANGLERS	1955	120	6	U-2102-MUM	211.22	0x00004EFC00000000	1955-05-13 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1420-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178856	61	NEWS MAGAZINE NO 21	1955	120	6	U-2333-MUM	105.15	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1640-MUM	105	110	108	N	U.S.I.S.	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178857	61	THE TRIODE AMPLIFICATION	1971	120	6	U-63747-MUM	160.03	0x0000664500000000	1971-09-07 00:00:00	UNITED WORLD FILMS INC. (U.S.A)	12	88	0	B/28/7801-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178858	61	NEWS MAGAZINE NO 17	1955	120	6	U-2334-MUM	106.37	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1641-MUM	105	110	108	N	U.S.I.S.	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178859	61	MEN OF FIRE	1955	120	6	U-2335-MUM	121.92	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1642-MUM	105	110	108	N	U.S.I.S.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178861	61	CRIMES OF CARELESSNESS	1955	120	6	U-2336-MUM	115.82	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1643-MUM	105	110	108	N	U.S.I.S.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178862	61	AMPERES VOLTS & OHMS	1971	120	6	U-63748-MUM	89	0x0000664500000000	1971-09-07 00:00:00	U. S. NAVY.	12	88	0	B/28/7789-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178863	61	DEMOCRACY	1956	120	6	U-17018-MUM	116.73	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2114-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178864	61	NEWS MAGAZINE NO 15	1955	120	6	U-2337-MUM	102.10	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1645-MUM	105	110	108	N	U.S.I.S.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178865	61	AUTOWORKER IN DETROIT	1955	120	6	U-2338-MUM	243.84	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1639-MUM	105	110	108	N	U.S.I.S.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178866	61	WASTAGE OF HUMANS RESOURSES	1956	120	6	U-17019-MUM	120.39	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2118-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178867	61	WINDOW CLEANER	1955	120	6	U-2029/55-MUM	80.77	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1955-MUM	105	110	107	N	U. S. I. S.	1	80.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178868	61	LIFE IN METRO POLIS	1955	120	6	U-2030/55-MUM	243.23	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1330-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178869	70	CHEMICAL EFFECTS OF ELECTRICITY (SUB TITLES IN ENGLISH)	1956	120	6	U-15525-MUM	122.52	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1752-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178870	61	THE FIREMAN	1955	120	6	U-2031/55-MUM	118.56	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1331-MUM	105	110	108	N	U. S. I. S.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178871	70	SOAP (SUB TITLES IN ENGLISH)	1956	120	6	U-15529-MUM	121.00	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1770-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178872	61	EMMAMEL FEUREMAN	1955	120	6	U-2032/55-MUM	92.96	0x00004EA800000000	1955-02-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1220-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178873	70	IRON ORE TO PIG IRON (SUB TITLES IN ENGLISH)	1956	120	6	U-15530-MUM	125.57	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1760-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178874	61	JUST ASK JUPITER	1955	120	6	U-2033/55-MUM	76.2	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1219-MUM	105	110	108	N	U. S. I. S.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178875	70	SKIN (SUB TITLES IN ENGLISH)	1956	120	6	U-15531-MUM	122.83	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1769-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178876	70	LIFE IN THE SAHARA (SUB TITLES IN ENGLISH)	1956	120	6	U-15532-MUM	118.56	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1763-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178877	44	BRIDGE OF THE GOLDEN GATE	1955	120	6	U-2034/55-MUM	160.02	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1230-MUM	105	110	108	N	U. S. I. S.	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178878	70	EYES (ELEMENTRY) (SUB TITLES IN ENGLISH)	1956	120	6	U-15533-MUM	113.99	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1751-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178879	70	BREATHINA (SUB TITLES IN ENGLISH)	1956	120	6	U-15534-MUM	120.39	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1755-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178880	61	URONSKY AND BABAI	1955	120	6	U-2035/55-MUM	92.96	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	365	0	B/27B/1233-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178881	70	BEET AND CANESUGAR (SUB TITLES IN ENGLISH)	1956	120	6	U-15535-MUM	118.87	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1756-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178882	70	BACTERIA (SUB TITLES IN ENGLISH)	1956	120	6	U-15536-MUM	106.07	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1750-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178883	61	BRID GRIP THE GOLDEN GATE	1955	120	6	U-2036/55-MUM	152.4	0x00004EC400000000	1955-03-18 00:00:00	U. S. I. S.	12	366	0	B/27B/1232-MUM	105	110	108	N	U. S. I. S.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178884	70	JAPAN (SUB TITLES IN ENGLISH)	1956	120	6	U-15537-MUM	242.01	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1762-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	2	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178885	44	TRIUMPH OF YOUTH OR JAWANI KI JEET	1955	120	6	U-2037/55-MUM	1812.03	0x00004EC500000000	1955-03-19 00:00:00	CENTRAL STUDIOS OF DOCUMENTARY FILMS.	12	366	0	B/27B/1345-MUM	105	110	108	N	DIAMOND PICTURES LTD.	6	1812.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178886	61	ZORRO'S BLACK WHIP	1956	120	6	U-15538-MUM	3898.69	0x0000503300000000	1956-03-19 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	87	176	B/27B/1712-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE.	14	3898.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178887	61	FRANCIS - TRL	1955	120	6	U-2038/55-MUM	77.41	0x00004EC500000000	1955-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27B/1348-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178888	61	ZORRO'S BLACK WHIP - TRL	1956	120	6	U-15539-MUM	48.15	0x0000503300000000	1956-03-19 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1710-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE.	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178889	61	FRANCIS	1955	120	6	U-2039/55-MUM	2496.61	0x00004EC500000000	1955-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/27B/1347-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2496.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178890	61	SURRENDER - TRL	1956	120	6	U-15541-MUM	62.78	0x0000503300000000	1956-03-19 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1740-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178891	61	DR JEKYLT & MR. HYDE - TRL	1955	120	6	U-2040/55-MUM	100.88	0x00004EC500000000	1955-03-19 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	94	0	B/27B/1384-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178892	61	WORK OF KIDNEYS	1956	120	6	U-15542-MUM	118.87	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1789-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178893	61	BODY DEFENSES AGAINST DISEASE	1956	120	6	U-15543-MUM	113.69	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1784-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178894	61	SLIDE DONALD SLIDE	1955	120	6	U-2041/55-MUM	79.24	0x00004EC500000000	1955-03-19 00:00:00	WALT DISNEY. (U.S.A)	12	366	0	B/27B/1377-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178895	61	CONTROL OF BODY TEMPERATURE	1956	120	6	U-15544-MUM	119.17	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1786-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178896	61	IMMUNIZATION	1956	120	6	U-15545-MUM	121.00	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1787-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178897	61	HEART AND CIRCULATION	1956	120	6	U-15546-MUM	112.16	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1788-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178898	61	DRUMS OF FU MANCHU	1955	120	6	U-2042/55-MUM	88.69	0x00004EC500000000	1955-03-19 00:00:00	M/S. REPUBLIC PICTURES. (U.S.A)	12	366	0	B/27B/1264-MUM	105	110	108	N	ALLIED SERIAL CORPORATION.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178899	61	DIGESTION OF FOODS	1956	120	6	U-15547-MUM	120.39	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1785-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178900	61	FUELS AND HEAT	1956	120	6	U-15548-MUM	119.78	0x0000503400000000	1956-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1801-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178901	61	SHEEP DOG	1955	120	6	U-2043/55-MUM	79.55	0x00004EC500000000	1955-03-19 00:00:00	WALT DISNEY.	12	366	0	B/27B/1379-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178902	70	LIFE SAVING AND RESUSCITATION (SUB TITLES IN ENGLISH)	1956	120	6	U-15549-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1764-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178903	70	IRRIGATION (SUB TITLES IN ENGLISH)	1956	120	6	U-15550-MUM	111.86	0x0000503400000000	1956-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1761-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178904	61	DR. JEKYLL & MR. HYDE	1955	120	6	U-2044/55-MUM	3484.77	0x00004EC500000000	1955-03-19 00:00:00	M. G. M. (U.S.A)	12	87	176	B/27B/1385-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	13	3484.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178905	61	SOUND WARES AND THEIR SOURCES	1956	120	6	U-15551-MUM	124.96	0x0000503400000000	1956-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1800-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178906	61	LADY FROM CHUNGKING	1956	120	6	U-15552-MUM	1936.09	0x0000503400000000	1956-03-20 00:00:00	P. R. C. PICTURE (U.S.A.)	12	365	0	B/27B/1796-MUM	105	110	108	N	WEARE FILM CORPORATION.	7	1936.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178907	70	PANAMA CANAL	1955	120	6	U-2045/55-MUM	128.62	0x00004EC500000000	1955-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/1301-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	128.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178908	61	LAND OF THE HUNTED MEN	1956	120	6	U-15553-MUM	1637.38	0x0000503400000000	1956-03-20 00:00:00	MONOGRAM PICTURES. (U.S.A.)	12	365	0	B/27B/1795-MUM	105	110	108	N	WEARE FILM CORPORATION.	6	1637.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178909	70	MUSCLES	1955	120	6	U-2046/55-MUM	121.00	0x00004EC500000000	1955-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/1300-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178910	61	DAIRY FARM	1955	120	6	U-2047/55-MUM	182.88	0x00004EC500000000	1955-03-19 00:00:00	CORONET FILMS (U.S.A)	12	366	0	B/27B/1386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178911	44	MID NIGHT MAIL	1956	120	6	U-15554-MUM	4080.66	0x0000503600000000	1956-03-22 00:00:00	MOHON PICTURES. (INDIA)	12	87	176	B/27B/1540-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	15	4080.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178912	44	NAI-ZINDAGI	1956	120	6	U-15555-MUM	3121.45	0x0000503600000000	1956-03-22 00:00:00	UNITED FILMS. (INDIA)	12	87	176	B/27B/1790-MUM	105	109	107	N	WEARE FILM CORPORATION.	12	3121.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178913	70	PUNJAB INDIA (SUB TITLES IN ENGLISH)	1956	120	6	U-15556-MUM	119.17	0x0000503600000000	1956-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1722-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178914	61	PRINCE OF THIEVES	1955	120	6	U-2048/55-MUM	1995.83	0x00004EC500000000	1955-03-19 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/731-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	1995.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178915	61	SIGN OF THE WOLF	1956	120	6	U-15557-MUM	1924.50	0x0000503600000000	1956-03-22 00:00:00	MONOGRAM PICTURE. (U.S.A.)	12	365	0	B/27B/1794-MUM	105	110	108	N	WEARE FILM CORPORATION.	7	1924.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178916	61	PRINCE OF THIEVES - TRL	1955	120	6	U-2049/55-MUM	49.37	0x00004EC500000000	1955-03-19 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27B/732-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178917	44	A P B I T T I	1955	120	6	U-2050/55-MUM	3478.37	0x00004EC900000000	1955-03-23 00:00:00	KUMAR STUDIOS LTD.	15	87	176	B/27B/1371-MUM	105	109	107	N	K. C. FILMS.	12	3478.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178918	61	DOOMED TO DIE	1956	120	6	U-15558-MUM	1922.98	0x0000503600000000	1956-03-22 00:00:00	MONOGRAM PICTURE. (U.S.A.)	12	365	0	B/27B/1793-MUM	105	110	108	N	WEARE FILM CORPORATION	8	1922.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178919	61	WOLF CALL	1956	120	6	U-15559-MUM	1720.90	0x0000503600000000	1956-03-22 00:00:00	MONOGRAM PICTURE. (U.S.A.)	12	365	0	B/27B/1792-MUM	105	110	108	N	WEARE FILM CORPORATION	6	1720.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178920	44	CALL OF YOUTH OR JAWANIKI POKAR	1955	120	6	U-2051/55-MUM	3822.80	0x00004EC900000000	1955-03-23 00:00:00	ARTISTS COMBINE.	12	87	176	B/27B/989-MUM	105	109	107	N	SWADESH RANJAN 4/A  S. R. DAS RD, CAL.26	12	3822.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178921	61	NIGHT AND DAY - TRL	1955	120	6	U-2052/55-MUM	65.22	0x00004ED000000000	1955-03-30 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	94	0	B/27B/1390-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178922	61	NIGHT AND DAY	1955	120	6	U-2053/55-MUM	3723.13	0x00004ED000000000	1955-03-30 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	87	176	B/27B/1389-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	16	3723.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178923	44	SAMADHI - TRL	1955	120	6	U-2054/55-MUM	120.70	0x00004ED500000000	1955-04-04 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/27B/1375-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	120.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178924	44	SAMADHI	1955	120	6	U-2055/55-MUM	4264.15	0x00004ED500000000	1955-04-04 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/27B/2055-MUM	105	109	107	N	M/S. FILMISTAN LTD.	16	4264.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178925	61	OUR SHRINKING WORLD	1956	120	6	U-15560-MUM	120.09	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	88	0	B/27B/1821-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178926	44	ANKHEN - TRL	1955	120	6	U-2056/55-MUM	111.55	0x00004ED500000000	1955-04-04 00:00:00	GOEL CENI CORPORATION.	12	94	0	B/27B/1368-MUM	105	110	107	N	GOEL CENI CORPORATION.	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178927	61	HOW ANIMALS DEFEND THEMSELVES	1956	120	6	U-15561-MUM	109.72	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	88	0	B/27B/1819-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178928	44	ANKHEN	1955	120	6	U-2057/55-MUM	3860.59	0x00004ED500000000	1955-04-04 00:00:00	GOEL CENI CORPORATION.	12	87	176	B/27B/1369-MUM	105	109	107	N	GOEL CENI CORPORATION.	13	3860.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178929	61	BODY FIGHTS BACTERIA	1956	120	6	U-15562-MUM	191.71	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	88	0	B/27B/1823-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	191.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178930	61	WHAT MAKES RAIN	1956	120	6	U-15563-MUM	107.89	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	88	0	B/27B/1822-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178931	61	NOSE THROAT AND EARS	1956	120	6	U-15564-MUM	132.89	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	88	0	B/27B/1820-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178932	44	ANYAYA	1955	120	6	U-2058/55-MUM	3139.44	0x00004ED500000000	1955-04-04 00:00:00	DIAMOND PICTURES LTD.	12	87	176	B/27B/1374-MUM	105	109	107	N	DIAMOND PICTURES LTD.	12	3139.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178933	44	SAWAN AYA RE	1955	120	6	U-2059/55-MUM	3886.2	0x00004ED500000000	1955-04-04 00:00:00	HARIDESAI CHITRA.	12	87	176	B/27B/1393-MUM	105	109	107	N	HARIDESAI CHITRA.	14	3886.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178934	44	THE COUNTRY TEACHER OR NAI TALEEM	1956	120	6	U-15565-MUM	2619.45	0x0000503C00000000	1956-03-28 00:00:00	(U. S. S. R.) SOVEXPORT FILM. (RUSSIA)	15	87	176	B/27B/1799-MUM	105	109	108	N	SOVEXPORT FILM	11	2619.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178935	61	KING SOLOMON'S MINES	1956	120	6	U-15566-MUM	2809.64	0x0000503C00000000	1956-03-28 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	87	176	B/27B/1808-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	11	2809.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178936	44	JIO RAJA	1955	120	6	U-2060/55-MUM	3337.56	0x00004ED500000000	1955-04-04 00:00:00	UANKALWALA PRODUCTIONS.	15	87	176	B/27B/1248-MUM	105	109	107	N	UANKALWALA PRODUCTIONS.	12	3337.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178937	61	KING SOLOMON'S MINES - TRL	1956	120	6	U-15567-MUM	95.40	0x0000503C00000000	1956-03-28 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	94	0	B/27B/1809-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178938	44	HATINI TAIKI BETI	1955	120	6	U-2061/55-MUM	4212.33	0x00004ED500000000	1955-04-04 00:00:00	MOHAN PICTURES.	12	87	176	B/27B/1141-MUM	105	109	107	N	RAMANIKLAL MOHANLAL & CO.	15	4212.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178939	61	EARS AND HEARING	1956	120	6	U-15568-MUM	111.25	0x0000503C00000000	1956-03-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1810-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178940	61	ALIMENTARY TRACT	1956	120	6	U-15569-MUM	118.26	0x0000503C00000000	1956-03-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1811-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178941	61	IRISH CHILDREN	1956	120	6	U-15570-MUM	121.31	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1802-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178942	44	APNA DESH	1955	120	6	U-2062/55-MUM	4432.09	0x00004ED500000000	1955-04-04 00:00:00	RAJKAMAL KALAMANDIR LTD.	15	87	176	B/27B/1268-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	4432.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178943	61	POSTURE AND EXERCISE	1956	120	6	U-15571-MUM	122.52	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1803-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178944	44	RUKMINI SWAYAMWAR	1955	120	6	U-2063/55-MUM	3126.02	0x00004ED500000000	1955-04-04 00:00:00	PRADEEP PICTURES.	12	87	176	B/27B/592-MUM	105	109	107	N	SAILESH FILMS.	11	3126.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178945	61	MECHANISMS OF BREATHING	1956	120	6	U-15572-MUM	122.52	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1804-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178946	44	BHADI TRISHUL	1955	120	6	U-2064/55-MUM	4583.58	0x00004ED500000000	1955-04-04 00:00:00	MOHAN PICTURES.	12	87	176	B/27B/1059-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	16	4583.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178947	44	RENIJHENI	1955	120	6	U-2065/55-MUM	3960.87	0x00004ED500000000	1955-04-04 00:00:00	HARIDESAI CHITRA.	15	87	176	B/27B/1270-MUM	105	109	107	N	HARIDESAI CHITRA.	14	3960.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178948	61	FOODS AND NUTRITION	1956	120	6	U-15573-MUM	118.87	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1805-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178949	44	DULHA	1955	120	6	U-2066/55-MUM	3350.97	0x00004ED500000000	1955-04-04 00:00:00	ATI PICTURES.	12	87	176	B/27B/764-MUM	105	109	107	N	TRIBBOVANDAS ANANDJI SHAH.	11	3350.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178950	61	EYES AND THEIR CARE	1956	120	6	U-15574-MUM	117.65	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1806-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178951	44	ZEENAT	1955	120	6	U-2067/55-MUM	3351.27	0x00004ED500000000	1955-04-04 00:00:00	EASTERN PICTURES.	12	87	176	B/27B/521-MUM	105	109	107	N	JASAT DISTRIBUTERS.	14	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178952	61	ENDOCRINE GLANDS	1956	120	6	U-15575-MUM	117.04	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1807-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178953	44	DHOOM DHAM	1955	120	6	U-2068/55-MUM	3200.4	0x00004ED500000000	1955-04-04 00:00:00	SHAMA PRODUCTIONS.	15	87	176	B/27B/1394-MUM	105	109	107	N	SHAMA PRODUCTIONS.	12	3200.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178954	61	REPRODUCTION AMONG MAMMALS	1956	120	6	U-15576-MUM	117.65	0x0000504100000000	1956-04-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1825-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178955	61	MAKING AND USING PUPPETS	1956	120	6	U-15577-MUM	118.56	0x0000504100000000	1956-04-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1826-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178956	61	TEXTILES UNLIMITED	1956	120	6	U-15578-MUM	318.51	0x0000504100000000	1956-04-02 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/27B/1824-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	318.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178957	44	BE GUNAH	1955	120	6	U-2069/55-MUM	3231.18	0x00004ED500000000	1955-04-04 00:00:00	BIMA PRODUCTION LTD.	15	87	176	B/27B/1373-MUM	105	109	107	N	BOMBAY FILM.	12	3231.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178958	44	CHASMAWALA	1955	120	6	U-2070/55-MUM	3937.71	0x00004ED500000000	1955-04-04 00:00:00	MOHAN PICTURES.	12	87	176	B/27B/1054-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3937.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178959	44	KHAMOSH	1955	120	6	U-2071/55-MUM	4690.87	0x00004ED500000000	1955-04-04 00:00:00	PANCHAL PICTURES.	12	87	176	B/27B/378-MUM	105	109	107	N	DALSUKH M. PANCHAL.	14	4690.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178960	44	DONI	1955	120	6	U-2072/55-MUM	3348.22	0x00004ED500000000	1955-04-04 00:00:00	PRADHAN STUDIO LTD.	12	87	176	B/27B/384-MUM	105	109	107	N	DALSUKH M. PANCHAL.	14	3348.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178961	61	SINGING GUNS	1956	120	6	U-15579-MUM	2513.99	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	87	176	B/27B/1827-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2513.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178962	61	SINGING GUNS - TRL	1956	120	6	U-15580-MUM	60.96	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1828-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178963	44	HANUMAN PATAL VIJAYA - TRL	1956	120	6	U-15581-MUM	106.68	0x0000504400000000	1956-04-05 00:00:00	BASANT PICTURES. (INDIA)	12	94	0	B/27B/1831-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178964	44	HANUMAN PATAL VIJAYA	1956	120	6	U-15582-MUM	3807.86	0x0000504400000000	1956-04-05 00:00:00	BASANT PICTURES. (INDIA)	12	87	176	B/27B/1830-MUM	105	109	107	N	BASANT PICTURES.	14	3807.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178965	44	AFSAR	1956	120	6	U-15583-MUM	3337.56	0x0000504600000000	1956-04-07 00:00:00	NAV-KETAN. (INDIA)	12	87	176	B/27B/1782-MUM	105	109	107	N	NAV-KETAN.	13	3337.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178966	61	IN ROOM 303	1956	120	6	U-15584-MUM	471.22	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1836-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	471.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178967	44	STATE GIVL	1955	120	6	U-2073/55-MUM	33.83	0x00004ED500000000	1955-04-04 00:00:00	M. H. MERCHANT.	12	366	0	B/27B/1363-MUM	105	110	107	N	ASHA ART - PICTURES LTD.	12	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178968	61	ROCK ISLAND TRAIL	1956	120	6	U-15585-MUM	2502.40	0x0000505000000000	1956-04-17 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	87	176	B/27B/1832-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	10	2502.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178969	61	ROCK ISLAND TRAIL - TRL	1956	120	6	U-15586-MUM	56.08	0x0000505000000000	1956-04-17 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1833-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178970	61	TARZAN'S DESERT MUSTERY	1956	120	6	U-15587-MUM	1961.38	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	365	0	B/27B/1835-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	8	1961.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178971	61	TARZAN'S DESERT MUSTERY - TRL	1956	120	6	U-15588-MUM	30.48	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	94	0	B/27B/1834-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178972	61	WOMENS OF RANK	1955	120	6	U-2074/55-MUM	2002.53	0x00004ED500000000	1955-04-04 00:00:00	SOVEXPORT FILMS.	12	87	176	B/27B/1346-MUM	105	109	107	N	DIAMOND PICTURES LTD.	7	2002.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178973	61	HISTORY OF WRITING	1956	120	6	U-15589-MUM	335.88	0x0000505000000000	1956-04-17 00:00:00	FILMS OF FACT LTD. (U. K.)	12	366	0	B/27B/1829-MUM	105	110	108	N	LIBRARIAN, NATIONAL LIBRARY, CALCUTTA.	4	335.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178974	61	VENDETTA - TRL	1956	120	6	U-15590-MUM	64.61	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	94	0	B/27B/1846-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178975	44	DIL - RUBA	1955	120	6	U-2075/55-MUM	3335.12	0x00004ED500000000	1955-04-04 00:00:00	LOVELY ORIENTED FILMS.	15	87	176	B/27B/1387-MUM	105	109	107	N	BOMBAY FILMS CIRCIT.	14	3335.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178976	61	VENDETTA	1956	120	6	U-15591-MUM	2340.25	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/27B/1845-MUM	105	109	108	N	RKO RADIO PICTURE PRIVATE LTD.	8	2340.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178977	61	SCIENCE IN SPACE	1971	120	6	U-63749-MUM	312.42	0x0000664C00000000	1971-09-14 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178978	61	YOUR MORNING MILK	1971	120	6	U-63750-MUM	121.92	0x0000664C00000000	1971-09-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/7734-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178979	44	JIGAR	1955	120	6	U-2076/55-MUM	3211.67	0x00004ED500000000	1955-04-04 00:00:00	CHANDANI CHITRA.	12	87	176	B/27B/1391-MUM	105	109	107	N	FLASH FILM.	11	3211.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178980	61	DOWN IN THE FOREST	1971	120	6	U-63751-MUM	60.96	0x0000664C00000000	1971-09-14 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	88	0	B/28/7848-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178981	61	NEWS MAGAZINE NO 16	1955	120	6	U-2339-MUM	104.24	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1644-MUM	105	110	108	N	U.S.I.S.	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178982	61	LITERATURE APPRECIATION HOW TO READ POETRY	1971	120	6	U-63752-MUM	121.92	0x0000664C00000000	1971-09-14 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/7772-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178983	44	BURROUGH'S NEWSBOY FOUNDATION	1955	120	6	U-2340-MUM	107.89	0x00004FD800000000	1955-12-19 00:00:00	U.S.I.S. (U.S.A.)	12	366	0	B/27B/1638-MUM	105	110	108	N	U.S.I.S.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178984	61	CAPTAIN BLOOD - TRL	1955	120	6	U-2077/55-MUM	97.84	0x00004ED500000000	1955-04-04 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/27B/1365-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178985	44	HEERA MOTI	1971	120	6	U-63754-MUM	3840.78	0x0000665200000000	1971-09-20 00:00:00	PRAVIN DESAI.	12	87	176	B/28/7866-MUM	105	109	107	N	NAYAN PICTURES.	14	3840.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178986	61	EMPEROR WALTZ - TRL	1955	120	6	U-2078/55-MUM	76.50	0x00004ED500000000	1955-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/27B/1339-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178987	61	LOVE HAPPY- TRL	1955	120	6	U-2341-MUM	67.97	0x00004FD800000000	1955-12-19 00:00:00	M/S. UNITED ARTISTS CORPORATION (U.S.A.)	12	94	0	B/27B/1678-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178988	61	THE MAGNET	1955	120	6	U-2342-MUM	103.93	0x00004FDA00000000	1955-12-21 00:00:00	EDITED PICTURE SYSTEM	12	88	0	B/27B/1654-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178989	61	BUILD YOUR VOCABULARY	1955	120	6	U-2343-MUM	121.92	0x00004FDA00000000	1955-12-21 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/27B/1680-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178990	61	PUBLIC OPINION	1956	120	6	U-17020-MUM	116.43	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANICCA FILMS INC.	12	88	0	B/27B/2116-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178991	61	SERENGETI SHALL NOT DIE	1971	120	6	U-63755-MUM	2059.23	0x0000665200000000	1971-09-20 00:00:00	MICHAEL GRZIMEK & BERNHARD GRZIMEK.	12	87	176	B/28/7854-MUM	105	109	107	N	20TH CENTURY FOX CORP.(I) PVT LTD.	9	2059.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178992	61	PRODUCTIVITY- KEY TO PLENTY	1955	120	6	U-2344-MUM	227.68	0x00004FDC00000000	1955-12-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1682-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	227.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178993	44	DASTAN	1955	120	6	U-2345-MUM	3352.49	0x00004FE300000000	1955-12-30 00:00:00	MUSICAL PICTURES LTD. (INDIA)	12	87	176	B/27B/1636-MUM	105	109	107	N	MUSICAL PICTURES LTD	13	3352.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178994	60	JAB PYAR KISISE HOTA HAI	1971	120	6	U-63756-MUM	4776.83	0x0000665400000000	1971-09-22 00:00:00	NASIR HUSAIN OF NASIR HUSAIN FILMS PVT LTD.	12	87	176	B/28/7870-MUM	105	109	107	N	NASIR HUSAIN OF NASIR HUSAIN FILMS PVT LTD.	18	4776.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178995	44	DASTAN - TRL	1955	120	6	U-2346-MUM	118.87	0x00004FE300000000	1955-12-30 00:00:00	MUSICAL PICTURES LTD (INDIA)	12	94	0	B/27B/1635-MUM	105	110	107	N	MUSICAL PICTURES LTD	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178996	44	SHAIR	1955	120	6	U-2347-MUM	3961.48	0x00004FE300000000	1955-12-30 00:00:00	JAGAT PICTURES (INDIA)	15	87	176	B/27B/1484-MUM	105	109	107	N	JAGAT PICTURES	14	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178997	59	WATER FOR DRY LAND.	1956	120	6	U-17021-MUM	222.50	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S.	12	366	0	B/27B/2073-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
178998	44	HUM BHI INSAN HAIN	1955	120	6	U-2348-MUM	3288.18	0x00004FE300000000	1955-12-30 00:00:00	MAYA ART PICTURES (INDIA)	15	87	176	B/27B/1602-MUM	105	109	107	N	GANSHAM DAS.	13	3288.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
178999	59	ONIO TOWN	1956	120	6	U-17022-MUM	226.77	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S.	12	366	0	B/27B/2032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179000	61	SERENGETI SHALL NOT DIA - TRL	1971	120	6	U-63757-MUM	45.72	0x0000665400000000	1971-09-22 00:00:00	MICHAEL GRZIMEK & DR. BERNHARD GRZIMEK.	12	94	0	B/28/7855-MUM	105	110	107	N	20TH CENTURY FOX CORP. (I) PVT LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179001	61	I SHOT JESSE JAMES	1956	120	6	U-15592-MUM	2289.35	0x0000505300000000	1956-04-20 00:00:00	LIPPERT PRODUCTIONS. (U.S.A.)	12	87	176	B/27B/1842-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	9	2289.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179002	51	MEETH BHAKAR	1956	120	6	U-2349-MUM	3385.10	0x00004FE700000000	1956-01-03 00:00:00	PRABHAKAR PICTURES. (INDIA)	12	87	176	B/27B/1681-MUM	105	109	107	N	M/S. MANEKLAL CHUNILAL & SONS LTD.	12	3385.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179003	44	BIRHA KI RAAT - TRL	1956	120	6	U-2350-MUM	121.92	0x00004FE900000000	1956-01-05 00:00:00	NOBLE ART PRODUCTIONS (INDIA)	12	94	0	B/27B/1608-MUM	105	110	107	N	M/S. GOVINDRAM BROS. LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179004	61	I SHOT JESSE JAMES - TRL	1956	120	6	U-15593-MUM	70.10	0x0000505300000000	1956-04-20 00:00:00	LIPPERT PRODUCTIONS. (U.S.A.)	12	94	0	B/27B/1843-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179005	44	USNE KAHA THA	1971	120	6	U-63758-MUM	4199.53	0x0000665A00000000	1971-09-28 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/7856-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	15	4199.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179006	61	HOW A BICYCLE IS MADE	1956	120	6	U-2351-MUM	197.20	0x00004FE900000000	1956-01-05 00:00:00	SIGNET PICTURES (U.K.)	12	88	0	B/27B/1683-MUM	105	110	108	N	THE BRITISH COUNCIL	1	197.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179007	59	WHAT IS DISEASE.	1956	120	6	U-17023-MUM	128.32	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S.	12	366	0	B/27B/2076-MUM	105	110	108	N	UNITED STATES INFORMATION SERVISE.	2	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179008	61	THE SAVAGE HORDE	1956	120	6	U-15594-MUM	2488.38	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	87	176	B/27B/1837-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2488.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179009	54	PAGARI SAMBHAL JATTA	1971	120	6	U-63759-MUM	3388.46	0x0000665A00000000	1971-09-28 00:00:00	EAST AND WEST MOVIES.	12	87	176	B/28/7871-MUM	105	109	107	N	EAST AND WEST MOVIES.	13	3388.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179010	44	AADHI RAAT	1956	120	6	U-2352-MUM	3352.19	0x00004FEE00000000	1956-01-10 00:00:00	KULDIP PICTURES LTD. (INDIA)	15	87	176	B/27B/1684-MUM	105	109	107	N	M.B. BILIMORIA & SONS	14	3352.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179011	61	THE SAVAGE HORDE - TRL	1956	120	6	U-15595-MUM	49.68	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1838-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179012	44	AADHI RAAT- TRL	1956	120	6	U-2353-MUM	121.00	0x00004FEE00000000	1956-01-10 00:00:00	KULDIP PICTURES LTD. (INDIA)	12	94	0	B/27B/1685-MUM	105	110	107	N	M.B. BILIMORIA & SONS	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179013	59	TULSA, OKLAHOMA	1956	120	6	U-17024-MUM	170.68	0x0000509C00000000	1956-07-02 00:00:00	M/S. KNICKERBOCKER PRODUCTIONS INC.	12	366	0	B/27B/2062-MUM	105	110	108	N	UNITED STATES INFORMATION SERVISE	2	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179014	61	HOUSE BY THE RIVER - TRL	1956	120	6	U-15596-MUM	115.21	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION. (USA)	12	94	0	B/27B/1840-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179015	43	CHUDI CHANDLO	1956	120	6	U-15597-MUM	3664.00	0x0000505700000000	1956-04-24 00:00:00	CHETAN CHITRA. (INDIA)	12	87	176	B/27B/1841-MUM	105	109	107	N	M/S. CHETAN CHITRA.	13	3664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179016	129	FIRST STEPS	1955	120	6	U-2079/55-MUM	304.8	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1112-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179017	129	INDIA INDEPENDENT	1955	120	6	U-2080/55-MUM	570.89	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	15	366	0	B/27B/1060-61-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	570.89	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
179018	61	MAINTAINING CLASSROOM DISCIPLINE	1956	120	6	U-15598-MUM	156.97	0x0000505800000000	1956-04-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/1848-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179019	44	ASLI PRANAH SARKAR	1955	120	6	U-2081/55-MUM	282.85	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1062-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179020	61	POETRY OF NATURE	1956	120	6	U-15599-MUM	84.12	0x0000505900000000	1956-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/1851-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179021	129	SANTINIKELARI	1955	120	6	U-2082/55-MUM	337.71	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	366	0	B/27B/1077-81-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA.	1	337.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179022	61	ATHLETIQUIZ	1956	120	6	U-15600-MUM	101.49	0x0000505900000000	1956-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/27B/1850-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179023	129	OUR CONSTITUTION	1955	120	6	U-2083/55-MUM	348.99	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1294-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	348.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179024	129	HUMICARE CIRCUTI	1955	120	6	U-2084/55-MUM	297.48	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1338-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA.	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179025	129	LAE FROM LAE	1955	120	6	U-2085/55-MUM	301.75	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1337-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179026	129	FRIGHT & PREJUDICE	1955	120	6	U-2086/55-MUM	297.78	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1336-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	297.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179027	129	SAILORS OF TOMORROW	1955	120	6	U-2087/55-MUM	312.72	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1082-86-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	312.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179028	44	JUNGLE MAN	1956	120	6	U-18501-MUM	3119.62	0x0000512600000000	1956-11-17 00:00:00	SUSHIL PICTURES (INDIA)	12	87	176	B/27B/2372-MUM	105	109	107	N	PINNACLE PICTURES.	12	3119.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179029	44	NAZNEEN	1956	120	6	U-18502-MUM	3491.17	0x0000512600000000	1956-11-17 00:00:00	ALL INDIA PICTURES. (INDIA)	12	87	176	B/27B/2363-MUM	105	109	107	N	ALL INDIA PICTURES.	12	3491.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179030	129	SAYA IN STORE	1955	120	6	U-2088/55-MUM	285.29	0x00004ED500000000	1955-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/27B/1072-75-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179031	44	NAZNEEN - TRL	1956	120	6	U-18503-MUM	137.16	0x0000512600000000	1956-11-17 00:00:00	ALL INDIA PICTURES. (INDIA)	12	94	0	B/27B/2364-MUM	105	110	107	N	ALL INDIA PICTURES.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179032	61	MASK OF THE AVENGER	1956	120	6	U-18504-MUM	2337.51	0x0000512800000000	1956-11-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/27B/2379-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2337.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179033	61	MASK OF THE AVENGER - TRL	1956	120	6	U-18505-MUM	60.35	0x0000512800000000	1956-11-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/2380-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179034	44	DEEDAR	1956	120	6	U-18506-MUM	3430.52	0x0000512F00000000	1956-11-26 00:00:00	M/S. FILMKAR LTD. (INDIA)	12	87	176	B/27B/2392-MUM	105	109	107	N	M/S. ENTERTAINER PRIVATE LTD.	14	3430.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179035	61	FLESH AND FANTASY	1956	120	6	U-18507-MUM	1033.27	0x0000513000000000	1956-11-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	365	0	B/27B/2388-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	1033.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179036	44	DADA	1955	120	6	U-2089/55-MUM	4120.59	0x00004ED500000000	1955-04-04 00:00:00	OMARKHAN FILMS LTD.	12	87	176	B/27B/1372-MUM	105	109	107	N	LIBERLY PICTURES.	15	4120.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179037	44	BEDARDI	1956	120	6	U-18508-MUM	3454.90	0x0000513400000000	1956-12-01 00:00:00	SHREE RANJIT MOVITONE (INDIA)	12	87	176	B/27B/2382-MUM	105	109	107	N	M/S. INDIA FILM EXCHANGE.	12	3454.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179038	44	ARZOO	1956	120	6	U-18509-MUM	4185.20	0x0000513400000000	1956-12-01 00:00:00	M/S. INDIA NATIONAL PICTURES LTD. (INDIA)	12	87	176	B/27B/2383-MUM	105	109	107	N	M/S. INDIA FILM EXCHANGE.	15	4185.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179039	60	PHOOL	1956	120	6	U-18510-MUM	3352.49	0x0000513400000000	1956-12-01 00:00:00	M/S. FAMOUS FILMS. (INDIA)	12	87	176	B/27B/2393-MUM	105	109	107	N	M/S. GOODWILL PICTURES LTD.	11	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179040	61	CANDID MICROPHONE NO 2/1	1956	120	6	U-18511-MUM	306.62	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2396-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	306.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179041	44	PUTLI	1955	120	6	U-2090/55-MUM	4129.73	0x00004ED500000000	1955-04-04 00:00:00	WALI MOHMAD KHAN.	15	87	176	B/27B/1392-MUM	105	109	107	N	PUNJAB FILMS CORPORATION.	15	4129.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179042	61	SNOW FIESTA	1956	120	6	U-18512-MUM	263.65	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2397-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179043	61	SUNSHINE SPORTS	1956	120	6	U-18513-MUM	281.94	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2398-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179044	61	BAREFACED FLATFOOT	1956	120	6	U-18514-MUM	197.81	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2399-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179045	61	SCREEN SNAPSHOT SERIES 30 (JIMMY MCHUGH'S SONG PARTY)	1956	120	6	U-18515-MUM	286.20	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2400-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179046	61	SPELLBOUND HOUND	1956	120	6	U-18516-MUM	198.42	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2401-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	198.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179047	61	A DAY WITH THE F B I	1956	120	6	U-18517-MUM	533.09	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2402-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	533.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179048	61	THREE LITTLE TWIRPS	1956	120	6	U-18518-MUM	444.70	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2403-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	444.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179049	61	DON'T THROW THAT KNIFE	1956	120	6	U-18519-MUM	457.50	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2404-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179050	44	AZADI KI RAH PAR	1955	120	6	U-2091/55-MUM	3785.31	0x00004ED500000000	1955-04-04 00:00:00	HINDUSTAN KALAMANDIR LTD.	15	87	176	B/27B/1128-MUM	105	109	107	N	WESTERN INDIA THEATRS LTD.	13	3785.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179051	44	BACHCHON KA KHEL	1955	120	6	U-2092/55-MUM	3168.09	0x00004ED500000000	1955-04-04 00:00:00	RAMNIK PRODUCTIONS.	12	87	176	B/27B/540-MUM	105	109	107	N	RAMNIKLAL MOHANLAL CO.	15	3168.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179052	44	SHREE RAM AVATAR	1955	120	6	U-2093/55-MUM	3630.77	0x00004ED500000000	1955-04-04 00:00:00	PRAVIN LALA PICTURES.	12	87	176	B/27B/1388-MUM	105	109	107	N	BOMBAY FILM CIRCUIT.	14	3630.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179053	44	NAI ZINDGI	1956	120	6	U-18520-MUM	3699.35	0x0000513800000000	1956-12-05 00:00:00	SUPREME PICTURES.	12	87	176	B/27B/2289-MUM	105	109	107	N	BOMBAY SCREEN WORLD SERVICE.	14	3699.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179054	51	AMRIT	1956	120	6	U-18521-MUM	4191.00	0x0000513800000000	1956-12-05 00:00:00	NAVAYUG CHITRAPAT LTD. (INDIA)	12	87	176	B/27B/2367-MUM	105	109	107	N	KARVE, SATHE, JOSHI. (JAI HIND FILM EXCHANGE)	14	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179055	61	SITTING PRETTY	1956	120	6	U-18522-MUM	2309.77	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	87	176	B/27B/2405-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2309.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179056	44	VEERANGANA	1955	120	6	U-2094/55-MUM	3351.88	0x00004ED500000000	1955-04-04 00:00:00	LAXMI PRODUCTIONS.	12	87	176	B/27B/187-MUM	105	109	107	N	M. B. BILIMANIA & SONS.	11	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179057	61	SITTING PRETTY - TRL	1956	120	6	U-18523-MUM	74.37	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	94	0	B/27B/2406-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179058	43	MAHALAMA MULDAS	1955	120	6	U-2095/55-MUM	3599.68	0x00004ED500000000	1955-04-04 00:00:00	SHREE GANESH PRODUCTIONS.	12	87	176	B/27B/1058-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3599.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179059	61	FOLLOW THE SUN	1956	120	6	U-18524-MUM	2504.84	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	87	176	B/27B/2394-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2504.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179060	61	FOLLOW THE SUN - TRL	1956	120	6	U-18525-MUM	73.15	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	94	0	B/27B/2395-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179061	61	HOW GREEN WAS MY VALLEY	1956	120	6	U-18526-MUM	3248.25	0x0000513A00000000	1956-12-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	87	176	B/27B/2407-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3248.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179062	44	MAIKYA - KAROOM	1955	120	6	U-2096/55-MUM	3247.64	0x00004ED500000000	1955-04-04 00:00:00	FLERA FILMS.	12	87	176	B/27B/595-MUM	105	109	107	N	FILMS GOVERDHAN.	12	3247.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179063	61	HOW GREEN WAS MY VALLEY - TRL	1956	120	6	U-18527-MUM	65.53	0x0000513A00000000	1956-12-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	94	0	B/27B/2408-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179064	44	BHEDI - DAKOO	1955	120	6	U-2097/55-MUM	3681.67	0x00004ED500000000	1955-04-04 00:00:00	VISHWA GANGA PRODUCTIONS.	12	87	176	B/27B/1312-MUM	105	109	107	N	VISHWA GANGA PRODUCTIONS.	12	3681.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179065	61	ADVENTURES OF ROBINHOOD - TRL	1955	120	6	U-2098/55-MUM	50.59	0x00004EDC00000000	1955-04-11 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	94	0	B/27B/1396-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179066	61	WATERLOO BRIDGE	1955	120	6	U-2099/55-MUM	2976.98	0x00004EDC00000000	1955-04-11 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	87	176	B/27B/1395-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2976.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179067	61	LEARNING TO UNDERSTAND CHILDREN PART - I	1955	120	6	U-2100/55-MUM	234.69	0x00004EED00000000	1955-04-28 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	88	0	B/27B/1409-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	234.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179068	44	IMTIHAN - TRL	1955	120	6	U-2201-MUM	152.4	0x00004F5D00000000	1955-08-18 00:00:00	VEENA PICTURES.	12	94	0	B/27B/1525-MUM	105	110	107	N	SHRIMANT MAHARAJ BHARAT SINGH OF MULTHAN INDORE.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179069	61	FIRST AID ON THE SPOT	1956	120	6	U-18528-MUM	122.22	0x0000513A00000000	1956-12-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/2251-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179070	44	ANMOL MOTI	1955	120	6	U-2202-MUM	3275.38	0x00004F5D00000000	1955-08-18 00:00:00	JAY SHAKTI PICTURES.	15	87	176	B/27B/1441-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	11	3275.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179071	61	GLIMPSES OF MOROCCO AND ALGIERS	1956	120	6	U-18529-MUM	232.86	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/2424-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	232.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179072	44	ANMOL RATTAN	1955	120	6	U-2203-MUM	3749.04	0x00004F5D00000000	1955-08-18 00:00:00	JAIMANI DEWAN PRODUCTIONS.	15	87	176	B/27B/1501-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTIONS.	15	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179073	44	HASTE - RAHENA	1955	120	6	U-2204-MUM	3189.12	0x00004F5D00000000	1955-08-18 00:00:00	RAJAN PICTURES.	12	87	176	B/27B./1500-MUM	105	109	107	N	RAJAN PICTURES.	12	3189.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179074	61	ANNIE GET YOUR GUN - TRL	1955	120	6	U-2205-MUM	89.30	0x00004F5D00000000	1955-08-18 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	94	0	B/27B/1493-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179075	61	STUFF FOR STUFF	1956	120	6	U-18530-MUM	119.48	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/2425-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179076	61	EARLY SPORTS QUIZ	1956	120	6	U-18531-MUM	103.63	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER. (USA)	12	88	0	B/27B/2426-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179077	61	GULAM RHYTHM	1955	120	6	U-2206-MUM	242.62	0x00004F5F00000000	1955-08-20 00:00:00	M. & M. (U.S.A)	12	366	0	B/27B/1468-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179078	61	ANNIE GET - YOUR GUN	1955	120	6	U-2207-MUM	2901.08	0x00004F6200000000	1955-08-23 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	87	176	B/27B/1494-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2901.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179079	61	MR WHITNEY HAD A NOTION	1956	120	6	U-18532-MUM	122.52	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/2427-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179080	61	VISITING VIRGINIA	1956	120	6	U-18533-MUM	109.42	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/2428-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179081	61	OUR OLD CAR	1956	120	6	U-18534-MUM	120.09	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/27B/2430-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179082	61	THE BIG NOISE	1956	120	6	U-18536-MUM	2027.83	0x0000514400000000	1956-12-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A.)	12	87	176	B/27B/2423-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	7	2027.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179083	61	BURN EM UP BARNER	1955	120	6	U-2208-MUM	159.71	0x00004F6400000000	1955-08-25 00:00:00	MAYER PICTURES. (U.S.A)	12	366	0	B/27B/1529-MUM	105	110	107	N	HINDUSTAN FILM EXCHANGE.	1	159.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179084	51	DHARMVEER	1955	120	6	U-2209-MUM	4288.84	0x00004F6900000000	1955-08-30 00:00:00	HUNS PICTURES.	12	87	176	B/27B/1399-MUM	105	109	107	N	FREE INDIA PICTURES.	14	4288.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179085	51	SHREE KRISHNA DARSHAN	1956	120	6	U-18537-MUM	3343.65	0x0000514700000000	1956-12-20 00:00:00	VIJAY PICTURES. (INDIA)	15	87	176	B/27B/2316A-MUM	105	109	107	N	KARVE, SATHE JOSHI & VIJAY PICTURES.	12	3343.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179086	44	SHREE KRISHNA DARSHAN	1956	120	6	U-18538-MUM	3351.88	0x0000514700000000	1956-12-20 00:00:00	VIJAY PICTURES. (INDIA)	12	87	176	B/27B/2365-MUM	105	109	107	N	KARVE, SATHE JOSHI & VIJAY PICTURES.	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179087	51	ARDHANGI	1955	120	6	U-2210-MUM	4130.65	0x00004F6900000000	1955-08-30 00:00:00	HUNS PICTURES.	12	87	176	B/27B/1400-MUM	105	109	107	N	FREE INDIA PICTURES.	14	4130.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179088	61	THREE MUSKETEERS	1955	120	6	U-2211-MUM	1055.21	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES LTD.	12	366	0	B/27B/1532-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1055.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179089	61	KING MIDAS & THE GOLDEN TOUCH	1956	120	6	U-18539-MUM	121.92	0x0000514B00000000	1956-12-24 00:00:00	CORONET FILMS LTD. (USA)	12	88	0	B/27B/2164-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179090	61	MUSIC IN MANHATTAN	1955	120	6	U-2212-MUM	907.08	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES LTD.	12	366	0	B/27B/1535-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	907.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179091	61	YOU'LL FIND OUT	1955	120	6	U-2213-MUM	1086.00	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1533-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1086.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179092	61	FORTUNE LANE	1956	120	6	U-18540-MUM	634.59	0x0000514B00000000	1956-12-24 00:00:00	CHILDRENS ENTERTAINMENT FILMS. G B INSTRUCTIONAL L	12	366	0	B/27B/2409-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	6	634.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179093	61	PUSS CAFE	1955	120	6	U-2214-MUM	81.38	0x00004F6F00000000	1955-09-05 00:00:00	WALT DISNEY.	12	366	0	B/27B/1538-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	81.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179094	44	LAXMI NARAYAN	1956	120	6	U-18541-MUM	3817.01	0x0000514B00000000	1956-12-24 00:00:00	BASANT PICTURES. (INDIA)	12	87	176	B/27B/2201-MUM	105	109	107	N	BASANT PICTURES.	13	3817.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179095	61	BASKET BALL HEAD LINERS OF 1950	1955	120	6	U-2215-MUM	419.1	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES LTD.	12	366	0	B/27B/1536-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	419.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179096	60	NEK PERVIN	1956	120	6	U-18542-MUM	3350.66	0x0000514D00000000	1956-12-26 00:00:00	M/S. D. R. D. PRODUCTIONS LTD. (INDIA)	12	87	176	B/27B/641-MUM	105	109	107	N	M/S. BOMBAY CINE FINANCE CORPORATION.	12	3350.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179097	61	HORN - TRL	1955	120	6	U-2216-MUM	74.37	0x00004F6F00000000	1955-09-05 00:00:00	WALT DISNEY (U.S.A)	12	94	0	B/27B/1531-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179098	61	SLICKED UP PUP	1956	120	6	U-18543-MUM	174.04	0x0000515200000000	1956-12-31 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/27B/2446-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179099	61	LET'S MAKE MUSIC	1955	120	6	U-2217-MUM	944.88	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1539-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	944.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179100	61	FATHERS ARE PEOPLE	1957	120	6	U-18544-MUM	213.96	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY. (USA)	12	366	0	B/27B/2418-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	213.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179101	61	JAN AUGUST PIANO MAGIC	1955	120	6	U-2218-MUM	249.93	0x00004F6F00000000	1955-09-05 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1537-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179102	61	GET RICH QUICK	1957	120	6	U-18545-MUM	178.00	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY (USA)	12	366	0	B/27B/2419-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179103	44	BAWRE NAIN	1955	120	6	U-2219-MUM	3772.51	0x00004F7000000000	1955-09-06 00:00:00	KIDAR SHARMA AMBITIOUS PICTURES.	12	87	176	B/27B/1542-MUM	105	109	107	N	AMBITIOUS PICTURES.	14	3772.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179104	61	COLD TURKEY	1957	120	6	U-18546-MUM	197.81	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY. (USA)	12	366	0	B/27B/2420-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179105	61	TENNESSEE HOLIDAY (GUJARATI)	1957	120	6	U-18547-MUM	349.60	0x0000515500000000	1957-01-03 00:00:00	JOHN BRANSBY PRODUCTIONS. (USA)	12	88	0	B/27B/2430-31-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	349.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179106	61	I NEVER CATCH A COLD	1955	120	6	U-2220-MUM	121.92	0x00004F7600000000	1955-09-12 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/27B/1544-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179107	61	GRANDMA MOSES	1957	120	6	U-18548-MUM	239.26	0x0000515500000000	1957-01-03 00:00:00	FALCON FILMS INC. (USA)	12	366	0	B/27B/2432-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179108	44	PARWANA	1955	120	6	U-2221-MUM	3631.38	0x00004F7800000000	1955-09-14 00:00:00	JEET PRODUCTIONS.	12	87	176	B/27B/577-MUM	105	109	107	N	JEET PRODUCTIONS.	14	3631.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179109	44	HAMARA GHAR	1955	120	6	U-2222-MUM	3413.76	0x00004F7B00000000	1955-09-17 00:00:00	HINDUSTAN CHITRA.	12	87	176	B/27B/1543-MUM	105	109	107	N	HINDUSTAN CHITRA.	13	3413.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179110	61	JUNIOR CHAMBER OF COMMERCE	1957	120	6	U-18549-MUM	200.25	0x0000515500000000	1957-01-03 00:00:00	KNICKERBOCKER PRODUCTIONS INC. (USA)	12	88	0	B/27B/2433-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179111	51	RAM RAM PAHLWANE	1955	120	6	U-2223-MUM	3352.49	0x00004F7F00000000	1955-09-21 00:00:00	UDAYKALA CHITRA.	12	87	176	B/27B/1545-MUM	105	109	107	N	BOMBAY FILM CIRCUIT, MAIN RD DADAR.	13	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179112	51	KRANTIVEER VASUDEO BALWANT	1955	120	6	U-2224-MUM	4023.36	0x00004F7F00000000	1955-09-21 00:00:00	BEDEKAR PICTURES.	12	87	176	B/27B/1528-MUM	105	109	107	N	M. B. BILMONA & SONS.	15	4023.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179113	61	PUBLIC OPINION AND POLITICAL ACTION	1957	120	6	U-18550-MUM	224.33	0x0000515500000000	1957-01-03 00:00:00	U. S. I. S. (USA)	12	88	0	B/27B/2434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179114	61	A TOWN SOLVES A PROBLEM	1957	120	6	U-18551-MUM	178.00	0x0000515500000000	1957-01-03 00:00:00	U. S. ARMY (USA)	12	366	0	B/27B/2435-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179115	44	BABUL	1955	120	6	U-2225-MUM	3881.62	0x00004F7F00000000	1955-09-21 00:00:00	SUNNY ART PRODUCTIONS.	12	87	176	B/27B/1550-MUM	105	109	107	N	KASHI PRASAD RAM NARAIN.	14	3881.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179116	61	ALL THIS AND HEAVAN TOO	1955	120	6	U-2226-MUM	4013.91	0x00004F7F00000000	1955-09-21 00:00:00	WARNER BROS PICTURES INC.	12	87	176	B/27B/1546-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	15	4013.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179117	61	MAN IN THE WHITE SUIT	1957	120	6	U-18552-MUM	2429.25	0x0000515500000000	1957-01-03 00:00:00	J ARTHUR RANK ORGANIZATION LTD. (UK)	12	87	176	B/27B/2386-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2429.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179118	61	ALL THIS AND HEAVEN TOO - TRL	1955	120	6	U-2227-MUM	99.06	0x00004F7F00000000	1955-09-21 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/27B/1547-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179119	61	MAN IN THE WHITE SUIT - TRL	1957	120	6	U-18553-MUM	73.45	0x0000515500000000	1957-01-03 00:00:00	J ARTHUR RANK ORGANIZATION. (UK)	12	94	0	B/27B/2387-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179120	43	PEANUTS A VALUABLE CROP	1957	120	6	U-18554-MUM	238.04	0x0000515600000000	1957-01-04 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/2436-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	238.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179121	43	THE VERSATILE SOYBEAN	1957	120	6	U-18555-MUM	180.74	0x0000515600000000	1957-01-04 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/2437-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179122	44	GULNAR	1955	120	6	U-2228-MUM	3154.07	0x00004F7F00000000	1955-09-21 00:00:00	GIRDHAR BAHAR PRODUCTION.	12	87	176	B/27B/1507-MUM	105	109	107	N	DEVENDRA FILMS SERVICE.	12	3154.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179123	43	FOREIGN SPORTS	1957	120	6	U-18556-MUM	109.11	0x0000515600000000	1957-01-04 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/2438-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179124	44	CHANDNI RAAT	1955	120	6	U-2229-MUM	3900.83	0x00004F7F00000000	1955-09-21 00:00:00	TAJ MAHAL PICTURES LTD.	12	87	176	B/27B/1541-MUM	105	109	107	N	TAJ MAHAL PICTURES LTD.	14	3900.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179125	51	BRAHMA GHOTALA	1955	120	6	U-2230-MUM	3556.71	0x00004F8000000000	1955-09-22 00:00:00	ATRE PICTURES.	12	87	176	B/27B/1283-MUM	105	109	107	N	M. B. BILIMONIA OF SON.	13	3556.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179126	51	GUARDIANS OF THE WILD (GUJARATI)	1957	120	6	U-18557-MUM	121.92	0x0000515600000000	1957-01-04 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/2339-40-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179127	61	THE MOB	1957	120	6	U-18558-MUM	2421.63	0x0000515600000000	1957-01-04 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/27B/2377-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2421.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179128	61	DIGSTION (SILENT)	1955	120	6	U-2231-MUM	116.12	0x00004F8300000000	1955-09-25 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1526-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179129	61	ZORRO'S FIGHTING LESION	1955	120	6	U-2232-MUM	4985.91	0x00004F8700000000	1955-09-29 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION.	12	87	176	B/27B/1563-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE.	14	4985.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179130	61	ZORRO'S FIGHTING LESION - TRL	1955	120	6	U-2233-MUM	81.99	0x00004F8700000000	1955-09-29 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION.	12	94	0	B/27B/1564-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179131	61	ALICE IN WONDER LAND	1957	120	6	U-18559-MUM	2123.23	0x0000515600000000	1957-01-04 00:00:00	WALT DISNEY. (U.S.A.)	12	87	176	B/27B/2415-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2123.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179132	61	FURNACE PRACTICE	1955	120	6	U-2234-MUM	344.42	0x00004F8800000000	1955-09-30 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	88	0	B/27B/1552-MUM	105	110	108	N	BURNAL OIL STORAGE & DISTRIBUTION OF INDIA LTD.	3	344.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179133	61	TWO TICKETS TO BROADWAY	1957	120	6	U-18560-MUM	3007.76	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES. (U.S.A.)	12	87	176	B/27B/2416-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	3007.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179134	61	THE BLUE VEIL	1957	120	6	U-18561-MUM	3201.01	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES. (USA)	12	87	176	B/27B/2413-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	3201.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179135	61	BOILER HOUSE PRACTICE	1955	120	6	U-2235-MUM	327.96	0x00004F8800000000	1955-09-30 00:00:00	CENTRAL OFFICE OF INFORMATION U.K	12	366	0	B/27B/1553-MUM	105	110	108	N	BURNAH SHELL OIL STORAGE & DIS. CO. OF INDIA LTD.	3	327.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179136	61	THE MOB - TRL	1957	120	6	U-18562-MUM	54.55	0x0000515600000000	1957-01-04 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	94	0	B/27B/2378-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179137	61	PAINTED STALLION	1955	120	6	U-2236-MUM	5528.46	0x00004F8800000000	1955-09-30 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION.	12	87	176	B/27B/1562-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE.	13	5528.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179138	44	JAI HANUMAN	1955	120	6	U-2237-MUM	3871.57	0x00004F8800000000	1955-09-30 00:00:00	SHREE RANJIT MOBITONE CO.	15	87	176	B/27B/422-MUM	105	109	107	N	SHREE RANJIT MOBITONE CO.	14	3871.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179139	61	THE BLUE VEIL - TRL	1957	120	6	U-18563-MUM	49.07	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES. (USA)	12	94	0	B/27B/2414-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179140	44	PARDESI MEHMAN	1955	120	6	U-2238-MUM	3870.96	0x00004F8800000000	1955-09-30 00:00:00	SHREE RANJIT MONITONE CO.	12	87	176	B/27B/428-MUM	105	109	107	N	SHREE RANJIT MONITONE CO.	14	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179141	44	PRATIGYA	1955	120	6	U-2239-MUM	3349.75	0x00004F8B00000000	1955-10-03 00:00:00	CHITRA PRODUCTIONS.	12	87	176	B/27B/1551-MUM	105	109	107	N	CHITRA PRODUCTIONS.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179142	44	TARANA	1971	120	6	U-63760-MUM	4047.13	0x0000665C00000000	1971-09-30 00:00:00	KRISHIN MOVIETONE.	12	87	176	B/28/7873-MUM	105	109	107	N	KRISHIN MOVIETONE.	14	4047.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179143	61	TARZAN THE A PEMAN - TRL	1971	120	6	U-63761-MUM	112.47	0x0000665C00000000	1971-09-30 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/28/7814-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179144	61	GATE OF POWER	1955	120	6	U-2240-MUM	212.14	0x00004F8C00000000	1955-10-04 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	366	0	B/27B/1565-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179145	44	AAS KA PANCHHI	1971	120	6	U-63762-MUM	4929.23	0x0000665D00000000	1971-10-01 00:00:00	J. OM PRAKASH.	12	87	176	B/28/7872-MUM	105	109	107	N	J. OM PRAKASH.	18	4929.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179146	61	SOMETHING YOU DIDN'T EAT	1971	120	6	U-63763-MUM	106.68	0x0000666700000000	1971-10-11 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	88	0	B/28/7853-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179147	61	POWER ON THE LAND	1955	120	6	U-2241-MUM	179.22	0x00004F8C00000000	1955-10-04 00:00:00	BRITISH COUNCIL (U.K)	12	366	0	B/27B/1566-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	179.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179148	61	FOOD GETTING AMONG ANIMALS (TAMIL)	1971	120	6	U-63764-MUM	142.64	0x0000666700000000	1971-10-11 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	88	0	B/28/7845-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179149	61	TEETH OF STEEL	1955	120	6	U-2242-MUM	121.92	0x00004F8C00000000	1955-10-04 00:00:00	BRITISH COUNCIL.	12	366	0	B/27B/1567-MUM	105	110	108	N	BRITISH INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179150	61	TWO TICKETS TO BROADWAY - TRL	1957	120	6	U-18564-MUM	65.83	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES. (USA)	12	94	0	B/27B/2417-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179151	61	THE PARADINE CASE	1955	120	6	U-2243-MUM	3185.16	0x00004F8E00000000	1955-10-06 00:00:00	DAVID O. SELZNICK (U.S.A)	12	87	176	B/27B/1443-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	14	3185.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179152	61	BULLFIGHTER AND THE LADY	1957	120	6	U-18565-MUM	2471.31	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	87	176	B/27B/2443-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2471.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179153	61	BULLFIGHTER AND THE LADY - TRL	1957	120	6	U-18566-MUM	57.30	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES. (USA)	12	94	0	B/27B/2444-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179154	61	CALIFORNIA PASSAGE	1957	120	6	U-18567-MUM	1000.65	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES. (U.S.A.)	12	365	0	B/27B/2391-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	3	1000.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179155	61	MILK	1955	120	6	U-2244-MUM	118.87	0x00004F8E00000000	1955-10-06 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1569-MUM	105	110	108	N	EDUCATIONAL FILMS OF (INDIA)	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179156	70	FRUITS AND VEGETABLE	1955	120	6	U-2245-MUM	684.27	0x00004F8E00000000	1955-10-06 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1570-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	684.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179157	61	COPPER - MINING AND SMELTING	1957	120	6	U-18568-MUM	119.78	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2447-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179158	70	MILK	1955	120	6	U-2246-MUM	36.27	0x00004F8E00000000	1955-10-06 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1571-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	36.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179159	70	PACIFIC COAST SALMON (SUB TITLES IN ENGLISH)	1957	120	6	U-18569-MUM	119.17	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2448-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179160	70	FROM WHEAT TO BREAD (SUB TITLES IN ENGLISH)	1957	120	6	U-18570-MUM	122.83	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2449-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179161	70	SILVER (SUB TITLES IN ENGLISH)	1957	120	6	U-18571-MUM	119.17	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2450-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179162	61	FURNITURE CRAFTS MEN	1957	120	6	U-18572-MUM	112.52	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2451-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	112.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179163	61	MAKING SHOES	1957	120	6	U-18573-MUM	119.48	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2452-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179164	61	MODERN LITHOGRAPHER	1957	120	6	U-18574-MUM	121.00	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2453-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179165	70	A DRINK OF WATER	1955	120	6	U-2247-MUM	60.04	0x00004F8E00000000	1955-10-06 00:00:00	E. B. FILMS INC.	12	366	0	B/27B/1572-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	60.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179166	61	AIRPLANE CHANGES OUR WORLD MAP	1957	120	6	U-18575-MUM	122.52	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2454-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179167	70	FIRE MAKING (SUB TITLES IN ENGLISH)	1957	120	6	U-18576-MUM	113.69	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2455-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179168	61	SON ANTONIO - TRL	1955	120	6	U-2248-MUM	56.38	0x00004F8E00000000	1955-10-06 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/27B/1549-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179169	70	FERTILIZATION (SUB TITLES IN ENGLISH)	1957	120	6	U-18577-MUM	56.69	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	88	0	B/27B/2456-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	56.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179170	44	MADHOSH	1957	120	6	U-18578-MUM	4085.23	0x0000515B00000000	1957-01-09 00:00:00	(WADIA FILMS) J. B. WADIA. (INDIA)	12	87	176	B/27B/2457-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	15	4085.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179171	61	SON ANTONIO	1955	120	6	U-2249-MUM	685.49	0x00004F9500000000	1955-10-13 00:00:00	WARNER BROS PICTURES INC.	12	366	0	B/27B/1548-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	685.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179172	44	HUM LOG	1957	120	6	U-18579-MUM	3959.65	0x0000515C00000000	1957-01-10 00:00:00	SHREE RANJIT MOVITONE CO. (INDIA)	12	87	176	B/27B/2460-MUM	105	109	107	N	M/S. INDIA FILM EXCHANGE.	15	3959.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179173	61	GIDDYAP	1957	120	6	U-18580-MUM	177.39	0x0000515D00000000	1957-01-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	366	0	B/27B/2461-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179174	44	NEK - DIL	1955	120	6	U-2250-MUM	685.8	0x00004F9A00000000	1955-10-18 00:00:00	LIGHT HOUSE PRODUCTIONS LTD.	12	366	0	B/27B/565-MUM	105	110	107	N	RAJSHRI PICTURES LTD.	12	685.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179175	44	RAI RANI	1955	120	6	U-2251-MUM	3351.27	0x00004F9A00000000	1955-10-18 00:00:00	JAGAT PICTURES. (INDIA)	12	87	176	B/27B/1573-MUM	105	109	107	N	JAGAT PICTURES.	12	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179176	44	MADHOSH - TRL	1957	120	6	U-18581-MUM	149.35	0x0000515D00000000	1957-01-11 00:00:00	WADIA FILMS LTD. (INDIA)	12	94	0	B/27B/2458-MUM	105	110	107	N	WADIA FILMS PRIVATE LTD.	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179177	61	RUSTIC DELIGHTS (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-18582-MUM	246.27	0x0000515D00000000	1957-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179178	61	STEEL	1955	120	6	U-2252-MUM	396.24	0x00004F9B00000000	1955-10-19 00:00:00	FILM PRODUCTION GUILD. (U.K)	12	366	0	B/27B/1577-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER.	4	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179179	44	MUKHRA	1957	120	6	U-18583-MUM	4170.57	0x0000515D00000000	1957-01-11 00:00:00	M/S. SHOREY ART PRODUCTIONS. (INDIA)	12	87	176	B/27B/2410-MUM	105	109	107	N	M/S. FILMISTAN PRIVATE LTD.	16	4170.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179180	61	BLACK - ARROW	1955	120	6	U-2253-MUM	3947.46	0x00004F9B00000000	1955-10-19 00:00:00	COLUMBIA FILMS (U.S.A)	12	87	176	B/27B/1574-MUM	105	109	108	N	M/S. RUPERISTAN LTD.	14	3947.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179181	44	MAYA MACHHINDRA ALIAS GORAKHNATH	1957	120	6	U-18584-MUM	3500.32	0x0000516000000000	1957-01-14 00:00:00	SUPER PICTURES. (INDIA)	12	87	176	B/27B/2462-MUM	105	109	107	N	SUPER PICTURES.	12	3500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179182	70	LINEING CELL	1955	120	6	U-2254-MUM	113.08	0x00004FA800000000	1955-11-01 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1527-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179183	51	MAYA MACHHINDRA ALIAS GORAKHNATH	1957	120	6	U-18585-MUM	3581.70	0x0000516000000000	1957-01-14 00:00:00	SUPER PICTURES. (INDIA)	12	87	176	B/27B/2463-MUM	105	109	107	N	SUPER PICTURES.	12	3581.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179184	61	SLEEP FOR HEALTH	1955	120	6	U-2255-MUM	119.17	0x00004FA800000000	1955-11-01 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1568-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179185	61	ESKIMO HUNTERS	1955	120	6	U-2256-MUM	231.03	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1592-MUM	105	110	108	N	U. S. I. S.	2	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179186	61	CONSTRUCTION AHEAD	1955	120	6	U-2257-MUM	243.84	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1598-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179187	61	WATER FOR DRY LAND	1955	120	6	U-2258-MUM	214.88	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1600-MUM	105	110	108	N	U. S. I. S.	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179188	61	TO A NEW WORLD	1955	120	6	U-2259-MUM	220.98	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1599-MUM	105	110	108	N	U. S. I. S.	2	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179189	61	ADVENTURES OF REX AND RINTY	1957	120	6	U-18586-MUM	4495.8	0x0000516000000000	1957-01-14 00:00:00	MASCOT. (USA)	12	87	176	B/27B/2421-MUM	105	109	108	N	UNITY FILM COMPANY.	15	4495.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179190	61	SON OF DR. JEKYLL	1957	120	6	U-18587-MUM	2192.73	0x0000516000000000	1957-01-14 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/27B/2375-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2192.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179191	61	MAGNESIUM - METAL FROM THE SEA	1955	120	6	U-2260-MUM	96.01	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1597-MUM	105	110	108	N	U. S. I. S.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179192	61	ONCE A JOLLY SWAGMAN	1957	120	6	U-18588-MUM	2700.52	0x0000516000000000	1957-01-14 00:00:00	J ARTHUR RANK ORGANIZATION LTD. (UK)	12	87	176	B/27B/2445-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	9	2700.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179193	61	SON OF DR. JEKYLL - TRL	1957	120	6	U-18589-MUM	47.85	0x0000516100000000	1957-01-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	94	0	B/27B/2376-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179194	61	MAKE IT IN MASSAEHOUSELLE	1955	120	6	U-2261-MUM	422.14	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1593-MUM	105	110	108	N	U. S. I. S.	4	422.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179195	61	HOONER DAM	1955	120	6	U-2262-MUM	365.76	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1596-MUM	105	110	108	N	U. S. I. S.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179196	61	ADVENTURES OF REX AND RINTY - TRL	1957	120	6	U-18590-MUM	60.96	0x0000516100000000	1957-01-15 00:00:00	MASCOT. (USA)	12	94	0	B/27B/2422-MUM	105	110	108	N	UNITY FILM COMPANY.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179197	44	HOONER DAM	1955	120	6	U-2263-MUM	350.52	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1595-MUM	105	110	108	N	U. S. I. S.	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179198	44	VALLY OF THE TENNESSCA	1955	120	6	U-2264-MUM	309.67	0x00004FA800000000	1955-11-01 00:00:00	U. S. I. S.	12	366	0	B/27B/1594-MUM	105	110	108	N	U. S. I. S.	3	309.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179199	61	SCRAMBLED BRAINS	1957	120	6	U-18591-MUM	446.53	0x0000516300000000	1957-01-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	366	0	B/27B/2294-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	446.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179200	61	PESTS OF THE WEST	1955	120	6	U-2265-MUM	78.94	0x00004FA800000000	1955-11-01 00:00:00	WALT DISNEY.	12	366	0	B/27B/1589-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	78.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179201	44	LAXMI NARAYAN - TRL	1957	120	6	U-18592-MUM	121.00	0x0000516500000000	1957-01-19 00:00:00	BASANT PICTURES. (INDIA)	12	94	0	B/27B/2202-MUM	105	110	107	N	BASANT PICTURES.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179202	61	BEAT T B (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-18593-MUM	273.40	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2478-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179203	61	CO-OPERATIVE FARMING (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-18594-MUM	301.75	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/27B/2479-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179204	61	PLUTO AND THE GOPHER	1955	120	6	U-2266-MUM	73.45	0x00004FA800000000	1955-11-01 00:00:00	WALT DISNEY.	12	366	0	B/27B/1585-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	73.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179205	61	THE PRIVATE LIFE OF THE SILKWORM (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-18595-MUM	299.92	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2481-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179206	61	MOTOR MAMIA	1955	120	6	U-2267-MUM	76.80	0x00004FA800000000	1955-11-01 00:00:00	WALT DISNEY.	12	88	0	B/27B/1586-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179207	61	RAIN OR SHINE (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-18596-MUM	295.65	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/27B/2482-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179208	129	CAVE TEMPLES OF INDIA SERIES - II (HINDU) (TAMIL, TELUGU, BENGALI)	1957	120	6	U-18597-MUM	306.01	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2484-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179209	61	CRAZY OTHER DAIZY	1955	120	6	U-2268-MUM	74.06	0x00004FA800000000	1955-11-01 00:00:00	WALT DISNEY.	12	366	0	B/27B/1587-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179210	61	LION AROUND	1955	120	6	U-2269-MUM	79.55	0x00004FA800000000	1955-11-01 00:00:00	WALT DISNEY.	12	366	0	B/27B/1588-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179211	61	LADY OF THE DEEP	1955	120	6	U-2270-MUM	223.72	0x00004FA800000000	1955-11-01 00:00:00	RKO RADIO PICTURES LTD.	12	366	0	B/27B/1591-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179212	61	IT'S THE MAINE SARDINE (MARATHI)	1957	120	6	U-18598-MUM	198.42	0x0000516800000000	1957-01-22 00:00:00	SUN DIAL FILMS INC. (U.S.A.)	12	366	0	B/27B/2471-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	198.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179213	44	SABAK	1955	120	6	U-2271-MUM	3725.26	0x00004FAF00000000	1955-11-08 00:00:00	M/S. SADIQ PRODUCTIONS LTD.	12	87	176	B/27B/1584-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	14	3725.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179214	51	HUDSON RIVER (GUJARATI)	1957	120	6	U-18599-MUM	223.11	0x0000516800000000	1957-01-22 00:00:00	U. S. I. S. (USA)	12	366	0	B/27B/2469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179215	129	PROBLEMS OF A SMALL COMMUNITY	1957	120	6	U-18600-MUM	116.73	0x0000516800000000	1957-01-22 00:00:00	RICHARD CARRER WOOD. (USA)	12	366	0	B/27B/2466-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179216	43	NARAD MUNI	1955	120	6	U-2272-MUM	3368.04	0x00004FAF00000000	1955-11-08 00:00:00	DILJIT CHITRA.	12	87	176	B/27B/1580-MUM	105	109	107	N	DILJIT CHITRA.	12	3368.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179217	44	KISI KI YAD	1955	120	6	U-2273-MUM	4108.70	0x00004FAF00000000	1955-11-08 00:00:00	M/S. PAVAN ART CONCERN.	12	87	176	B/27B/1583-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	14	4108.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179218	43	RADHESHYAM	1955	120	6	U-2274-MUM	3714.59	0x00004FB700000000	1955-11-16 00:00:00	DILJIT CHITRA.	12	87	176	B/28/1581-MUM	105	109	107	N	DILJIT CHITRA.	14	3714.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179219	44	SHAKE HANDS	1955	120	6	U-2275-MUM	3479.59	0x00004FBE00000000	1955-11-23 00:00:00	M/S. GAUTAM CHITRA.	12	87	176	B/27B/1603-MUM	105	109	107	N	M/S. GAUTAM CHITRA.	12	3479.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179220	61	WATERLOO BRIDGE - TRL	1955	120	6	U-2276-MUM	64.92	0x00004FC300000000	1955-11-28 00:00:00	M. G. M.	12	94	0	B/27B/1619-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179221	61	HEANENLY PUSS	1955	120	6	U-2277-MUM	213.66	0x00004FC300000000	1955-11-28 00:00:00	M. G. M.	12	366	0	B/27B/1614-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	213.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179222	61	LITTLE WOMEN	1955	120	6	U-2278-MUM	3332.37	0x00004FC300000000	1955-11-28 00:00:00	M. G. M. (U.S.A)	12	87	176	B/27B/1604-MUM	105	109	108	N	M. G. M. (INDIA) LTD.	13	3332.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179223	61	LITTLE WOMEN - TRL	1955	120	6	U-2279-MUM	86.56	0x00004FC300000000	1955-11-28 00:00:00	M. G. M. (U.S.A)	12	94	0	B/27B/1605-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179224	61	THE WHITE TOWER	1955	120	6	U-2280-MUM	1125.01	0x00004FC300000000	1955-11-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A)	12	366	0	B/27B/1590-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1125.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179225	61	LAST DAYS OF POMPEII	1955	120	6	U-2281-MUM	1075.33	0x00004FC300000000	1955-11-28 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1617-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1075.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179226	61	OSCAR WILDE	1960	122	6	A-1003-MUM	2689.25	0x0000569B00000000	1960-09-14 00:00:00	A VANTAGE PRODUCTION (ENGLAND)	12	87	176	B/28726-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2689.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179227	61	SOUND RECORDING AND REPRODUCTION	1955	120	6	U-2282-MUM	121.00	0x00004FC300000000	1955-11-28 00:00:00	E. B. FILMS.	12	88	0	B/27B/1609-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179228	61	SONS AND LOVERS	1960	122	6	A-1004-MUM	2703.57	0x000056A000000000	1960-09-19 00:00:00	JERRY WALD (U.S.A.)	12	87	176	B/28653-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2703.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179229	61	FUNDAMENTALS OF ACOUSTIC	1955	120	6	U-2283-MUM	126.79	0x00004FC300000000	1955-11-28 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1610-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA.	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179230	61	FUNDAMENTALS OF DIET	1955	120	6	U-2284-MUM	117.95	0x00004FC300000000	1955-11-28 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1611-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179231	61	MOON	1955	120	6	U-2285-MUM	118.87	0x00004FC300000000	1955-11-28 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1612-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179232	61	THE WEAPON	1960	122	6	A-1005-MUM	2246.98	0x000056A100000000	1960-09-20 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	87	176	B/28824-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2246.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179233	70	RUBBER	1955	120	6	U-2286-MUM	121.92	0x00004FC300000000	1955-11-28 00:00:00	E. B. FILMS INC.	12	366	0	B/27B/1616-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179234	44	BADE GHAR KI BAHU	1960	122	6	A-1006-MUM	3880.40	0x000056A500000000	1960-09-24 00:00:00	J. S. PURI	15	87	176	B/28081-MUM	105	109	107	N	N. E. BHUMGARA	14	3880.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179235	61	CHANCE MEETING	1960	122	6	A-1007-MUM	2513.07	0x000056A700000000	1960-09-26 00:00:00	PARAMOUNT PICTURES CORPORATION (GREAT BRITAIN)	12	87	176	B/28789-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2513.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179236	44	VEER BALRUHALAN	1955	120	6	U-2287-MUM	3349.75	0x00004FC400000000	1955-11-29 00:00:00	BASANT PICTURES.	15	87	176	B/27B/1578-MUM	105	109	107	N	BASANT PICTURES.	13	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179237	61	SOME LIKE IT HOT	1960	122	6	A-1008-MUM	2923.33	0x000056A900000000	1960-09-28 00:00:00	BILLY WILDER. (U.S.A.)	15	87	176	B/28157-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	2923.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179238	44	VEER BALRUHALAN - TRL	1955	120	6	U-2288-MUM	121.31	0x00004FC400000000	1955-11-29 00:00:00	BASANT PICTURES.	12	94	0	B/27B/1579-MUM	105	110	107	N	BASANT PICTURES.	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179239	61	THE TINGLER	1960	122	6	A-1009-MUM	2111.35	0x000056AF00000000	1960-10-04 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28567-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2111.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179240	61	CRACK IN THE MIRROR	1960	122	6	A-1010-MUM	2534.71	0x000056AF00000000	1960-10-04 00:00:00	DARRY F. ZANUCK (U.S.A.)	12	87	176	B/28655-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2534.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179241	51	MEE DARU SODLI	1955	120	6	U-2289-MUM	3333.59	0x00004FC500000000	1955-11-30 00:00:00	PRABHAKER PICTURES. (INDIA)	15	87	176	B/27B/1601-MUM	105	109	107	N	MANIKLAL CHUNILAL SONS LTD.	14	3333.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179242	61	HYSTEROSALPINGOGRAPHY	1960	122	6	A-1011-MUM	169.77	0x000056B100000000	1960-10-06 00:00:00	FILMS ART ET SCIENCE. (FRANCE)	12	366	0	B/28922-MUM	105	110	108	N	AMA PRIVATE LIMITED.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179243	61	THE AVENGERS - TRL	1955	120	6	U-2290-MUM	54.86	0x00004FCE00000000	1955-12-09 00:00:00	REPUBLIC PICTURE CORPORATIONS.	12	94	0	B/27B/1632-MUM	105	110	108	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179244	61	THREE FOX FAHLRS	1955	120	6	U-2291-MUM	119.78	0x00004FCE00000000	1955-12-09 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1637-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179245	61	PERITONEOSCOPY IN GYNAECOLOGY	1960	122	6	A-1012-MUM	219.76	0x000056B100000000	1960-10-06 00:00:00	FILMS ART ET SCIENCE. (FRANCE)	12	366	0	B/28926-MUM	105	110	108	N	AMA PRIVATE LIMITED.	2	219.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179246	61	ADVANCES IN CARDIOLOGY	1960	122	6	A-1013-MUM	349.91	0x000056B100000000	1960-10-06 00:00:00	FILMS ART ET SCIENCE. (FRANCE)	12	366	0	B/28925-MUM	105	110	108	N	AMA PRIVATE LIMITED.	3	349.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179247	61	RECENT ADVANCES IN CARDIAC SURGERY	1960	122	6	A-1014-MUM	315.77	0x000056B100000000	1960-10-06 00:00:00	FILMS ART ET SCIENCE. (FRANCE)	12	366	0	B/28924-MUM	105	110	108	N	AMA PRIVATE LIMITED.	3	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179248	61	SOUND	1955	120	6	U-2292-MUM	112.77	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM. (U.S.A)	12	88	0	B/27B/1621-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179249	61	THE ACTIVE MANAGEMENT OF THE THIRD STAGE OF LABOUR	1960	122	6	A-1015-MUM	199.94	0x000056B100000000	1960-10-06 00:00:00	PHARMA COLOGICAL LABORATORIES OF SANDOZ LTD. BASLE	12	366	0	B/28923-MUM	105	110	108	N	AMA PRIVATE LIMITED.	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179250	70	THE HYDRA	1955	120	6	U-2293-MUM	113.99	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179251	61	GENE KRUPA STORY	1960	122	6	A-1016-MUM	2598.11	0x000056B500000000	1960-10-10 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28670-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2598.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179252	61	THE GRISEOFULVIN STORY	1960	122	6	A-1017-MUM	224.02	0x000056B500000000	1960-10-10 00:00:00	GLAXO LABORATORIES LTD. GREENFORD (U.K.)	12	363	0	B/29047-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	224.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179253	61	CHARACTERISTICS OF SOLIDS	1955	120	6	U-2294-MUM	113.99	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/1624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179254	61	THYROTOXICOSIS AND THYROIDECTOMY	1960	122	6	A-1018-MUM	228.6	0x000056BA00000000	1960-10-15 00:00:00	CYGNET FILM PRODUCTIONS (ENGLAND)	12	363	0	B/29038-MUM	105	110	108	N	INDIAN SCHERING (PRIVATE) LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179255	61	NEVER LOVE A STRANGER	1960	122	6	A-1019-MUM	2508.19	0x000056C100000000	1960-10-22 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/29084-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2508.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179256	61	STORY OF SULPHUR	1955	120	6	U-2295-MUM	110.03	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179257	61	DREAMING LIPS	1960	122	6	A-1020-MUM	2453.94	0x000056C400000000	1960-10-25 00:00:00	F. A. MAINZ FILM (WEST GERMANY)	12	87	176	B/29209-MUM	105	109	108	N	EXPORT UNION, GERMAN FILM INDUSTRY.	5	2453.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179258	61	CHEMISTRY OF COMBUSTION	1955	120	6	U-2296-MUM	112.47	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURS SYSTEM.	12	88	0	B/27B/1626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179259	61	PLATINUM HIGH SCHOOL	1960	122	6	A-1021-MUM	2496.61	0x000056CE00000000	1960-11-04 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	87	176	B/28661-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2496.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179260	115	THE SEVENTH SEAL	1960	122	6	A-1022-MUM	2743.2	0x000056CF00000000	1960-11-05 00:00:00	SVENSK FILMINDUSTRI (SWEDEN)	12	87	176	B/29252-MUM	105	109	108	N	ROYAL SWEDISH EMBASSY, NEW DELHI (CHANAKYAPURI)	10	2743.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179261	61	HEAT AND PRESSURE	1955	120	6	U-2297-MUM	107.89	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1627-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179262	61	BECAUSE THEY'RE YOUNG	1960	122	6	A-1023-MUM	2750.51	0x000056D100000000	1960-11-07 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28681-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2750.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179263	61	EARTH : LATITUDE AND LONGITUDE	1955	120	6	U-2298-MUM	110.03	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1628-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179264	61	BULLWHIP	1960	122	6	A-1024-MUM	2184.19	0x000056D300000000	1960-11-09 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/29113-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2184.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179265	70	EART, SURFACE AND CLIMATE	1955	120	6	U-2299-MUM	119.78	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1629-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179266	61	URINARY CALCULI	1960	122	6	A-1025-MUM	313.94	0x000056D800000000	1960-11-14 00:00:00	N. P. SCHENKER, M. D. (ENGLAND)	12	363	0	B/29148-MUM	105	110	108	N	DUMEX PRIVATE LTD.	1	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179267	70	MERCURY	1955	120	6	U-2300-MUM	106.68	0x00004FCE00000000	1955-12-09 00:00:00	EDITED PICTURES SYSTEM.	12	88	0	B/27B/1623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMAION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179268	145	THE HOUSE UNDER THE ROCKS	1960	122	6	A-1026-MUM	2611.83	0x000056DC00000000	1960-11-18 00:00:00	JOZSEF GOLDA RELEASED BY MOKEP (HUNGARY)	12	87	176	B/29335-MUM	105	109	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY	10	2611.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179269	61	HAPPY ANNIVERSARY	1960	122	6	A-1027-MUM	2261.31	0x000056E100000000	1960-11-23 00:00:00	RALPH FIELDS. (U.S.A.)	12	87	176	B/29063-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2261.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179270	61	DINOSAURUS	1960	122	6	A-1028-MUM	2338.42	0x000056E700000000	1960-11-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/29198-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2338.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179271	61	BETTER MEDICINES FOR A BETTER WORLD	1960	122	6	A-1029-MUM	365.76	0x000056E900000000	1960-12-01 00:00:00	THE JAM ITANDY ORGANISATION INC. (U.S.A.)	12	363	0	B/29453-MUM	105	110	108	N	PARKE DAVIS (INDIA) PRIVATE LIMITED	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179272	61	INVASION OF THE BODY SNATCHERS	1960	122	6	A-1030-MUM	2211.01	0x000056E900000000	1960-12-01 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/29294-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2211.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179273	61	4 D MAN	1960	122	6	A-1031-MUM	2319.52	0x000056EE00000000	1960-12-06 00:00:00	JACK H. HARRIS. (U.S.A.)	12	87	176	B/29175-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2319.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179274	61	TOMANGO	1960	122	6	A-1032-MUM	2701.13	0x000056F000000000	1960-12-08 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28680-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2701.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179621	61	THE YEARLING	1955	120	6	U-2130-MUM	3667.35	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/27B/1459-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3667.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179275	61	TREASURE OF SAN TERESA	1960	122	6	A-1033-MUM	2131.16	0x000056F700000000	1960-12-15 00:00:00	BEACONSFIELD FILMS LTD. (U.K.)	12	87	176	B/29296-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2131.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179276	61	VERY DANGEROUS	1960	122	6	A-1034-MUM	195.07	0x000056FE00000000	1960-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/29302-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179277	61	SIXTEEN TO TWENTY-SIX	1960	122	6	A-1035-MUM	201.16	0x000056FE00000000	1960-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/29303-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER.	2	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179278	61	RESPIRATORY DISEASES IN POULTRY	1960	122	6	A-1036-MUM	162.76	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC. (U.S.A.)	12	363	0	B/29575-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	162.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179279	61	ALL THE FINE YOUNG CANNIBALS	1960	122	6	A-1038-MUM	2969.36	0x000056FF00000000	1960-12-23 00:00:00	METRO GOLDWYN MAYER. (U.S.A.)	12	87	176	B/29051-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	2969.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179280	61	HOLD BACK THE NIGHT	1960	122	6	A-1039-MUM	2136.95	0x0000570300000000	1960-12-27 00:00:00	ALLIED ARTISTS. (U.S.A.)	12	87	176	B/29474-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2136.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179281	61	G I BLUES	1960	122	6	A-1040-MUM	2554.22	0x0000570600000000	1960-12-30 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A.)	12	87	176	B/29554-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2554.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179282	61	MODERN CONTROL IN POULTRY DISEASES	1960	122	6	A-1041-MUM	358.14	0x0000570600000000	1960-12-30 00:00:00	PAUL HANS PRODUCTIONS INC. (U.S.A.)	12	363	0	B/27787-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION.	3	358.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179283	61	THE GIFTED ONES	1971	120	6	U-63765-MUM	210.00	0x0000666800000000	1971-10-12 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/7859-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179284	61	TEAMWORK IN FARM RESEARCH	1971	120	6	U-63766-MUM	111.86	0x0000666800000000	1971-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/7861-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179285	61	PLYWOOD & BUILT- UP BOARDS	1971	120	6	U-63767-MUM	102.10	0x0000666800000000	1971-10-12 00:00:00	BRENT PRODUCTION. (U.S.A)	12	88	0	B/28/7852-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179286	61	SPHEROIDAL GRAPHITE CAST IRON	1971	120	6	U-63768-MUM	304.80	0x0000666A00000000	1971-10-14 00:00:00	MONEL NICKEL CO. LTD. (U.K)	12	363	0	B/28/7882-MUM	105	110	107	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179287	61	PLEASURE TREASURE	1957	120	6	U-19167-MUM	459.63	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2546-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	459.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179288	61	DOG OF THE WILD	1955	120	6	U-2104-MUM	230.42	0x00004EFC00000000	1955-05-13 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1422-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179289	61	REFINING NICKEL FROM THE SUDBURY ORES	1971	120	6	U-63769-MUM	570.89	0x0000666A00000000	1971-10-14 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD. (U.K)	12	363	0	B/28/7878-MUM	105	110	107	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	570.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179290	61	CORROSION IN ACTION	1971	120	6	U-63770-MUM	704.09	0x0000666A00000000	1971-10-14 00:00:00	THE INTERNATIONAL NICKEL CO. INC. (U.S.A)	12	363	0	B/28/7881-MUM	105	110	107	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	3	704.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179291	61	IRON PONIES	1955	120	6	U-2105-MUM	92.65	0x00004EFC00000000	1955-05-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1419-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	92.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179292	44	JUNGLEE	1971	120	6	U-63771-MUM	4306.00	0x0000666A00000000	1971-10-14 00:00:00	SUBODH MUKERJI.	12	87	176	B/28/7889-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS.	17	4306.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179293	61	A MATTER OF LIFE AND DEATH	1957	120	6	U-19168-MUM	1179.88	0x0000517E00000000	1957-02-13 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (LONDON)	12	366	0	B/27B/2561-MUM	105	110	108	N	J. ARTHUR RANK FILM DISRIBUTORS (INDIA) PVT. LTD.	6	1179.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179294	61	PRIZE MAID	1955	120	6	U-2106-MUM	203.30	0x00004EFC00000000	1955-05-13 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1421-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	203.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179295	61	JUNGLE GIRL	1957	120	6	U-19169-MUM	3995.01	0x0000517F00000000	1957-02-14 00:00:00	REPUBLIC PICTURES INTERNATIONAL COR. (U.S.A)	15	87	176	B/27B/2486-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE.	15	3995.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179296	61	MID NIGHT LACE	1961	122	6	A-1042-MUM	2983.38	0x0000570B00000000	1961-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/29581-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2983.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179297	61	TRAPPED IN TANGIERS	1961	122	6	A-1043-MUM	1961.08	0x0000570D00000000	1961-01-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	365	0	B/29232-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	1961.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179298	61	LONDON TOWN	1957	120	6	U-19170-MUM	3506.11	0x0000517F00000000	1957-02-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/27B/2554-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	14	3506.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179299	61	HELLER IN PINK TIGHTS	1961	122	6	A-1044-MUM	2700.52	0x0000570D00000000	1961-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/28791-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2700.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179300	61	FORESTS AND CONSERVATION.	1957	120	6	U-19171-MUM	121.92	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/27B/2557-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179301	61	EXERCISE AND HEALTH	1957	120	6	U-19172-MUM	121.92	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/27B/2556-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179302	61	NEVER TAKE CANDY FROM A STRANGER	1961	122	6	A-1045-MUM	2227.17	0x0000571000000000	1961-01-09 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28815-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2227.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179303	61	FROM GENERATION TO GENERATION	1961	122	6	A-1046-MUM	358.14	0x0000571E00000000	1961-01-23 00:00:00	CALLEN ASSOCIATES PRODUCTION (U.S.A.)	12	88	0	B/29859-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	358.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179304	61	FROM THE TERRACE	1961	122	6	A-1047-MUM	3775.86	0x0000572000000000	1961-01-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/29353-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3775.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179305	61	USE OF FORESTS	1957	120	6	U-19173-MUM	121.92	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/27B/2558-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179306	61	THE CROWDED SKY	1961	122	6	A-1048-MUM	2813.30	0x0000572200000000	1961-01-27 00:00:00	MICHAEL GARRISON (U.S.A.)	12	87	176	B/29586-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2813.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179307	61	HOW TO STUDY	1957	120	6	U-19174-MUM	121.92	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/27B/2559-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179308	145	WHAT A NIGHT	1961	122	6	A-1049-MUM	2275.94	0x0000572200000000	1961-01-27 00:00:00	SZIRTES LASZLO. (HUNGARY)	12	87	176	B/29807-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC IN INDIA	8	2275.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179309	61	KNOW YOUR CAR	1957	120	6	U-19175-MUM	157.27	0x0000518000000000	1957-02-15 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/27B/2560-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	157.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179310	61	THE HIGH POWERED RIFLE	1961	122	6	A-1050-MUM	1630.68	0x0000572200000000	1961-01-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	365	0	B/29428-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	6	1630.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179311	61	ONE SHIVERING NIGHT	1957	120	6	U-19176-MUM	472.44	0x0000518000000000	1957-02-15 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	366	0	B/27B/2543-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179312	61	CANCER BY THE CARTON	1961	122	6	A-1052-MUM	365.76	0x0000572300000000	1961-01-28 00:00:00	AMERICAN TEMPERANCE SOCIETY (U.S.A.)	12	88	0	B/29940-MUM	105	110	108	N	MR. ROBERT JAMES, POONA	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179313	61	JUNGLE GIRL - TRL	1957	120	6	U-19177-MUM	121.92	0x0000518000000000	1957-02-15 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION.	12	94	0	B/27B/1704-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179314	61	ON THE CIRCUS ARENA	1957	120	6	U-19178-MUM	1909.57	0x0000518300000000	1957-02-18 00:00:00	CENTRAL DOCUMENTARY STUDIO. (MOSCOW)	12	366	0	B/27B/2562-MUM	105	110	108	N	M/S. SEL. TRADING & CINE FILMS (PRIVATE) LTD.	7	1909.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179315	61	LET NO MAN WRITE MY EPITAPH	1961	122	6	A-1053-MUM	2779.77	0x0000572700000000	1961-02-01 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/29781-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2779.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179316	42	42	1957	120	6	U-19179-MUM	4165.39	0x0000518300000000	1957-02-18 00:00:00	FILM TRUST OF INDIA. (INDIA)	12	87	176	B/27B/2552-MUM	105	109	107	N	ANIL K. SENGUPTA.	16	4165.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179317	61	THE FISHERMAN AND THE FISH	1957	120	6	U-19180-MUM	899.76	0x0000518400000000	1957-02-19 00:00:00	SOYUZMULT FILM STUDIO. (RUSSIA)	12	366	0	B/27B/2563-MUM	105	110	108	N	M/S. SEL. TRADING & CINE FILMS (PRIVATE) LTD.	3	899.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179318	51	PROBLEMS OF A SMALL COMMUNITY	1957	120	6	U-19181-MUM	116.73	0x0000518500000000	1957-02-20 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2516-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179319	61	THE DARK AT THE TOP OF THE STAIRS	1961	122	6	A-1054-MUM	3364.99	0x0000572A00000000	1961-02-04 00:00:00	MICHAEL GARRISON (U.S.A.)	12	87	176	B/29590-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3364.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179320	61	13 GHOSTS	1961	122	6	A-1055-MUM	2313.73	0x0000572D00000000	1961-02-07 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28708-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2313.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179321	61	LIL ABNER	1961	122	6	A-1056-MUM	2975.45	0x0000572E00000000	1961-02-08 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/29555-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2975.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179322	61	ENEMY GENERAL	1961	122	6	A-1057-MUM	2086.66	0x0000573000000000	1961-02-10 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28943-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2086.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179323	51	U. S. COMMUNITY AND ITS CITIZENS	1957	120	6	U-19182-MUM	232.56	0x0000518500000000	1957-02-20 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2518-MUM	105	110	108	N	UNITED STATES INFORMATION SRVICE.	2	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179324	61	TOO SOON TO LOVE	1961	122	6	A-1058-MUM	2256.73	0x0000573500000000	1961-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/28707-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2256.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179325	51	GRAIN THAT BUILT A HEMISPHERE	1957	120	6	U-19183-MUM	114.3	0x0000518500000000	1957-02-20 00:00:00	WALT DISNEY. (U.S.A)	12	366	0	B/27B/2522-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179326	61	TENDON FREE GRAFTING DEMONSTRATED ON A CASE OF LEPROSY WITH INTRINSIC PARALYSIS OF THE HAND	1961	122	6	A-1059-MUM	60.96	0x0000573600000000	1961-02-16 00:00:00	CIBA LIMITED, BASLE, SWITZERLAND	12	363	0	B/29826-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179327	61	MUTINY ON THE BOUNTY - TRL	1957	120	6	U-19184-MUM	87.47	0x0000518500000000	1957-02-20 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	94	0	B/27B/2564-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179328	61	BLUE ANGEL	1957	120	6	U-19185-MUM	303.88	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2567-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179329	61	SELF - MADE MAIDS	1957	120	6	U-19186-MUM	454.45	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2565-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	454.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179330	61	INHERIT THE WIND	1961	122	6	A-1060-MUM	3505.81	0x0000573C00000000	1961-02-22 00:00:00	STANLEY KRAMER (U.S.A.)	12	87	176	B/29991-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3505.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179331	70	PERIODONTAL TREATMENT	1957	120	6	U-19187-MUM	396.24	0x0000518700000000	1957-02-22 00:00:00	AMERICAN DENTAL ASSOCIATION. (U.S.A)	12	366	0	B/27B/2527-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179332	70	ROOT CANAL THERAPY	1957	120	6	U-19188-MUM	396.24	0x0000518700000000	1957-02-22 00:00:00	AMERICAN DENTAL ASSOCIATION. (U.S.A)	12	366	0	B/27B/2526-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179333	61	THE BIOLOGIC APPROACH TO THE PERIODONTAL TREATMENT	1961	122	6	A-1061-MUM	304.8	0x0000573D00000000	1961-02-23 00:00:00	DR. ABRAHAM BERLINER (U.S.A.)	12	88	0	B/29998-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179334	61	DEVELOPMENT OF THE RABBIT	1957	120	6	U-19189-MUM	390.14	0x0000518700000000	1957-02-22 00:00:00	CENTRAL OFFICE OF INFORMATION. (U.K)	12	88	0	B/27B/2579-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	390.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179335	61	DESIRE IN THE DUST	1961	122	6	A-1062-MUM	2651.15	0x0000573E00000000	1961-02-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/29380-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2651.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179336	61	EXPRESSO BONGO	1961	122	6	A-1063-MUM	2671.26	0x0000574200000000	1961-02-28 00:00:00	A VAL GUEST PRODUCTION (U.K.)	12	87	176	B/29863-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2671.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179337	44	FOREIGN SPORTS	1957	120	6	U-19190-MUM	109.11	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2568-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179338	61	THE SAVAGE INNOCENTS	1961	122	6	A-1064-MUM	2734.36	0x0000574200000000	1961-02-28 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	87	176	B/29828-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2734.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179339	44	BUILDING OF BOYS	1957	120	6	U-19191-MUM	97.53	0x0000518A00000000	1957-02-25 00:00:00	U. S. O. W. I. (U.S.A)	12	366	0	B/27B/2569-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179340	44	THIS IS NEW YORK	1957	120	6	U-19192-MUM	243.84	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S.  (U.S.A)	12	366	0	B/27B/2570-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179341	88	L'ENFER DE RODIN	1961	122	6	A-1065-MUM	176.78	0x0000574C00000000	1961-03-10 00:00:00	MONDIAL PRODUCTION ANDRE COSTEY (FRANCE)	12	366	0	B/30020-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, N. DELHI	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179342	44	AUTOWORKER IN DETROIT	1957	120	6	U-19193-MUM	243.84	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2571-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179343	44	COUNTRY STORE	1957	120	6	U-19194-MUM	180.13	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2572-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179344	61	SIGN OF THE GLADIATOR	1961	122	6	A-1066-MUM	2247.29	0x0000575000000000	1961-03-14 00:00:00	GLOMER FILM PRODUCTION ITALY. (ITALY)	12	87	176	B/29946-MUM	105	109	108	N	MOVIE SALES CORPORATION.	10	2247.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179345	61	DOCTOR IN LOVE	1961	122	6	A-1067-MUM	2616.09	0x0000575400000000	1961-03-18 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	87	176	B/30010-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2616.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179346	129	AMERICAN PORTRAIT	1957	120	6	U-19195-MUM	681.53	0x0000518A00000000	1957-02-25 00:00:00	SOUND MASTERS INC. (U.S.A)	12	366	0	B/27B/2574-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	6	681.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179347	61	SURPRISE PACKAGE	1961	122	6	A-1068-MUM	2754.78	0x0000575400000000	1961-03-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/30070-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2754.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179348	61	BEHEMOTH THE SEA MONSTER	1961	122	6	A-1069-MUM	2146.09	0x0000575800000000	1961-03-22 00:00:00	EROS FILMS. (U.K.)	12	87	176	B/30008-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2146.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179349	61	FAMILY SECRET	1957	120	6	U-19196-MUM	2382.92	0x0000518D00000000	1957-02-28 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/27B/2580-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2382.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179350	61	THE MISFITS	1961	122	6	A-1070-MUM	3327.50	0x0000575800000000	1961-03-22 00:00:00	A JOHN HUSTON PRODUCTION (U.S.A.)	12	87	176	B/30316-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3327.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179351	61	FAMILY SECRET - TRL	1957	120	6	U-19197-MUM	51.51	0x0000518D00000000	1957-02-28 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2581-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179352	174	THE GRASSHOPPER	1961	122	6	A-1071-MUM	2511.55	0x0000575800000000	1961-03-22 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	87	176	B/30173-MUM	105	109	108	N	SOVEXPORT FILM.	9	2511.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179353	61	ANGLERS AWEIGH	1957	120	6	U-19198-MUM	304.49	0x0000518D00000000	1957-02-28 00:00:00	COLUMBIA PICTURES CORPOATION. (U.S.A)	12	366	0	B/27B/2566-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179354	61	ANTERIOR ACRYLIC BRIDGE WORK PART II	1961	122	6	A-1072-MUM	214.88	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY (U.S.A.)	12	88	0	B/30356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179355	61	HULA LA LA	1957	120	6	U-19199-MUM	463.29	0x0000518E00000000	1957-03-01 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2544-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	463.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179356	51	PEDGAONCHE SHAHANE	1957	120	6	U-19200-MUM	3591.15	0x0000518F00000000	1957-03-02 00:00:00	MAKARAND FILMS, RAJA PARANJPE PRODUCTION.	12	87	176	B/27B/2596-MUM	105	109	107	N	MAKARAND FILMS, RAJA PARANJPE PRODUCTION.	13	3591.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179357	61	EXCISION OF CHRONIC PERIAPICAL INFECTIONS	1961	122	6	A-1073-MUM	88.39	0x0000575800000000	1961-03-22 00:00:00	U. S. ARMY (U.S.A.)	12	88	0	B/30355-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179358	61	THERE WAS A CROOKED MAN	1961	122	6	A-1074-MUM	2880.05	0x0000575F00000000	1961-03-29 00:00:00	KNIGHTSBRIDGE FILMS LTD. (U.S.A.)	12	87	176	B/30099-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2880.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179359	61	THE RAT RACE	1961	122	6	A-1075-MUM	2631.94	0x0000576000000000	1961-03-30 00:00:00	WILLIAM PERLBERG AND GEORGE SEATON (U.S.A.)	12	87	176	B/30121-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2631.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179360	61	THE LAST DAYS OF POMPEII	1961	122	6	A-1076-MUM	2458.21	0x0000576100000000	1961-03-31 00:00:00	PAOLO MOFFA. (ITALY, DUBBED IN U.S.A.)	12	87	176	B/29454-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2458.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179361	61	RAINBOW OF CHEMISTRY	1975	120	6	U-76601-MUM	464.00	0x00006B0700000000	1975-01-07 00:00:00	FAVBWEVKE HOECHST AG.G	12	363	0	B/28/9242-MUM	105	110	108	N	HOECHST PHARMACEUTICAL LIMITED.	1	464.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179362	44	FIRST LOVE	1961	122	6	A-1077-MUM	4103.21	0x0000576200000000	1961-04-01 00:00:00	NATRAJA PRODUCTIONS.	12	87	176	B/29981-MUM	105	109	107	N	NATRAJA PRODUCTIONS.	14	4103.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179363	61	LEDERCORT	1961	122	6	A-1078-MUM	106.68	0x0000576500000000	1961-04-04 00:00:00	AMERICAN CYANAMID COMPANY (U.S.A.)	12	363	0	B/30333-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	2	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179364	44	ABDULLA	1975	120	6	U-76602-MUM	3562.81	0x00006B0A00000000	1975-01-10 00:00:00	AMRIT SINGH.	12	87	176	B/28/9243-MUM	105	109	107	N	AMRIT SINGH.	13	3562.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179365	51	SUKHACHI SAVLI	1975	120	6	U-76603-MUM	4008.12	0x00006B0A00000000	1975-01-10 00:00:00	KIRTI MANDIR CHITRA. (INDIA)	12	87	176	B/28/8975-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	14	4008.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179366	61	TREATMENT OF PARAPLEGIA DUE TO FRACTURE AND DISLOCATION OF THE DORSO LUMBARSPINE	1961	122	6	A-1079-MUM	438.91	0x0000576C00000000	1961-04-11 00:00:00	UNITED SHEFFIELD HOSPITALS (U.K.)	12	88	0	B/30437-MUM	105	110	108	N	THE BRITISH COUNCIL.	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179367	61	UNDERSTANDING OUR EARTH : SOIL	1975	120	6	U-76604-MUM	121.92	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/9248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179368	61	JAPAN : LAND AND PEOPLE	1975	120	6	U-76605-MUM	121.92	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/9245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179369	61	EARLY DIAGNOSIS OF CEREBRAL PALSY	1961	122	6	A-1080-MUM	188.97	0x0000576D00000000	1961-04-12 00:00:00	ROYAL HOSPITAL, SHEFFIELD (U.K.)	12	88	0	B/30402-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179370	61	THE CELL : STRUCTURAL UNIT OF LIFE	1975	120	6	U-76606-MUM	121.92	0x00006B0D00000000	1975-01-13 00:00:00	CORONET FILMS. (U.S.A)	12	88	0	B/28/9247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179371	61	FATIMA	1961	122	6	A-1081-MUM	2753.56	0x0000576D00000000	1961-04-12 00:00:00	GRUZIA FILM STUDIO (U.S.S.R.)	12	87	176	B/29171-MUM	105	109	108	N	SOVEXPORT FILM	10	2753.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179372	61	THE MALAY PENINSULA	1975	120	6	U-76607-MUM	121.92	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/9246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179373	61	DRILL BIOPSY	1961	122	6	A-1082-MUM	131.67	0x0000576D00000000	1961-04-12 00:00:00	M. R. C. R. R. U. (U.K.)	12	88	0	B/30428-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179374	44	HAQEEQAT	1975	120	6	U-76608-MUM	4900.60	0x00006B0F00000000	1975-01-15 00:00:00	CHETAN ANAND. (INDIA)	12	87	176	B/28/9257-MUM	105	109	107	N	CHETAN ANAND HIMALAYA FILMS.	19	4900.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179375	61	TOTAL GASTRECTOMY FOR STRICTURE OF THE OESOPHAGUS AND PYLORIC STENOSIS	1961	122	6	A-1083-MUM	213.36	0x0000576D00000000	1961-04-12 00:00:00	POSTGRADUATE MEDICAL SCOOL OF LONDON (U.K.)	12	88	0	B/30436-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179376	44	ARAB KA SAUDAGAR	1975	120	6	U-76609-MUM	3856.63	0x00006B1400000000	1975-01-20 00:00:00	NEW ORIENTAL PICTURES.	12	87	176	B/28/9252-MUM	105	109	107	N	NEW ORIENTAL PICTURES.	15	3856.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179377	44	WARRANT	1961	122	6	A-1084-MUM	3808.47	0x0000577000000000	1961-04-15 00:00:00	PATANJAL PROP. SHANTI NIKETAN FILMS.	12	87	176	B/30029-MUM	105	109	107	N	SHANTI NIKETAN FILMS.	15	3808.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179378	44	BIRAJ BAHU	1975	120	6	U-76610-MUM	4175.76	0x00006B1400000000	1975-01-20 00:00:00	HITEN CHAUDHARY.	15	87	176	B/28/9231A-MUM	105	109	107	N	HITEN CHAUDHARY PRODUCTIONS.	14	4175.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179379	61	THE LAW AND JAKE WADE	1961	122	6	A-1085-MUM	2157.98	0x0000577400000000	1961-04-19 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	16	87	176	B/30216-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2157.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179380	51	LAXMI ALI GHARA	1975	120	6	U-76611-MUM	3959.66	0x00006B1500000000	1975-01-21 00:00:00	SUREL CHITRA.	12	87	176	B/28/9254-MUM	105	109	107	N	SUREL CHITRA.	14	3959.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179381	44	DULHA DULHAN	1975	120	6	U-76612-MUM	4267.00	0x00006B1900000000	1975-01-25 00:00:00	NAGINA FILMS.	12	87	176	B/28/9269-MUM	105	109	107	N	NAGINA FILMS.	15	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179382	61	CATTLE WARBLE FLIES	1961	122	6	A-1086-MUM	202.69	0x0000577B00000000	1961-04-26 00:00:00	DEPTT. OF AGRICLTURE, GOVT. OF CANADA (CANADA)	12	88	0	B/28666-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179383	61	ALVEOLECTOMY IN EXTRACTION OF ISOLATED TEETH DENTO ALVEOLAR SURGERY	1961	122	6	A-1087-MUM	121.92	0x0000577E00000000	1961-04-29 00:00:00	U. S. BUREAU OF DENTAL HYGIENE (U.S.A.)	12	88	0	B/30399-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179384	61	COMPLICATED EXODONTIA : INTRODUCTION	1961	122	6	A-1088-MUM	190.5	0x0000578000000000	1961-05-01 00:00:00	U. S. NAVY (U.S.A.)	12	88	0	B/30674-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179385	61	THE MEANING OF P.I	1975	120	6	U-76613-MUM	121.92	0x00006B1B00000000	1975-01-27 00:00:00	CORONET FILMS. (U.S.A)	12	88	0	B/28/9255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179386	61	HEALTHY LUNGS	1975	120	6	U-76614-MUM	121.92	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/9256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179387	61	FLAMING STAR	1961	122	6	A-1089-MUM	2485.64	0x0000578000000000	1961-05-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/30187-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2485.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179388	61	ELMER GANTRY	1961	122	6	A-1090-MUM	3730.44	0x0000578100000000	1961-05-02 00:00:00	HAROLD HECHT (U.S.A.)	12	87	176	B/29773-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3730.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179389	61	THE NATURE OF SOUND	1975	120	6	U-76615-MUM	121.92	0x00006B1C00000000	1975-01-28 00:00:00	CORONET FILMS (U.S.A)	12	88	0	B/28/9257A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179390	61	THE GRASS IS GREENER	1961	122	6	A-1091-MUM	2856.28	0x0000578200000000	1961-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/30460-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2856.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179391	44	RAMU DADA	1961	122	6	A-1092-MUM	3731.36	0x0000578500000000	1961-05-06 00:00:00	ADARSHLOK	12	87	176	B/30547-MUM	105	109	107	N	ADARSHLOK	13	3731.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179392	61	SOLAR SYSTEM	1975	120	6	U-76616-MUM	133.81	0x00006B1C00000000	1975-01-28 00:00:00	DR. RUROY SIBLEY, INTERNATIONAL SCREEN ORGN.	12	88	0	B/28/9258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179393	61	LIFE IN NILE VALLEY	1975	120	6	U-76617-MUM	121.92	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/9259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179394	44	BOMBAY CENTRAL	1961	122	6	A-1093-MUM	3466.18	0x0000578900000000	1961-05-10 00:00:00	BUDHAURIA BROTHERS.	15	87	176	B/29168-MUM	105	109	107	N	BUDHAURIA BROTHERS.	12	3466.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179395	61	CIRCLE OF DECEPTION	1961	122	6	A-1094-MUM	2461.26	0x0000578900000000	1961-05-10 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD. (U.K.)	12	87	176	B/30045-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2461.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179396	61	IT STARTED IN NAPLES	1961	122	6	A-1095-MUM	2507.28	0x0000578900000000	1961-05-10 00:00:00	JACK ROSE. (U.S.A.)	12	87	176	B/30165-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2507.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179397	61	PORGY AND BESS	1961	122	6	A-1096-MUM	3784.70	0x0000578B00000000	1961-05-12 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/30534-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179398	61	A BREATH OF SCANDAL	1961	122	6	A-1097-MUM	2634.99	0x0000579200000000	1961-05-19 00:00:00	CARLO PONTI AND MARCELLO GIROSI (U.S.A.)	12	87	176	B/30439-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2634.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179399	61	TUNES OF GLORY	1961	122	6	A-1098-MUM	2853.23	0x0000579500000000	1961-05-22 00:00:00	A COLIN LESSLIE PRODUCTION (U.S.A.)	12	87	176	B/30237-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2853.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179400	61	YOUR HEALTH : DISEASE AND CONTROL	1975	120	6	U-76618-MUM	121.92	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/9260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179401	61	CORTICOSTEROIDS THERAPY - TEN YEARS OF PROGRESS	1961	122	6	A-1099-MUM	426.72	0x0000579500000000	1961-05-22 00:00:00	MEDICAL DYNAMICS INC. (U.S.A.)	12	363	0	B/30337-MUM	105	110	108	N	MERCK SHARP AND DOHME OF INDIA PRIVATE LTD.	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179402	61	SEE BETTER : HEALTHY EYES	1975	120	6	U-76619-MUM	121.92	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	363	0	B/28/9261-MUM	105	110	108	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179403	61	RED RIVER OF LIFE	1961	122	6	A-1100-MUM	914.4	0x0000579500000000	1961-05-22 00:00:00	MOODY BIBLE INSTITUTE (U.S.A.)	12	366	0	B/30557-MUM	105	110	108	N	REV. K. D. BHASKER	2	914.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179404	61	HOW TO AVOID MUSCLE STRAINS	1975	120	6	U-76620-MUM	162.15	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC.	12	88	0	B/28/9262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179405	61	HOW THE RESPIRATORY SYSTEM FUNCTIONS	1975	120	6	U-76621-MUM	113.39	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/9263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179406	61	THE HUMAN SKIN	1975	120	6	U-76622-MUM	86.26	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/9264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	86.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179407	61	THE HUMAN THROAT	1975	120	6	U-76623-MUM	113.69	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/9265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179408	61	THE HUMAN HAIR	1975	120	6	U-76624-MUM	110.95	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	363	0	B/28/9266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179409	61	THE NINE FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1975	120	6	U-76625-MUM	139.60	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/9267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179410	61	OUR FEET	1975	120	6	U-76626-MUM	122.53	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/9268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179411	61	YEARS OF LIGHTHING - DAY OF DRUMS	1975	120	6	U-76627-MUM	2340.86	0x00006B1F00000000	1975-01-31 00:00:00	HERSCHENSOHN PRODUCTIONS. (U.S.A)	12	87	176	B/28/9270-MUM	105	109	108	N	UNITED STATES INFORMATION SERVICE.	9	2340.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179412	85	NEW YORK	1975	120	6	U-76628-MUM	148.13	0x00006B1F00000000	1975-01-31 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/28/9271-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179413	61	MIRACLE IN MINNESOTA	1975	120	6	U-76629-MUM	276.76	0x00006B1F00000000	1975-01-31 00:00:00	MINNESOTA THEATRE COMPANY FOUNDATION (U.S.A)	12	363	0	B/28/9272-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179414	61	QUEST FOR FREEDOM	1975	120	6	U-76630-MUM	177.09	0x00006B1F00000000	1975-01-31 00:00:00	CHURCHILL FILMS (U.S.A)	12	363	0	B/28/9273-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179415	44	BHABI-KI-CHUDIYAN	1972	120	6	U-70801-MUM	4496.41	0x000067CE00000000	1972-10-04 00:00:00	SADASHIV J. ROW KAVI (INDIA)	12	87	176	B/28/8244-MUM	105	109	107	N	SADASHIV CHITRA.	17	4496.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179622	61	THE YEARLING - TRL	1955	120	6	U-2131-MUM	59.13	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/1458-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179416	61	CLEANLINESS AND HEALTH	1972	120	6	U-70802-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8224-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179417	61	INTERVIEW WITH PRIME MINISTER NEHRU	1975	120	6	U-76631-MUM	421.23	0x00006B1F00000000	1975-01-31 00:00:00	U. S. I. S. (U.S.A)	12	363	0	B/28/9274-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	438.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179418	61	BETTER CHOICE OF WORDS	1972	120	6	U-70803-MUM	109.72	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8231-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179419	61	THE FROG PRINCESS	1972	120	6	U-70804-MUM	60.96	0x000067D000000000	1972-10-06 00:00:00	PAUL N. PEROFF	12	88	0	B/28/8239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179420	44	JOHAR MEHMOOD IN GOA	1975	120	6	U-76632-MUM	3976.41	0x00006B2200000000	1975-02-03 00:00:00	JOHAR FILMS PRIVATE LTD.	12	87	176	B/28/9253-MUM	105	109	107	N	JOHAR FILMS PRIVATE LTD.	15	3976.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179421	44	BHAGWAN AUR INSAN	1975	120	6	U-76633-MUM	198.00	0x00006B2500000000	1975-02-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/28/9276-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179422	61	NITRIC ACID COMPOUNDS AND THE NITROGEN CYCLE	1972	120	6	U-70805-MUM	213.35	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8234-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179423	61	WORKING SAFELY IN THE SHOP	1972	120	6	U-70806-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8208-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179424	61	ANCIENT WORLD INHERITANCE	1972	120	6	U-70807-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8230-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179425	61	MILLING AND SMELTING THE SUDBURY NICKEL ORES	1971	120	6	U-63772-MUM	586.13	0x0000666A00000000	1971-10-14 00:00:00	THE INTERNATIONAL NICKEL CO (U.S.A)	12	88	0	B/28/7880-MUM	105	110	108	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	586.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179426	61	MINING FOR NICKEL	1971	120	6	U-63773-MUM	479.15	0x0000666A00000000	1971-10-14 00:00:00	THE MOND NICKEL CO. LTD. (U.K)	12	88	0	B/28/7879-MUM	105	110	108	N	INTERNATIONAL NICKEL (INDIA) PVT LTD.	1	479.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179427	61	THE MYSTERIES OF PARIS	1975	120	6	U-76634-MUM	2873.76	0x00006B2500000000	1975-02-06 00:00:00	TITANUS (ITALY)	12	87	176	B/28/9280-MUM	105	109	108	N	NOROHA PRIVATE LTD.	12	2873.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179428	61	RADIO SHOP TECHNIQUES	1971	120	6	U-63774-MUM	422.15	0x0000666B00000000	1971-10-15 00:00:00	U. S. NAVY.	12	88	0	B/28/7891-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	422.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179429	61	HERCULES UNCHAINED	1975	120	6	U-76635-MUM	2588.67	0x00006B2600000000	1975-02-07 00:00:00	BRUNO VAILATI (ITALY)	12	87	176	B/28/9279-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2588.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179430	44	JEET	1955	120	6	U-2107-MUM	3752.39	0x00004EFC00000000	1955-05-13 00:00:00	RAJKIRTI CHITRA (INDIA)	12	87	176	B/27B/1362-MUM	105	109	107	N	MANEKLAL CHUNILAL & SON LTD.	1	3752.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179431	61	THE BIRD COMMUNITY	1971	120	6	U-63775-MUM	121.91	0x0000666B00000000	1971-10-15 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	88	0	B/28/7841-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179432	61	TOP OF THE SKI WORLD	1971	120	6	U-63776-MUM	119.48	0x0000667300000000	1971-10-23 00:00:00	JAN WIKLOORG.	12	363	0	B/28/7839-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179433	44	LAILA MAJNU	1975	120	6	U-76636-MUM	4367.17	0x00006B2C00000000	1975-02-13 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/9281-MUM	105	109	107	N	ALL INDIA PICTURES.	16	4367.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179434	61	BACK FROM THE FRONT	1956	120	6	U-2354-MUM	499.26	0x00004FEF00000000	1956-01-11 00:00:00	COLUMBIA PICTURES CORPORATION. (USA)	12	366	0	B/27B/1689-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	499.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179435	61	MACHINE MAKER	1956	120	6	U-2355-MUM	117.65	0x00004FEF00000000	1956-01-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1691-MUM	105	110	108	N	M/S. PATEL INDIA LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179436	61	HOW TO HAVE AN ACCIDENT IN THE HOME	1971	120	6	U-63777-MUM	77.11	0x0000667300000000	1971-10-23 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	88	0	B/28/7883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179437	44	MONKEY AND THE CROCODILE	1975	120	6	U-76637-MUM	323.39	0x00006B2D00000000	1975-02-14 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/9282-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	323.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179438	61	ROAD TO RIO	1955	120	6	U-2108-MUM	2847.74	0x00004F0800000000	1955-05-25 00:00:00	PARAMOUNT PICTURES CORPN.(U.S.A)	12	87	176	B/27B/1317-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2847.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179439	61	YOU AND YOUR FOOD	1971	120	6	U-63778-MUM	89.00	0x0000667300000000	1971-10-23 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	88	0	B/28/7884-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179440	61	THE PEACHY COBBLER	1956	120	6	U-2356-MUM	184.09	0x00004FF000000000	1956-01-12 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/27B/1615-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179441	51	GARIBA - GHARCHI LEK	1975	120	6	U-76638-MUM	3865.00	0x00006B2D00000000	1975-02-14 00:00:00	SHIVAJI KATKAR, CHHAYA CHITRA.	12	87	176	B/28/9290-MUM	105	109	107	N	SHIVAJI KATKAR, CHHAYA CHITRA.	15	3865.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179442	44	DAHEJ - TRL	1975	120	6	U-76639-MUM	74.37	0x00006B2E00000000	1975-02-15 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	94	0	B/28/9288-MUM	105	110	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179443	129	FOLK MUSIC OF BENGAL	1975	120	6	U-76640-MUM	307.00	0x00006B3100000000	1975-02-18 00:00:00	NEW THEATRES LTD.	12	88	0	B/28/9283-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179444	129	VIGIL ON THE SEAS	1975	120	6	U-76641-MUM	372.00	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/9284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	372.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179445	129	NEWS FOR THE PEOPLE	1975	120	6	U-76642-MUM	306.00	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	88	0	B/28/9285-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179446	129	MEN WITH WINGS	1975	120	6	U-76643-MUM	301.00	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	88	0	B/28/9286-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179447	129	NAGARJUNAKONDA	1975	120	6	U-76644-MUM	572.00	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/9287-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179448	61	IMPROVE YOUR SPELLING	1972	120	6	U-70808-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8242-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179449	61	THE EARTH : ITS ATMOSPHERE	1972	120	6	U-70809-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8236-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179450	61	VOLUME & ITS MEASUREMENT	1972	120	6	U-70810-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8207-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179451	61	THE SOVIET UNION : THE LAND & THE PEOPLE	1972	120	6	U-70811-MUM	182.87	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8243-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179452	44	SANTAN	1975	120	6	U-76645-MUM	3925.52	0x00006B3200000000	1975-02-19 00:00:00	ANUPAM CHITRA.	12	87	176	B/28/9278-MUM	105	109	107	N	ANUPAM CHITRA.	15	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179453	61	FRICTION & ITS EFFECTS	1972	120	6	U-70812-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179454	61	IMPROVE YOUR STUDY HABITS	1972	120	6	U-70813-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8229-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179455	44	SANT GYANESHWAR	1975	120	6	U-76646-MUM	3972.53	0x00006B3300000000	1975-02-20 00:00:00	RAMRAJ K. NAHTA.	12	87	176	B/28/9289-MUM	105	109	107	N	RAMRAJ K. NAHTA, RANGLOK.	15	3972.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179456	61	VERBS : RECOGNIZING & USING THEM	1972	120	6	U-70814-MUM	121.92	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179457	44	JAALI NOTE	1972	120	6	U-70815-MUM	4396.74	0x000067D000000000	1972-10-06 00:00:00	S. P. PICTURES.	12	87	176	B/28/8226-MUM	105	109	107	N	S. P. PICTURES.	16	4396.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179458	129	MOSQUITO MENACE	1975	120	6	U-76647-MUM	323.70	0x00006B3800000000	1975-02-25 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	B/28/9291A-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	323.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179459	44	HONG KONG	1972	120	6	U-70816-MUM	3822.87	0x000067D000000000	1972-10-06 00:00:00	RAMPRAKASH PACHHI	12	87	176	B/28/8227-MUM	105	109	107	N	RAMPRAKASH PACHHI	15	3822.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179460	129	VICIOUS ENEMY	1975	120	6	U-76648-MUM	476.10	0x00006B3800000000	1975-02-25 00:00:00	K. T. JOHN FOR FILMS DIVISION.	12	88	0	B/28/9292-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	476.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179461	256	THE SHOW IS ON	1972	120	6	U-70817-MUM	2282.27	0x000067D000000000	1972-10-06 00:00:00	CZECHOSLOVAK STATE FILM	12	87	176	B/28/8113-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	8	2282.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179462	129	SOME GLIMPSES OF AUROBINDO ASHRAM	1972	120	6	U-70818-MUM	215.79	0x000067DC00000000	1972-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8265-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179463	61	HOW TO WRITE EFFECTIVELY	1972	120	6	U-70819-MUM	121.92	0x000067DD00000000	1972-10-19 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8241-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179464	129	MILLIONS LIVE AGAIN	1975	120	6	U-76649-MUM	321.87	0x00006B3900000000	1975-02-26 00:00:00	SIRCAR PRODUCTIONS.	12	363	0	B/28/9293-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	321.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179465	129	NEW LIFE OF A DISPLACED PERSON.	1975	120	6	U-76650-MUM	594.00	0x00006B3900000000	1975-02-26 00:00:00	ART FILMS OF ASIA (PVT) LTD.	12	363	0	B/28/9295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179466	61	THE EARTH : ITS OCEANS	1972	120	6	U-70820-MUM	152.40	0x000067DE00000000	1972-10-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8237-MUM	105	110	108	N	NATIONAL EDUCTION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179467	61	ELECTRICITY : PRINCIPLES OF SAFETY	1972	120	6	U-70821-MUM	121.92	0x000067DE00000000	1972-10-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8235-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179468	61	ENGLISH HISTORY : RESTORATION & GLORIOUS REVOLUTION	1972	120	6	U-70822-MUM	121.92	0x000067DF00000000	1972-10-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8233-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179469	44	EK MUSAFIR EK HASINA	1972	120	6	U-70823-MUM	4475.38	0x000067DF00000000	1972-10-21 00:00:00	FILMALAYA PRIVATE LTD.	12	87	176	B/28/8271-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	18	4475.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179470	61	BITING FLIES	1972	120	6	U-70824-MUM	69.49	0x000067E200000000	1972-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/8156B-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION.	1	69.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179471	61	LOOK IT UP (DICTIONARY HABITS)	1972	120	6	U-70825-MUM	121.92	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8216-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179472	61	BIRD NEIGHBOUR	1972	120	6	U-70826-MUM	105.15	0x000067E400000000	1972-10-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8158A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION OF CANADA	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179473	61	INDIA'S PRIME MINISTER VISITS INDONESIA-REEL-I (HINDI, TAMIL, TELUGU & BENGALI)	1972	120	6	U-70827-MUM	312.45	0x000067E400000000	1972-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/8018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179474	61	LIFE IN COLD LANDS (ESKIMO VILLAGE)	1972	120	6	U-70828-MUM	121.92	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8217-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179475	61	THE EARTH & MANKIND : CHALLENGE TO MANKIND	1972	120	6	U-70829-MUM	315.46	0x000067E400000000	1972-10-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/8193A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION OF CANADA	3	315.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179476	61	STATE FAIR - TRL	1972	120	6	U-70830-MUM	68.28	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/28/8275-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	68.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179477	61	STATE FAIR	1972	120	6	U-70831-MUM	3093.42	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/28/8274-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3093.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179478	61	SIMPLE STUNT	1972	120	6	U-70832-MUM	121.92	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179479	61	WORLD HISTORY : AN OVERVIEW	1972	120	6	U-70833-MUM	182.87	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179480	61	ENGLISH LITERATURE : THE ELIZABETHAN RERIOD	1972	120	6	U-70834-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8232-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179481	61	ENGLISH LITERATURE : THE VICTORIAN PERIOD	1972	120	6	U-70835-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8250-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179482	61	TEETH : THEIR STRUCTURE & CARE	1972	120	6	U-70836-MUM	121.92	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179483	61	WHAT IS CONSCIENCE ?	1972	120	6	U-70837-MUM	121.92	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179484	61	ENGLISH HISTORY : NINETEENTH CENTURY REFORMS	1972	120	6	U-70838-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179485	61	ENGLISH LITERATURE : CHAUCER & THE MEDIEVAL PERIOD	1972	120	6	U-70839-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179486	61	SHY GUY	1972	120	6	U-70840-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179487	61	NITROGEN AND AMMONIA	1972	120	6	U-70841-MUM	182.87	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179488	129	IMPROVED SEEDS	1975	120	6	U-76651-MUM	498.35	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	88	0	B/28/9296-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA.	2	498.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179489	61	ENGLISH HISTORY : ABSOLUTISM & CIVIL WAR	1972	120	6	U-70842-MUM	121.92	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179490	129	REPORT FROM THE HEARTLANDS	1975	120	6	U-76652-MUM	547.73	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/9294-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	547.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179491	61	ISAAC NEWTON	1972	120	6	U-70843-MUM	152.40	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179492	44	RAJU AUR GANGARAM (THE BOY AND THE PARROT)	1972	120	6	U-70844-MUM	1364.59	0x000067EA00000000	1972-11-01 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/8270-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1364.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179493	44	NASTIK	1975	120	6	U-76653-MUM	4366.87	0x00006B3A00000000	1975-02-27 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/9297-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	18	4366.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179494	61	CAN-CAN - TRL	1972	120	6	U-70845-MUM	48.00	0x000067EA00000000	1972-11-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	15	94	0	B/28/8273-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179495	44	PHOOL BANE ANGAARE	1975	120	6	U-76654-MUM	4295.53	0x00006B3C00000000	1975-03-01 00:00:00	KEWAL SURI.	12	87	176	B/28/9307-MUM	105	109	107	N	KEWAL SURI.	18	4295.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179496	58	DO TICKTON KI KAHANI (STORY OF TWO STAMPS) (TELUGU, BENGALI, GUJARATI, MARATHI...........)	1972	120	6	U-70846-MUM	938.48	0x000067ED00000000	1972-11-04 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/8267-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	938.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179497	54	KODAY SHAH	1975	120	6	U-76655-MUM	4212.34	0x00006B3E00000000	1975-03-03 00:00:00	KWATRA FILMS.	12	87	176	B/28/9306-MUM	105	109	107	N	M/S. DAWLAT CORPORATION PRIVATE LTD.	15	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179498	129	CONSOLIDATION OF HOLDINGS	1975	120	6	U-76656-MUM	294.44	0x00006B3E00000000	1975-03-03 00:00:00	WIDYA WIKAS FILMS, BOMBAY FOR FILMS DIVISION.	12	88	0	B/28/9298-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	294.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179499	61	LILERATURE APPRECIATION STORIES	1972	120	6	U-70847-MUM	121.92	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179500	61	CHALLENGE OF TECHNOLOGY	1975	120	6	U-76657-MUM	334.37	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	88	0	B/28/9299-MUM	105	110	108	N	FILMS DIVISION GOVT.OF INDIA.	1	334.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179501	61	MISSION OF MERCY	1975	120	6	U-76658-MUM	461.16	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	88	0	B/28/9300-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA.	2	461.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179502	61	LITERATURE APPRECIATION : HOW TO READ NOVELS	1972	120	6	U-70848-MUM	152.40	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179503	129	N. C. C. MAVCHES ON	1975	120	6	U-76659-MUM	269.44	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	88	0	B/28/9301-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179504	129	RINDERPEST	1975	120	6	U-76660-MUM	334.98	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	88	0	B/28/9302-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	334.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179505	129	GREAT PLAINS	1975	120	6	U-76661-MUM	324.00	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	88	0	B/28/9303-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179506	61	OVERCOMING FEAR	1972	120	6	U-70849-MUM	152.40	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179507	129	ON ROAD TO A WELFARE STATE	1975	120	6	U-76662-MUM	617.83	0x00006B3E00000000	1975-03-03 00:00:00	HITEN CHAUDHARY PRODUCTIONS.	12	88	0	B/28/9304-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	2	617.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179508	61	ENGLISH LITERATURE : THE SEVENTEENTH CENTURY	1972	120	6	U-70850-MUM	152.40	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28/8252-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179509	129	VEGETABLES FOR VITALITY	1975	120	6	U-76663-MUM	382.83	0x00006B3E00000000	1975-03-03 00:00:00	VINAY PRODUCTIONS FOR FILMS DIVISION.	12	88	0	B/28/9305-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	2	382.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179510	61	BRIDGE TO TOMORROW	1975	120	6	U-76664-MUM	203.61	0x00006B4600000000	1975-03-11 00:00:00	A NICHOLAS WEBSTER PRODUCTIONS. (U.S.A)	12	363	0	B/28/9316-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	203.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179511	61	BORN A MAN	1975	120	6	U-76665-MUM	224.94	0x00006B4600000000	1975-03-11 00:00:00	DIMENSION FILMS. (U.S.A)	12	363	0	B/28/9318-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179512	61	RADIATION AND LIFE	1972	120	6	U-70851-MUM	161.11	0x000067F600000000	1972-11-13 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATION FILMS	12	88	0	B/28/8276-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179513	44	HUM HINDUSTANI	1972	120	6	U-70852-MUM	4794.50	0x000067F200000000	1972-11-09 00:00:00	S. MUKERJI	12	87	176	B/28/8289-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	18	4794.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179514	44	MITHE JAMUN	1975	120	6	U-76666-MUM	236.22	0x00006B4600000000	1975-03-11 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE.	12	88	0	B/28/9311-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE.	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179515	44	BATWARA	1975	120	6	U-76667-MUM	4848.76	0x00006B4800000000	1975-03-13 00:00:00	DEEP KHOSLA.	12	87	176	B/28/9320-MUM	105	109	107	N	DEEP KHOSLA.	18	4848.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179516	61	WITH THEIR EYES ON THE STARS	1975	120	6	U-76668-MUM	592.74	0x00006B4800000000	1975-03-13 00:00:00	WARNER BROS PICTURS INC. (U.S.A)	12	363	0	B/28/9309-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	592.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179517	61	REFINING PRECIOUS METAL FROM THE SUDBURY NICKEL ORES	1972	120	6	U-70853-MUM	365.76	0x000067FA00000000	1972-11-17 00:00:00	FILM GRAPHICS PRODUCTION	12	363	0	B/28/8290-MUM	105	110	108	N	M/S. INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179518	61	HONEY'S MONEY	1975	120	6	U-76669-MUM	72.54	0x00006B4800000000	1975-03-13 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	363	0	B/28/9308-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	72.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179519	61	MACHINING THE WIGGIN HIGH NICKEL ALLOYS	1972	120	6	U-70854-MUM	365.76	0x000067FA00000000	1972-11-17 00:00:00	HENRY WIGGIN & CO. LTD.	12	363	0	B/28/8291-MUM	105	110	108	N	M/S. INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179520	61	REPORT FROM SAN JUAN	1975	120	6	U-76670-MUM	479.14	0x00006B4800000000	1975-03-13 00:00:00	DELTA FILMS INTERNATIONAL.	12	363	0	B/28/9310-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	479.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179521	61	REFINING COPPER FROM THE SUDBURY NICKEL ORES	1972	120	6	U-70855-MUM	457.20	0x000067F900000000	1972-11-16 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD.	12	363	0	B/28/8292-MUM	105	110	108	N	M/S. INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179522	61	SPOOKS ON THE HAYLOFT	1975	120	6	U-76671-MUM	274.32	0x00006B4A00000000	1975-03-15 00:00:00	KF, FACK, STOCKHOLM 15 - SWEDEN. (U.S.A)	12	88	0	B/28/9322-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179523	61	LIFE IN HOT DRY LAND (CALIFORNIA)	1972	120	6	U-70856-MUM	121.92	0x000067F800000000	1972-11-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8218-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179524	61	FORM AND FUNCTION	1975	120	6	U-76672-MUM	137.16	0x00006B4A00000000	1975-03-15 00:00:00	KF, FACK, STOCKHOLM 15. SWEDEN.	12	88	0	B/28/9323-MUM	105	110	108	N	INTERNATIONAL CO- OPERATIVE ALLIANCE.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179525	44	JOGAN	1972	120	6	U-70857-MUM	3182.11	0x000067FB00000000	1972-11-18 00:00:00	M/S. RANJIT MOVIETONE CO.	12	87	176	B/28/8210-MUM	105	109	107	N	M/S. BOMBAY SCREENWORLD SERVICE	11	3182.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179526	61	ENGLISH LITERATURE : THE ROMANTIC PERIOD	1972	120	6	U-70858-MUM	152.40	0x0000680000000000	1972-11-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/8251-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179527	61	KF'S PROVKOK	1975	120	6	U-76673-MUM	182.88	0x00006B4A00000000	1975-03-15 00:00:00	KF, FACK, STOCKHOLM, 15. SWEDEN.	12	88	0	B/28/9324-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179528	44	WAMAN AUTAR - TRL	1972	120	6	U-70859-MUM	134.72	0x0000680200000000	1972-11-25 00:00:00	BOMBAY FILM PRODUCTIONS	12	94	0	B/28/8297-MUM	105	110	107	N	BOMBAY FILM PRODUCTIONS	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179529	61	SISU	1975	120	6	U-76674-MUM	365.76	0x00006B4A00000000	1975-03-15 00:00:00	K.F, FACK, STOCKHOLM, 15 SWEDEN.	12	363	0	B/28/9325-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE .	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179530	58	MAHATIRTH (THE PILGRIMAGE) (TELUGU, BENGALI, GUJARATI, MARATHI.............)	1972	120	6	U-70860-MUM	1253.34	0x0000680400000000	1972-11-27 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/8268-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1253.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179531	61	A VISIT TO KARLET	1975	120	6	U-76675-MUM	213.36	0x00006B4A00000000	1975-03-15 00:00:00	KF, FACK, STOCKHOLM, 15, SWEDEN.	12	363	0	B/28/9326-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179532	61	KING OF THE TEXAS RANGERS	1972	120	6	U-70861-MUM	3116.88	0x0000680700000000	1972-11-30 00:00:00	REPUBLIC PICTURES	12	87	176	B/28/8200-MUM	105	109	108	N	VICTORY FILM EXCHANGE	12	3116.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179533	44	BAHU BETI	1975	120	6	U-76676-MUM	3923.09	0x00006B5000000000	1975-03-21 00:00:00	SHATRUJIT PAUL.	12	87	176	B/28/9330-MUM	105	109	107	N	SHATRUJIT PAUL. SHATRUJIT FILMS.	14	3923.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179534	61	CONFLICT	1975	120	6	U-76677-MUM	194.00	0x00006B5000000000	1975-03-21 00:00:00	MA GRAWHILL INTERNATIONAL CORPORATION.	12	88	0	B/28/9332-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179535	61	GROUND WATER	1972	120	6	U-70862-MUM	118.26	0x0000680B00000000	1972-12-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/8307-MUM	105	110	108	N	PRINCIPAL COLLEGE OF ENGG.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179536	61	THE MOUNTAIN	1972	120	6	U-70863-MUM	184.00	0x0000680C00000000	1972-12-05 00:00:00	MILNER FENWICK PRODUCTION INC.	12	363	0	B/28/8278-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179537	61	ATMOSPHERE AND ITS CIRCULATION	1972	120	6	U-70864-MUM	117.65	0x0000680C00000000	1972-12-05 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/28/8308-MUM	105	110	108	N	PRINCIPAL, COLLEGE OF ENGINEERING	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179538	61	FOOD CYCLE AND FOOD CHAINS	1975	120	6	U-76678-MUM	122.00	0x00006B5000000000	1975-03-21 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/9331-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179539	44	BAAT EK RAAT KI	1972	120	6	U-70865-MUM	4105.96	0x0000680E00000000	1972-12-07 00:00:00	ALANKAR CHITRA	12	87	176	B/28/8305-MUM	105	109	107	N	ALANKAR CHITRA	15	4105.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179540	51	YALACH MHANTAT PREM	1975	120	6	U-76679-MUM	3953.86	0x00006B5100000000	1975-03-22 00:00:00	MADHAV WELANKAR, NALANDA CHITRA.	12	87	176	B/28/9329-MUM	105	109	107	N	NALANDA CHITRA.	14	3953.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179541	44	BAL MELA	1972	120	6	U-70866-MUM	111.25	0x0000680D00000000	1972-12-06 00:00:00	A. R. VARMA	12	363	0	B/28/8281-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179542	61	OPENING THE SALE	1972	120	6	U-70867-MUM	329.18	0x0000681200000000	1972-12-11 00:00:00	DARTNELL CORPN.	12	88	0	B/28/8311-MUM	105	110	108	N	AMA PRIVATE LTD.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179543	44	SAPAN SUHANE	1975	120	6	U-76680-MUM	3980.69	0x00006B5100000000	1975-03-22 00:00:00	K. R. FILMS.	12	87	176	B/28/9321-MUM	105	109	107	N	K. R. FILMS.	15	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179544	61	CLOSING OF SALE	1972	120	6	U-70868-MUM	305.00	0x0000681200000000	1972-12-11 00:00:00	DARTNELL CORPN.	12	88	0	B/28/8312-MUM	105	110	108	N	AMA PRIVATE LTD.	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179545	61	THE LIFE OF SAINT FRANCIS XAVIER	1975	120	6	U-76681-MUM	2607.27	0x00006B5300000000	1975-03-24 00:00:00	AVN PRODUCTIONS.	12	87	176	B/28/9333-MUM	105	109	107	N	AVN PRODUCTIONS.	9	2607.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179546	44	ASLI NAQLI	1972	120	6	U-70869-MUM	4382.00	0x0000681300000000	1972-12-12 00:00:00	L. B. LACHMAN PROP. L. B. FILMS.	12	87	176	B/28/8304A-MUM	105	109	107	N	L. B. LACHMAN PROP. L. B. FILMS.	16	4382.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179547	44	CHAKRADHARI	1975	120	6	U-76682-MUM	3963.62	0x00006B5300000000	1975-03-24 00:00:00	RAMESH VYAS.	12	87	176	B/28/9328-MUM	105	109	107	N	NAVKALA NIKETAN.	15	3963.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179548	61	CONCERT TOUR U S A	1972	120	6	U-70870-MUM	303.00	0x0000681300000000	1972-12-12 00:00:00	TRANES	12	363	0	B/28/8309-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179549	44	MAYURPANKH	1975	120	6	U-76683-MUM	3248.56	0x00006B5500000000	1975-03-26 00:00:00	SAHU FILMS LTD.	12	87	176	B/28/9335-MUM	105	109	107	N	MANMOHAN FILM DISTRIBUTORS.	12	3248.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179550	44	BANARSI THUG	1972	120	6	U-70871-MUM	4200.45	0x0000682500000000	1972-12-30 00:00:00	JUBILEE PICTURES	12	87	176	B/28/8299-MUM	105	109	107	N	M/S. RAJSHRI PICTURES PVT. LTD.	14	4200.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179551	44	WARIS	1975	120	6	U-76684-MUM	3664.49	0x00006B5600000000	1975-03-27 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/9336-MUM	105	109	107	N	MINERVA MOVIETONE.	13	3664.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179552	61	REBEL WITHOUT CLAWS	1972	120	6	U-70872-MUM	169.00	0x0000681500000000	1972-12-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/8301-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	169.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179553	44	HIMALAY KI GODMEIN	1975	120	6	U-76685-MUM	4565.38	0x00006B5800000000	1975-03-29 00:00:00	SHRI PRAKASH PICTURES.	12	87	176	B/28/9312-MUM	105	109	107	N	SHRI PRAKASH PICTURES.	18	4565.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179554	43	MULU MANEK	1972	120	6	U-70873-MUM	3757.23	0x0000681600000000	1972-12-15 00:00:00	KANTILAL C. SHAH	12	87	176	B/28/8310-MUM	105	109	107	N	VIKRAM CHITRA	13	3757.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179555	61	MAMELUKE	1972	120	6	U-70874-MUM	2699.00	0x0000681900000000	1972-12-18 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/28/8302-MUM	105	109	107	N	SOVEXPORT FILM	10	2699.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179556	44	KRISHNAVATAR	1975	120	6	U-76686-MUM	3721.00	0x00006B5D00000000	1975-04-03 00:00:00	TARAPRASAD GUPTA & KEDAR PRASAD AGRAWAL.	12	368	176	B/28/9327-MUM	105	109	107	N	KASHI FILM CORP. (PVT) LTD.	15	3721.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179557	44	MIRZA GHALIB	1975	120	6	U-76687-MUM	3844.62	0x00006B5E00000000	1975-04-04 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/9339A-MUM	105	109	107	N	MINERVA MOVIETONE.	15	3844.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179558	61	KERALA-LAND OF LAGOONS (HINDI)	1972	120	6	U-70875-MUM	374.90	0x0000681C00000000	1972-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28/8280-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179559	129	FAMILY PLANNING	1975	120	6	U-76688-MUM	338.32	0x00006B5E00000000	1975-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/9338-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	338.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179888	61	JASCHA HEIFETZ	1966	120	6	U-49132-MUM	281.03	0x00005F8C00000000	1966-12-21 00:00:00	WORLD ARTISTS INC.	12	366	0	B/28/5832-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179560	64	GANGA MAIYA TOHE PIYARI CHADHAIBO	1972	120	6	U-70876-MUM	3844.00	0x0000682500000000	1972-12-30 00:00:00	VISHWANATH PRASAD SHAHABADI	12	87	176	B/28/8314-MUM	105	109	107	N	VISHWANATH PRASAD SHAHABADI	14	3844.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179561	129	CALL OF THE KHEDDA	1975	120	6	U-76689-MUM	349.30	0x00006B5E00000000	1975-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/9337-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	349.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179562	61	FOR WHOM THE BELL TOLLS	1972	120	6	U-70877-MUM	3279.65	0x0000682200000000	1972-12-27 00:00:00	PARAMOUNT PICTURES CORPORATION	15	87	176	B/28/8318-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3279.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179563	61	LITERATURE APPRECIATION : HOW TO READ ESSAYS	1972	120	6	U-70878-MUM	152.40	0x0000682500000000	1972-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8257-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179564	44	BASANT BAHAR	1975	120	6	U-76690-MUM	4267.20	0x00006B5E00000000	1975-04-04 00:00:00	R. CHANDRA.	12	87	176	B/28/9334-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS PRIVATE LTD.	15	4267.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179565	61	THE LONGEST DAY	1973	120	6	U-70879-MUM	4874.00	0x0000682900000000	1973-01-03 00:00:00	DARRYL F. ZANUEK	12	87	176	B/28/8322-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	20	4874.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179566	61	STORY OF CAMP CENTURY THE CITY UNDER THE ICE	1973	120	6	U-70880-MUM	872.00	0x0000682900000000	1973-01-03 00:00:00	UNITED STATES ARMY	12	88	0	B/28/8324-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	872.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179567	61	CHEMICAL CHANGES ALL ABOUT US	1973	120	6	U-70881-MUM	152.00	0x0000682900000000	1973-01-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8325-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179568	44	DULARI	1975	120	6	U-76691-MUM	3848.40	0x00006B5E00000000	1975-04-04 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/9341-MUM	105	109	107	N	KARDAR PRODUCTIONS.	14	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179569	61	THE LONGEST DAY - TRL	1973	120	6	U-70882-MUM	184.00	0x0000682C00000000	1973-01-06 00:00:00	DARRYL F. ZANUEK	12	94	0	B/28/8323-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	184.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179570	44	BRIDGE TO TOMORROW	1975	120	6	U-76692-MUM	203.61	0x00006B6400000000	1975-04-10 00:00:00	A NICHOLAS WEBSTER PRODUCTION.	12	363	0	B/28/9317-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	203.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179571	61	NATURE'S HAL ACRE	1973	120	6	U-70883-MUM	362.00	0x0000682C00000000	1973-01-06 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/28/8151-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	362.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179572	51	RAIGADCHA RAJBANDI	1975	120	6	U-76693-MUM	3547.87	0x00006B6400000000	1975-04-10 00:00:00	RAJA BADHE.	12	87	176	B/28/9346-MUM	105	109	107	N	SWANANDA CHITRA.	13	3547.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179573	61	FOR WHOM THE BELL TOLLS - TRL	1973	120	6	U-70884-MUM	44.00	0x0000682C00000000	1973-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION	15	94	0	B/28/8317-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179574	44	MASTERJI	1975	120	6	U-76694-MUM	1371.56	0x00006B6400000000	1975-04-10 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/9343-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	5	1371.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179575	44	PIYA MILAN KI AAS	1973	120	6	U-70885-MUM	4007.51	0x0000682E00000000	1973-01-08 00:00:00	G. S. CASHAJAP	12	87	176	B/28/8321-MUM	105	109	107	N	VIJAY FILMS	14	4007.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179576	44	WO KATA (KITE FIGHT)	1975	120	6	U-76695-MUM	1601.72	0x00006B6400000000	1975-04-10 00:00:00	CHILDREN'S FILM SOCIETY.	12	88	0	B/28/9342-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	6	1601.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179577	44	BHAI BAHEN	1973	120	6	U-70886-MUM	4006.46	0x0000682F00000000	1973-01-09 00:00:00	SIPPY FILMS PRIVATE LTD.	12	87	176	B/28/8326-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	14	4006.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179578	44	DHOOMKETU - TRL	1975	120	6	U-76696-MUM	106.68	0x00006B6400000000	1975-04-10 00:00:00	BASANT PICTURES.	12	94	0	B/28/9348-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179579	61	OPERATION TIGERS	1973	120	6	U-70887-MUM	2539.15	0x0000683100000000	1973-01-11 00:00:00	LENFILM STUDIOS	12	87	176	B/28/8293-MUM	105	109	108	N	SOVEXPORTFILM	9	2539.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179580	44	COMET OR DHOOMKETU	1975	120	6	U-76697-MUM	3355.24	0x00006B6400000000	1975-04-10 00:00:00	BASANT PICTURES.	15	87	176	B/28/9349-MUM	105	109	107	N	BASANT PICTURES.	12	3355.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179581	44	VEER GHATOTKACH - TRL	1975	120	6	U-76698-MUM	114.30	0x00006B6500000000	1975-04-11 00:00:00	BASANT PICTURES.	12	94	0	B/28/9352-MUM	105	110	107	N	BASANT PICTURES.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179582	61	MAMELUKE - TRL	1973	120	6	U-70888-MUM	71.7	0x0000683100000000	1973-01-11 00:00:00	GRUZIA FILMS	12	94	0	B/28/8303-MUM	105	110	108	N	SOVEXPORTFILM	1	71.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179583	44	VEER GHATOTKACH YANE SUREKHA HARAN	1975	120	6	U-76699-MUM	3629.56	0x00006B6500000000	1975-04-11 00:00:00	BASANT PICTURES.	15	87	176	B/28/9353-MUM	105	109	107	N	BASANT PICTURES.	13	3629.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179584	60	SAMSON - TRL	1975	120	6	U-76700-MUM	90.83	0x00006B6900000000	1975-04-15 00:00:00	DARSHAN.	12	94	0	B/28/9347-MUM	105	110	107	N	DARSHAN.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179585	61	THE STRIPED CRUISE OPERATION TIGERS - TRL	1973	120	6	U-70889-MUM	122.22	0x0000683100000000	1973-01-11 00:00:00	LEN FILM STUDIO, LENINGRAD	12	94	0	B/28/8293A-MUM	105	110	108	N	SOVEXPORT FILM	1	122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179586	44	JADOO	1973	120	6	U-70890-MUM	3991.05	0x0000683700000000	1973-01-17 00:00:00	M/S. MUSICAL PICTURES LTD.	12	87	176	B/28/8313-MUM	105	109	107	N	MRS. AKHTAR SULTANA KARDAR	15	3991.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179587	61	ROXY	1973	120	6	U-70891-MUM	13.716	0x0000683500000000	1973-01-15 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/28/8320-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION.	1	13.716	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179588	44	THEATRE FILMSTRIP	1973	120	6	U-70892-MUM	13.71	0x0000683500000000	1973-01-15 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/28/8319-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179589	44	PROFESSOR	1973	120	6	U-70893-MUM	4611.00	0x0000683800000000	1973-01-18 00:00:00	F. C. MEHRA	12	87	176	B/28/8333-MUM	105	109	107	N	F. C. MEHRA	16	4611.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179889	51	YERE MAZYA MAGALYA	1967	120	6	U-49625-MUM	3288.18	0x00005FC900000000	1967-02-20 00:00:00	SHRI. LAKSHMI CHITRA.	12	87	176	B/28/5954-MUM	105	109	107	N	SHRI. LAKSHMI CHITRA.	1	3288.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179590	61	DONALD IN MATHMAGIC LAND	1973	120	6	U-70894-MUM	312.60	0x0000683900000000	1973-01-19 00:00:00	WALT DISNEY	12	88	0	B/28/8327-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	312.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179591	61	FINDING THE RIGHT JOB	1973	120	6	U-70895-MUM	121.92	0x0000683900000000	1973-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/8279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179592	61	GODZILLA - TRL	1973	120	6	U-70896-MUM	88.39	0x0000683A00000000	1973-01-20 00:00:00	TOHO CO. LIMITED	12	94	0	B/28/8334-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179593	51	SATA JANMACHA SOBTI	1973	120	6	U-70897-MUM	3682.90	0x0000683E00000000	1973-01-24 00:00:00	SHREE KRISHNA PRODUCTIONS	12	87	176	B/28/8315-MUM	105	109	107	N	SHREE KRISHNA PRODUCTIONS	14	3682.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179594	61	SCANDAL IN SORRENTO	1973	120	6	U-70898-MUM	2360.68	0x0000683E00000000	1973-01-24 00:00:00	TITANUS PRIVATE LTD.	12	87	176	B/28/8337-MUM	105	109	108	N	PATEL ENTERPRISES	12	2360.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179595	44	MAIN SHADI KARNE CHALA	1973	120	6	U-70899-MUM	4231.00	0x0000684500000000	1973-01-31 00:00:00	WADIA MOVIETONE	12	87	176	B/28/8328-MUM	105	109	107	N	WADIA MOVIETONE	16	4231.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179596	61	SAVITRI (TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI............)	1973	120	6	U-70900-MUM	1369.77	0x0000684300000000	1973-01-29 00:00:00	CHILDREN'S FILM SOCIETY	12	365	0	B/28/8269-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1369.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179597	60	CHHOTI BEGUM	1969	120	6	U-57475-MUM	4044.70	0x0000634300000000	1969-07-29 00:00:00	MALIK MEHBOOB.	12	87	176	B/28/7064-MUM	105	109	107	N	KWATRA ART PRODUCTIONS PVT. LTD.	15	4044.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179598	44	MOHALBAT KI JEET	1955	120	6	U-2109-MUM	3258.92	0x00004F0800000000	1955-05-25 00:00:00	G. A. THAKUR (INDIA)	12	87	176	B/27B/1292-MUM	105	109	107	N	G. A. THAKUR	12	3258.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179599	61	ROAD TO RIO - TRL	1955	120	6	U-2110-MUM	69.49	0x00004F0900000000	1955-05-26 00:00:00	PARAMOUNT PICTURESCORPORATION (U.S.A.)	12	94	0	B/27B/1324-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179600	44	DAROGAJI	1955	120	6	U-2111-MUM	3547.26	0x00004F1000000000	1955-06-02 00:00:00	NARGIS ART CONCERN. (INDIA)	12	87	176	B/27/1397-MUM	105	109	107	N	AKHTAR HUSSAIN	12	3547.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179601	44	HAR HAR MAHADEV	1955	120	6	U-2112-MUM	3739.89	0x00004F1200000000	1955-06-04 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/27B/1433-MUM	105	109	107	N	LIBERTY PICTURES	14	3739.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179602	61	RIVER LADY - TRL	1955	120	6	U-2113-MUM	64.00	0x00004F1B00000000	1955-06-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27B/1350-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179603	61	BEAT THE BAND	1955	120	6	U-2114-MUM	749.19	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1401-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	749.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179604	61	NORTHERN RAMPART	1955	120	6	U-2115-MUM	205.74	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1402-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179605	61	RACHEL AND THE STRANGER	1955	120	6	U-2116-MUM	1029.30	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	365	0	B/27B/1404-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1029.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179606	61	PASSPORT TO NOWHER	1955	120	6	U-2117-MUM	209.09	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1403-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179607	61	AUSTRALION SURF MATERS	1955	120	6	U-2118-MUM	90.83	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1406-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179608	61	HONEY HARUESTER	1955	120	6	U-2119-MUM	82.90	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1424-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179609	61	PLUTO'S SWEATER	1955	120	6	U-2120-MUM	78.33	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1425-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	78.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179610	61	PLUTO'S HEART THROB	1955	120	6	U-2121-MUM	78.94	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1426-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	78.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179611	61	MICKEY AND THE SEAL	1955	120	6	U-2122-MUM	76.2	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1428-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179612	61	WINTER SLOVAGE	1955	120	6	U-2123-MUM	79.24	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1427-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179613	61	TENNIS RACQUET	1955	120	6	U-2124-MUM	79.24	0x00004F1B00000000	1955-06-13 00:00:00	WALT DISNEY	12	366	0	B/27B/1429-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179614	61	MAGNIFICENT AMBERSONS	1955	120	6	U-2125-MUM	992.73	0x00004F1B00000000	1955-06-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1405-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	992.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179615	61	READING AND RIDING	1955	120	6	U-2126-MUM	91.44	0x00004F1E00000000	1955-06-16 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1435-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179616	61	CONTEST CRAZY	1955	120	6	U-2127-MUM	472.13	0x00004F1E00000000	1955-06-16 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1440-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	472.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179617	61	BUS PORTS	1955	120	6	U-2128-MUM	239.87	0x00004F1E00000000	1955-06-16 00:00:00	M. G. M. (U.S.A.)	12	366	0	B/27B/1448-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	239.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179618	59	WINGED SCOURGE	1956	120	6	U-17025-MUM	109.72	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S (U.S.A)	12	366	0	B/27B/2092-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179619	61	OUR OLD CAR	1955	120	6	U-2129-MUM	300.53	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER.	12	366	0	B/27B/1457-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179620	59	AMERICAN WORKING WOMEN	1956	120	6	U-17026-MUM	211.53	0x0000509C00000000	1956-07-02 00:00:00	M/S. R. K. O PATHE INC. (U.S.A)	12	366	0	B/27B/2036-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179623	58	NEWS MAGAZINE NO. 20	1956	120	6	U-17027-MUM	109.72	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2026-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179624	61	THE GOLDEN HUNCH	1955	120	6	U-2132-MUM	289.25	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1461-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179625	61	CLUES TO ADVENTURE	1955	120	6	U-2133-MUM	284.68	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1460-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179626	59	NEWS MAGZINE NO. 20	1956	120	6	U-17028-MUM	109.72	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2027-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179627	61	BADMINTON	1955	120	6	U-2134-MUM	269.74	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1462-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	269.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179628	59	TUBERCULOSIS	1956	120	6	U-17029-MUM	122.52	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2065-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179629	61	SURE CURES	1955	120	6	U-2135-MUM	298.39	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1463-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179630	59	TULSA, OKLA HOMA	1956	120	6	U-17030-MUM	170.68	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2063-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179631	61	IT LOOKS LIKE RAIN	1955	120	6	U-2136-MUM	271.27	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1464-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179632	61	STAIRWAY TO LIGHT	1955	120	6	U-2137-MUM	289.25	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1456-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179633	59	TOBACCO BELT	1956	120	6	U-17031-MUM	263.04	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2024-MUM	105	110	108	N	UNITED STATES INORMATION SERVICE.	3	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179634	61	NATIONAL VELVET - TRL	1955	120	6	U-2138-MUM	72.84	0x00004F2300000000	1955-06-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/1454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179635	59	LIBRARY OF CONGRESS	1956	120	6	U-17032-MUM	229.20	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2037-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179636	61	NATIONAL VELVET	1955	120	6	U-2139-MUM	3386.32	0x00004F2300000000	1955-06-21 00:00:00	M. G. M. (U.S.A.)	12	87	176	B/27B/1455-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	13	3386.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179637	61	MY OLD TOWN	1955	120	6	U-2140-MUM	259.08	0x00004F2300000000	1955-06-21 00:00:00	M. G. M. (U.S.A.)	12	366	0	B/27B/1471-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179638	58	LIBRARY OF CONGRESS	1956	120	6	U-17033-MUM	229.20	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2038-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179639	61	A REALLY IMPORTANT PERSON	1955	120	6	U-2141-MUM	301.75	0x00004F2300000000	1955-06-21 00:00:00	M. G. M. (U.S.A.)	12	366	0	B/27B/1470-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179640	61	IT CAN'T BE DONE	1955	120	6	U-2142-MUM	267.61	0x00004F2300000000	1955-06-21 00:00:00	M. G. M. (U.S.A.)	12	366	0	B/27B/1467-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179641	61	SEESAW AND THE SHOES	1955	120	6	U-2143-MUM	295.35	0x00004F2300000000	1955-06-21 00:00:00	M. G. M. (U.S.A.)	12	366	0	B/27B/1469-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179642	61	RIVER LADY	1955	120	6	U-2144-MUM	2081.78	0x00004F2400000000	1955-06-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/27B/1349-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2081.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179643	44	DAROGAJI - TRL	1955	120	6	U-2145-MUM	137.16	0x00004F2700000000	1955-06-25 00:00:00	NARGIS ART CONCERN	12	94	0	B/27B/1472-MUM	105	110	107	N	NARGIS ART CONCERN	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179644	58	TOBACCO BELT, SOUTHERN U. S. A.	1956	120	6	U-17034-MUM	263.04	0x0000509C00000000	1956-07-02 00:00:00	M/S. LOUIS DE ROCHEMENT ASSOCIATES INC. (U.S.A)	12	366	0	B/27B/2028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179645	61	BONE BANDITS	1955	120	6	U-2146-MUM	194.76	0x00004F2A00000000	1955-06-28 00:00:00	WALT DISNEY	12	366	0	B/27B/1490-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179646	58	TUBERCULOSIS	1956	120	6	U-17035-MUM	121.92	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2025-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179647	59	A U. S. COMMUNITY AND ITS CITIZENS	1956	120	6	U-17036-MUM	240.18	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2069-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	240.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179648	61	STROMBOLI	1955	120	6	U-2147-MUM	1211.58	0x00004F2A00000000	1955-06-28 00:00:00	RKO RADIO PICTURES INC.	12	365	0	B/27B/1489-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1211.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179649	59	AN INDUSTRIAL LAKEPORT	1956	120	6	U-17037-MUM	217.93	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2039-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179650	61	YOURS TRULY - ED GRAHAM	1955	120	6	U-2148-MUM	294.13	0x00004F3000000000	1955-07-04 00:00:00	INSTITUTE OF LIFE INSURANCE (USA)	12	366	0	B/27B/1481-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179651	61	HOW ANIMALS MOVE	1955	120	6	U-2149-MUM	109.72	0x00004F3000000000	1955-07-04 00:00:00	YOUNG AMERICA FILMS (USA)	12	88	0	B/27B/1451-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179652	61	I LOVE MY HUSBAND BUT	1955	120	6	U-2150-MUM	277.67	0x00004F3000000000	1955-07-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/27B/1465-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179653	59	LIFE IN A METROPOLIS	1956	120	6	U-17038-MUM	217.93	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2057-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179654	61	THE AMAZING MR NORDILL	1955	120	6	U-2151-MUM	302.36	0x00004F3000000000	1955-07-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/27B/1449-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179655	58	A U. S COMMUNITY AND ITS CITIZENS	1956	120	6	U-17039-MUM	240.48	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2068-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	240.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179656	61	THE FABULOUS FRAUD	1955	120	6	U-2152-MUM	262.73	0x00004F3000000000	1955-07-04 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1466-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179657	61	I LOVE MY MOTHER-IN-LAW BUT	1955	120	6	U-2153-MUM	214.57	0x00004F3000000000	1955-07-04 00:00:00	METRO GOLDWYN MAYER	12	366	0	B/27B/1453-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	214.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179658	58	LIFE IN A METROPOLIS	1956	120	6	U-17040-MUM	221.89	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2056-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179659	42	SAMAR	1955	120	6	U-2154-MUM	3813.04	0x00004F3200000000	1955-07-06 00:00:00	BOMBAY TALKIES LTD	12	87	176	B/27B/1417-MUM	105	109	107	N	M/S. KAPURCHAND LIMITED.	14	3813.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179660	58	THE MECHANIC	1956	120	6	U-17041-MUM	158.49	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2031-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179661	44	MEENA BAZAR - TRL	1955	120	6	U-2155-MUM	121.92	0x00004F3200000000	1955-07-06 00:00:00	M/S. PANCHOLI PRODUCTIONS	12	94	0	B/27B/1491-MUM	105	110	107	N	M/S. PANCHOLI PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179662	44	CHAR DIN	1955	120	6	U-2156-MUM	3962.09	0x00004F3200000000	1955-07-06 00:00:00	RATAN PICTURES.	12	87	176	B/27B/1432-MUM	105	109	107	N	M/S. KAPURCHAND LIMITED	14	3962.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179663	58	OHIO TOWN	1956	120	6	U-17042-MUM	198.12	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2033-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179664	44	ROOPLEKHA	1955	120	6	U-2157-MUM	3734.10	0x00004F3200000000	1955-07-06 00:00:00	FAVOURITE FILMS	12	87	176	B/27B/1430-MUM	105	109	107	N	FAVOURITE FILMS	13	3734.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179665	44	GAUNA	1955	120	6	U-2158-MUM	3319.88	0x00004F3400000000	1955-07-08 00:00:00	JAGAT PICTURES	12	87	176	B/27B/1408-MUM	105	109	107	N	JAGAT PICTURES	12	3319.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179666	59	LUMBER STATES	1956	120	6	U-17043-MUM	235.61	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2054-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	235.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179667	61	SEARCH FOR SECURITY	1955	120	6	U-2159-MUM	437.99	0x00004F3400000000	1955-07-08 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/27B/1479-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	437.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179668	59	THE MECHANIC	1956	120	6	U-17044-MUM	158.49	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2030-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179669	61	AMERICAN PORTRAIT	1955	120	6	U-2160-MUM	294.13	0x00004F3400000000	1955-07-08 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/27B/1480-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179670	59	PLAY IS OUR BUSINESS	1956	120	6	U-17045-MUM	167.64	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2035-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179671	58	WINGED SCOURGE	1956	120	6	U-17046-MUM	109.72	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2091-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179672	61	FOR SOME MUST WATCH	1955	120	6	U-2161-MUM	335.28	0x00004F3400000000	1955-07-08 00:00:00	INSTITUTE OF LIFE INSURANCE (U.S.A.)	12	88	0	B/27B/1482-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179673	59	WATER - FRIEND OR ENEMY	1956	120	6	U-17047-MUM	121.92	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2088-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179674	58	PLAY IS OUR BUSINESS	1956	120	6	U-17048-MUM	173.73	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2034-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	173.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179675	58	WATER FOR DRY LAND	1956	120	6	U-17049-MUM	222.50	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2072-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179676	58	LUMBER STATES	1956	120	6	U-17050-MUM	235.61	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2053-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	235.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179677	61	COLLOIDS	1955	120	6	U-2162-MUM	121.31	0x00004F3800000000	1955-07-12 00:00:00	E. B. FILMS INC. (U.S.A.)	12	88	0	B/27B/1496-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179678	58	WHAT IS DISEASE	1956	120	6	U-17051-MUM	128.32	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2075-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179679	61	VACCUM TUBES	1955	120	6	U-2163-MUM	117.95	0x00004F3800000000	1955-07-12 00:00:00	E. B. FILMS INC. (U.S.A.)	12	88	0	B/27B/1497-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179680	61	CATALYSIS	1955	120	6	U-2164-MUM	113.38	0x00004F3800000000	1955-07-12 00:00:00	E. B. FILMS INC. (U.S.A.)	12	88	0	B/27B/1498-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179681	58	AN INDUSTRIAL LAKEPORT	1956	120	6	U-17052-MUM	221.89	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179682	44	SHREE VISHNU BHAGWAN	1956	120	6	U-17053-MUM	3363.46	0x0000509E00000000	1956-07-04 00:00:00	RUP KAMAL CHITRA. (INDIA)	12	87	176	B/27B/2112-MUM	105	109	107	N	RUP KAMAL CHITRA.	13	3363.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179683	61	GREAT EXPECTATIONS	1956	120	6	U-17054-MUM	3358.89	0x000050A300000000	1956-07-09 00:00:00	J. ARTHUR RANK ORGANISATION. (U.K)	12	87	176	B/27B/2105-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	13	3358.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179684	61	INDUSTRIAL REVOLUTION	1955	120	6	U-2165-MUM	119.17	0x00004F3800000000	1955-07-12 00:00:00	E. B. FILMS INC.	12	88	0	B/27B/1499-MUM	105	110	108	N	EDUCATION FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179685	61	GREAT EXPECTATIONS - TRL	1956	120	6	U-17055-MUM	82.60	0x000050A300000000	1956-07-09 00:00:00	J. ARTHUR RANK ORGANISATION. (U.K)	12	94	0	B/27B/2106-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT. LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179686	61	PORTRAIT OF JENNY - TRL	1955	120	6	U-2166-MUM	69.18	0x00004F3900000000	1955-07-13 00:00:00	DAVID O. SELZNICK (U.S.A.)	12	94	0	B/27B/1445-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179687	61	PORTRAIT OF JENNY	1955	120	6	U-2167-MUM	2256.73	0x00004F3900000000	1955-07-13 00:00:00	DAVID O. SELZNICK (U.S.A.)	12	87	176	B/27B/1446-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2256.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179688	61	THE GREAT CARUSO	1956	120	6	U-17056-MUM	2993.74	0x000050A400000000	1956-07-10 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/27B/2135-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	12	2993.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179689	61	TARZAN AND THE SLOVE GIVE	1955	120	6	U-2168-MUM	837.59	0x00004F3900000000	1955-07-13 00:00:00	RKO RADIO PICTURES INC.	12	366	0	B/27B/1488-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	837.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179690	61	RIO GRANDE	1956	120	6	U-17057-MUM	2979.42	0x000050A600000000	1956-07-12 00:00:00	REPUBLIC PICTURES CORPORATION.	12	87	176	B/27B/2103-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT.LTD.	11	2979.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179691	61	PARSIONATE FRIENDS	1955	120	6	U-2169-MUM	1040.58	0x00004F3900000000	1955-07-13 00:00:00	J. ARTHER RANK ORGANISATION LTD.	12	365	0	B/27B/1502-MUM	105	110	108	N	J. ARTHER RANK FILM DIST. (INDIA) LTD.	3	1040.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179692	61	RIO GRANDE - TRL	1956	120	6	U-17058-MUM	63.70	0x000050A600000000	1956-07-12 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2104-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT.LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179693	61	EAST AFRICAN COLLEGE	1955	120	6	U-2170-MUM	183.48	0x00004F4000000000	1955-07-20 00:00:00	EDITORIAL FILM PRODUCTIONS (U.K.)	12	366	0	B/27B/1508-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	183.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179694	61	DUEL IN THE SUN - TRL	1955	120	6	U-2171-MUM	71.01	0x00004F4000000000	1955-07-20 00:00:00	DAVID O. SELZNICK. (USA)	12	94	0	B/27B/1447-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179695	61	THE PARADINE CASE - TRL	1955	120	6	U-2172-MUM	94.18	0x00004F4600000000	1955-07-26 00:00:00	DAVID O. SELZNICK	12	94	0	B/27B/1444-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179696	61	LORNA DOONE	1956	120	6	U-17059-MUM	2371.64	0x000050A700000000	1956-07-13 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/27B/2141-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2371.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179697	44	BHANWARA	1955	120	6	U-2173-MUM	3310.73	0x00004F4600000000	1955-07-26 00:00:00	SHREE RANJIT MOVIETONE CO. (INDIA)	12	87	176	B/27B/1505-MUM	105	109	107	N	M/S. VARIETY FILM EXCHANGE	12	3310.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179698	61	LORNA  DOONE	1956	120	6	U-17060-MUM	56.38	0x000050A700000000	1956-07-13 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2143-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179699	70	CENTRAL AMERICA (SUB-TITLES IN ENGLISH)	1955	120	6	U-2174-MUM	119.48	0x00004F4600000000	1955-07-26 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/1509-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179700	61	THE LOVES OF CARMAN - TRL	1956	120	6	U-17061-MUM	74.37	0x000050AB00000000	1956-07-17 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2109-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179701	44	IMTIHAN	1955	120	6	U-2175-MUM	3959.35	0x00004F5000000000	1955-08-05 00:00:00	VEENA PICTURES (INDIA)	15	87	176	B/27B/1431-MUM	105	109	107	N	SHRIMANT MAHARAL BHARATSINGHJI	14	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179702	61	ROBINHOOD - TRL	1956	120	6	U-17062-MUM	1893.41	0x000050AF00000000	1956-07-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2137-MUM	105	110	108	N	J. ARTHUR RANK FILM DIS. INDIA PVT.LTD.	7	1893.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179703	44	MEENA BAZAR	1955	120	6	U-2176-MUM	4145.28	0x00004F5000000000	1955-08-05 00:00:00	PANCHOLI PRODUCTIONS	15	87	176	B/27B/1492-MUM	105	109	107	N	PANCHOLI PRODUCTIONS	16	4145.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179704	44	SHEESH MAHAL	1955	120	6	U-2177-MUM	3958.43	0x00004F5000000000	1955-08-05 00:00:00	MINERVA MOVIETONE	12	87	176	B/27B/1495-MUM	105	109	107	N	MINERVA MOVIETONE	15	3958.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179705	61	TRAIL OF ROBINHOOD - TRL	1956	120	6	U-17063-MUM	49.98	0x000050AF00000000	1956-07-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2138-MUM	105	110	108	N	J. ARTHUR RANK FILM DIS. (INDIA) PVT.LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179706	61	UNDERCURRENT - TRL	1955	120	6	U-2178-MUM	84.42	0x00004F5100000000	1955-08-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/1504-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179707	61	THE GOLDEN STALLION	1956	120	6	U-17064-MUM	1894.33	0x000050AF00000000	1956-07-21 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2148-MUM	105	110	108	N	J. ARTHUR RANK FILM DIS. (INDIA) PVT. LTD.	7	1894.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179708	61	THE LAW OF THE WILD - TRL	1955	120	6	U-2179-MUM	81.07	0x00004F5100000000	1955-08-06 00:00:00	MASCOT PICTURES (U.S.A.)	12	94	0	B/27B/1519-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179709	61	THE LAW OF THE WILD	1955	120	6	U-2180-MUM	4505.85	0x00004F5100000000	1955-08-06 00:00:00	MASCOT PICTURES (USA)	12	87	176	B/27B/1518-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	15	4505.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179710	61	THE GOLDEN STALLION - TRL	1956	120	6	U-17065-MUM	52.42	0x000050AF00000000	1956-07-21 00:00:00	REPUBLIC PICTURES CORPORATION (U.S.A)	12	94	0	B/27B/2149-MUM	105	110	108	N	J. ARTHUR RANK FILM DIS. (INDIA) PVT. LTD.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179711	61	BURN'EM UP BARNES	1955	120	6	U-2181-MUM	5830.82	0x00004F5100000000	1955-08-06 00:00:00	MASCOT PICTURES	12	87	176	B/27B/1520-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	25	5830.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179712	51	PAHELA PALNA	1956	120	6	U-17066-MUM	3960.57	0x000050B200000000	1956-07-24 00:00:00	NEW HANS PICURES (INDIA)	12	87	176	B/27B/2159-MUM	105	109	107	N	M/S. FREE INDIA PICTURES PRIVATE LTD.	14	3960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179713	61	ROBINSON CRUSOE OF CLIPPER ISLAND	1955	120	6	U-2182-MUM	4154.42	0x00004F5100000000	1955-08-06 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION U.S.A.	12	87	176	B/27B/1514-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	15	4154.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179714	61	FUN AT THE ZOO	1956	120	6	U-17067-MUM	487.98	0x000050B200000000	1956-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	366	0	B/27B/2119-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	2	487.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179715	61	ROBINSON CRUSOE OF CLIPPER ISLAND - TRL	1955	120	6	U-2183-MUM	143.56	0x00004F5100000000	1955-08-06 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN. (U.S.A.)	12	94	0	B/27B/1515-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	143.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179716	44	KHILARI	1956	120	6	U-17068-MUM	3343.65	0x000050B600000000	1956-07-28 00:00:00	TALWAR FILMS. (INDIA)	12	87	176	B/27B/2186-MUM	105	109	107	N	SRAVODAYA CINE PICTURES EXCHANGE (PRIVATE) LTD.	13	3343.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179717	44	JALTE - DEEP	1956	120	6	U-17069-MUM	3352.49	0x000050B600000000	1956-07-28 00:00:00	NIHAL FILM CORPORATION. (INDIA)	12	87	176	B/27B/2097-MUM	105	109	107	N	NIHAL FILM CORPORATION.	11	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179718	61	KING OF THE ROCKETMEN	1955	120	6	U-2184-MUM	3968.19	0x00004F5100000000	1955-08-06 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN. (U.S.A.)	12	87	176	B/27B/1510-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	14	3968.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179719	61	KING OF THE ROCKETMEN - TRL	1955	120	6	U-2185-MUM	121.92	0x00004F5100000000	1955-08-06 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN. (U.S.A.)	12	94	0	B/27B/1511-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179720	61	LOUREL AND HARDY ANTIES	1955	120	6	U-2186-MUM	3266.54	0x00004F5100000000	1955-08-06 00:00:00	HAL ROACH PRODUCTIONS (U.S.A.)	12	87	176	B/27B/1522-MUM	105	109	108	N	WHITEWAY TRADERS	12	3266.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179721	61	AL JENNINGS OF OKLAHOMA	1956	120	6	U-17070-MUM	2107.69	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A0	12	87	176	B/27B/2146-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2107.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179722	61	AL JENNINGS OF OKLAHOMA - TRL	1956	120	6	U-17071-MUM	62.17	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2145-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179723	61	LAST OF THE BUCCANEERS	1956	120	6	U-17072-MUM	2222.29	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/27B/2147-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2222.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179724	61	LAST OF THE BUCCANEERS - TRL	1956	120	6	U-17073-MUM	54.55	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2144-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179725	61	THE VATICAN	1956	120	6	U-17074-MUM	1160.98	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2157-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	4	1160.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179726	61	LOVE AT FIRST BITE	1956	120	6	U-17075-MUM	178.30	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/27B/2152-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	178.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179727	61	KNOCK ON ANY DOOR	1956	120	6	U-17076-MUM	1117.70	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2139-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	3	1117.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179728	61	SOLDIERS THREE	1956	120	6	U-17077-MUM	2523.74	0x000050B800000000	1956-07-30 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	87	176	B/27B/2136-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	9	2523.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179729	61	LAUREL & HARDY FUNFARE	1955	120	6	U-2187-MUM	3226.30	0x00004F5100000000	1955-08-06 00:00:00	HAL ROACH PRODUCTIONS (U.S.A.)	12	87	176	B/27B/1521-MUM	105	109	108	N	WHITEWAY TRADERS	12	3226.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179730	44	BALAM	1955	120	6	U-2188-MUM	4146.19	0x00004F5500000000	1955-08-10 00:00:00	WADIA FILMS LTD.	15	87	176	B/27B/1452-MUM	105	109	107	N	WADIA FILMS LTD.	15	4146.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179731	61	THAT MAD MR. JONES	1956	120	6	U-17078-MUM	1039.97	0x000050BB00000000	1956-08-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	366	0	B/27B/2111-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	3	1039.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179732	44	ALAKH NIRANJAN ALIAS RAJA GOPICHAND	1955	120	6	U-2189-MUM	3352.49	0x00004F5500000000	1955-08-10 00:00:00	M/S. SUPER PICTURES.	12	87	176	B/27B/1506-MUM	105	109	107	N	SUPER OF PICTURES	13	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179733	61	TEST PILOT DONALD	1956	120	6	U-17079-MUM	202.99	0x000050BB00000000	1956-08-02 00:00:00	WALT DISNEY (U.S.A)	12	366	0	B/27B/2158-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179734	44	CIRCUSWALE	1955	120	6	U-2190-MUM	3319.27	0x00004F5500000000	1955-08-10 00:00:00	BASANT PICTURES.	12	87	176	B/27B/1475-MUM	105	109	107	N	BASANT PICTURES.	12	3319.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179735	61	SLAP HAPPY SLEUTHS	1956	120	6	U-17080-MUM	181.66	0x000050BB00000000	1956-08-02 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/27B/2153-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179736	44	CIRCUSWALE - TRL	1955	120	6	U-2191-MUM	106.68	0x00004F5500000000	1955-08-10 00:00:00	BASANT PICTURES.	12	94	0	B/27B/1476-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179737	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH	1955	120	6	U-2192-MUM	3311.95	0x00004F5500000000	1955-08-10 00:00:00	BASANT PICTURES.	12	87	176	B/27B/1477-MUM	105	109	107	N	BASANT PICTURES.	13	3311.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179738	61	THE FLYING MISSILE	1956	120	6	U-17081-MUM	2634.69	0x000050BB00000000	1956-08-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	87	176	B/27B/2140-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2634.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179739	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH - TRL	1955	120	6	U-2193-MUM	120.39	0x00004F5500000000	1955-08-10 00:00:00	BASANT PICTURES	12	94	0	B/27B/1478-MUM	105	110	107	N	BASANT PICTURES	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179740	44	BHEDI BANGALA (HOUSE OF MY STORY)	1955	120	6	U-2194-MUM	3574.39	0x00004F5700000000	1955-08-12 00:00:00	JAGRITI PICTURES, C/O L. K. FILMS	12	87	176	B/27B/1483-MUM	105	109	107	N	PARNERS PICTURES	13	3574.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179741	61	THE FLYING MISSILE - TRL	1956	120	6	U-17082-MUM	58.21	0x000050BB00000000	1956-08-02 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/27B/2142-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179742	44	SANAM	1956	120	6	U-17084-MUM	3412.23	0x000050BB00000000	1956-08-02 00:00:00	UNITED TECHNICIANS. (INDIA)	12	87	176	B/27B/2160-MUM	105	109	107	N	UNITED TECHNICIANS.	14	3412.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179743	43	LAGNAMANDAP	1956	120	6	U-17085-MUM	3349.75	0x000050BF00000000	1956-08-06 00:00:00	ROOPNAGAR. (INDIA)	12	87	176	B/27B/1977-MUM	105	109	107	N	ROOPNAGAR.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179744	61	PURPLE MONSTER STRIKES	1955	120	6	U-2195-MUM	3734.71	0x00004F5700000000	1955-08-12 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	87	176	B/27B/1413-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	13	3734.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179745	61	IN BEAVER VALLEY	1956	120	6	U-17086-MUM	908.91	0x000050BF00000000	1956-08-06 00:00:00	WALT DISNEY. (U.S.A)	12	366	0	B/27B/2181-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	4	908.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179746	61	PURPULE MONSTER STRIKES - TRL	1955	120	6	U-2196-MUM	48.76	0x00004F5700000000	1955-08-12 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN. (U.S.A.)	12	94	0	B/27B/1414-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179747	44	PANNADAI	1956	120	6	U-17087-MUM	3189.12	0x000050BF00000000	1956-08-06 00:00:00	PRADEEP PICTURES.	12	87	176	B/27B/2187-MUM	105	109	107	N	PRADEEP PICTURES.	11	3189.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179748	61	DESERT AGENT	1955	120	6	U-2197-MUM	4012.69	0x00004F5700000000	1955-08-12 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	87	176	B/27B/1415-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	15	4012.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179749	61	SUPERVISION - FIRST IMPRESS	1956	120	6	U-17088-MUM	237.74	0x000050C100000000	1956-08-08 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/27B/2188-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179750	61	DESERT AGENT - TRL	1955	120	6	U-2198-MUM	71.32	0x00004F5700000000	1955-08-12 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN. (U.S.A.)	12	94	0	B/27B/1416-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179751	44	SHABISTAN	1956	120	6	U-17089-MUM	4500.67	0x000050C200000000	1956-08-09 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/27B/2154-MUM	105	109	107	N	M/S. FILMISTAN LTD.	17	4500.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179752	61	PRELUDE TO ASPIRING	1956	120	6	U-17090-MUM	304.8	0x000050C200000000	1956-08-09 00:00:00	NEW ZEALAND GOVT.  TRADE COMMISSIONER.	12	366	0	B/27B/2180-MUM	105	110	108	N	J. ARTHUR RANK FILM DIS. (INDIA) PVT. LTD.	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179753	44	MASHAL	1955	120	6	U-2199-MUM	3715.81	0x00004F5C00000000	1955-08-17 00:00:00	THE BOMBAY TALKIES LTD.	12	87	176	B/27B/1523-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	14	3715.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179754	61	SAFETY IN THE SHOP	1956	120	6	U-17091-MUM	121.92	0x000050C600000000	1956-08-13 00:00:00	U. S. I. S. (U.S.A)	12	88	0	B/27B/2183-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179755	44	PARABAT KI RANI	1955	120	6	U-2200-MUM	3634.13	0x00004F5C00000000	1955-08-17 00:00:00	LEELA CHITRA MANDIR	12	87	176	B/27B/1524-MUM	105	109	107	N	LEELA CHITRA MANDIR	12	3634.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179756	70	FROM TREE TO NEWSPAPER	1956	120	6	U-17092-MUM	118.87	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2129-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179757	61	FOOD AND GROWTH (SILENT)	1956	120	6	U-17093-MUM	116.12	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2128-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179758	61	MAGNETIC EFFECTS OF ELECTRICITY (SILENT)	1956	120	6	U-17094-MUM	120.09	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2133-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179759	61	HOUSEFLY (SILENT)	1956	120	6	U-17095-MUM	119.17	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2131-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179760	61	EYES (ADVANCED) (SILENT)	1956	120	6	U-17096-MUM	122.83	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2127-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179761	61	CONTROL OF BLEEDING (SILENT)	1956	120	6	U-17097-MUM	87.47	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2126-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179762	61	CIRCULATION (SILENT)	1956	120	6	U-17098-MUM	117.04	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	366	0	B/27B/2124-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179763	61	CARBON OXYGEN CYCLE (SILENT)	1956	120	6	U-17099-MUM	107.59	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/27B/2122-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179764	61	BODY FRAMEWORK	1956	120	6	U-17100-MUM	122.22	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS  INC. (U.S.A)	12	88	0	B/27B/2121-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179765	61	THE SINNER OF MAGDALA	1956	120	6	U-17083-MUM	2982.77	0x000050BB00000000	1956-08-02 00:00:00	HISPANO CONTINENTAL FILMS. (U.S.A)	12	87	176	B/27B/2156-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	11	2982.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179766	61	CRAFTSMEN YOUNG AND OLD	1971	120	6	U-63779-MUM	108.20	0x0000667300000000	1971-10-23 00:00:00	NATIONAL FILMS BOARD OF CANADA.	12	88	0	B/28/7860-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179767	44	MAPS WE LIVE BY	1971	120	6	U-63780-MUM	159.41	0x0000667300000000	1971-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/7840-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179768	61	LIVING WITH THE ATOM	1971	120	6	U-63781-MUM	296.26	0x0000667300000000	1971-10-23 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	88	0	B/28/7850-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179769	61	MEASURING AND SQUARING	1971	120	6	U-63782-MUM	119.48	0x0000667300000000	1971-10-23 00:00:00	YOUNG AMERICA FILMS.	12	88	0	B/28/7844-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179770	61	WORMS TO WINGS	1971	120	6	U-63783-MUM	143.25	0x0000667300000000	1971-10-23 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	88	0	B/28/7842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179771	61	THIS IS SHILLONG	1971	120	6	U-63784-MUM	221.28	0x0000667300000000	1971-10-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT.	12	88	0	B/28/7838-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179772	61	FISHERY IN JAPAN	1971	120	6	U-63785-MUM	280.76	0x0000667300000000	1971-10-23 00:00:00	NIHON EISA SHINSHA SEISAKN.	12	88	0	B/28/7858-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	280.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179773	61	THE HIDDEN EARTH	1971	120	6	U-63786-MUM	302.97	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFT.	12	366	0	B/28/7874-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	302.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179774	61	MAGNETIC FORCE	1971	120	6	U-63787-MUM	305.41	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFT.	12	88	0	B/28/7876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	305.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179775	61	NEAREST STAR	1971	120	6	U-63788-MUM	310.90	0x0000667500000000	1971-10-25 00:00:00	LOTHER WOLFT.	12	366	0	B/28/7877-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179776	61	FORCE OF GRAVITY	1971	120	6	U-63789-MUM	302.67	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/7875-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	302.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179777	44	BIRHA-KI-RAAT	1956	120	6	U-2357-MUM	3349.14	0x00004FF100000000	1956-01-13 00:00:00	NOBLE ART PRODUCTIONS. (INDIA)	12	87	176	B/27B/1667A-MUM	105	109	107	N	M/S. GOVINDRAM BROS. LTD.	13	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179778	70	FORMS AND USES OF THE TEETH (ENGLISH SUB-TITLES)	1956	120	6	U-2358-MUM	120.70	0x00004FFB00000000	1956-01-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27B/1698-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179779	61	CAPTAIN AMERICA - TRL	1956	120	6	U-2359-MUM	60.96	0x00004FFB00000000	1956-01-23 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	94	0	B/27B/1702-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179780	44	DAHEJ	1956	120	6	U-2360-MUM	4098.03	0x00004FFC00000000	1956-01-24 00:00:00	RAJKAMAL KALAMANDIR LTD. (INDIA)	12	87	176	B/27B/1699-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	4098.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179781	44	NIRDOSH - TRL	1956	120	6	U-2361-MUM	111.86	0x00004FFC00000000	1956-01-24 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/27B/1473-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179782	44	NIRDOSH	1956	120	6	U-2362-MUM	4084.32	0x00004FFC00000000	1956-01-24 00:00:00	M/S. FILMISTAN LTD. (INDIA)	15	87	176	B/27B/1474-MUM	105	109	107	N	M/S. FILMISTAN LTD.	14	4084.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179783	61	SALT WATER TABBY	1956	120	6	U-2363-MUM	199.94	0x00004FFF00000000	1956-01-27 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/27B/1713-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	199.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179784	61	CHANGING THE COTTON LAND	1956	120	6	U-2364-MUM	225.55	0x00004FFF00000000	1956-01-27 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1720-MUM	105	110	108	N	U. S. I. S.	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179785	61	TOBACCO BELT	1956	120	6	U-2365-MUM	277.97	0x0000500200000000	1956-01-30 00:00:00	U. S. I. S. (U.S.A.)	12	366	0	B/27B/1714-MUM	105	110	108	N	U. S. I. S.	3	277.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179786	61	ARE YOU A GOOD CITIZEN	1956	120	6	U-2366-MUM	121.92	0x0000500200000000	1956-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/27B/1718-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179787	44	MAHAL	1956	120	6	U-2367-MUM	4328.16	0x0000500500000000	1956-02-02 00:00:00	BOMBAY TALKIES LTD. (INDIA)	15	87	176	B/27B/1694-MUM	105	109	107	N	KAPURCHAND & CO.	16	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179788	44	ANJUMAN	1956	120	6	U-2368-MUM	3550.92	0x0000500500000000	1956-02-02 00:00:00	AKHTAR HUSSAIN (INDIA)	15	87	176	B/27B/1721-MUM	105	109	107	N	AKHTAR HUSSAIN	13	3550.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179789	44	PARDES	1956	120	6	U-2369-MUM	3352.49	0x0000500500000000	1956-02-02 00:00:00	ALL INDIA PICTURES. (INDIA)	12	87	176	B/27B/1634-MUM	105	109	107	N	ALL INDIA PICTURES.	13	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179790	44	RANGEELE MUSAFIR	1956	120	6	U-2370-MUM	3351.27	0x0000500500000000	1956-02-02 00:00:00	FINE ART FILMS. (INDIA)	12	87	176	B/27B/1686-MUM	105	109	107	N	FINE ART FILMS.	12	3351.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179791	44	RANGEELE MUSAFIR - TRL	1956	120	6	U-2371-MUM	118.87	0x0000500500000000	1956-02-02 00:00:00	FINE ART FILMS. (INDIA)	12	94	0	B/27B/1687-MUM	105	110	107	N	FINE ART FILMS.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179792	61	LOST HORIZON	1956	120	6	U-2372-MUM	1218.59	0x0000500500000000	1956-02-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	365	0	B/27B/1690-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	3	1218.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179793	61	THE AVENGERS	1956	120	6	U-2373-MUM	2503.01	0x0000500900000000	1956-02-06 00:00:00	REPUBLIC PICTURES CORPORATION (U.K.)	12	87	176	B/27B/1631-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2503.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179794	61	THE AFFAIRS OF SALLY	1956	120	6	U-2374-MUM	2386.58	0x0000500900000000	1956-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/27B/1696-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2386.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179795	61	THE PALEFACE	1956	120	6	U-2375-MUM	2565.50	0x0000500B00000000	1956-02-08 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/27B/1716-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2565.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179796	61	THE PALEFACE - TRL	1956	120	6	U-2376-MUM	50.29	0x0000500B00000000	1956-02-08 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/1717-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179797	61	CAPTAIN AMERICA	1956	120	6	U-2377-MUM	4114.8	0x0000501200000000	1956-02-15 00:00:00	REPUBLIC CORPORATION (USA)	12	87	176	B/27B/1703-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	14	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179798	44	HUM BHI INSAN HAIN - TRL	1956	120	6	U-2378-MUM	111.25	0x0000501200000000	1956-02-15 00:00:00	M/S. RUPERISTAN LTD.	12	94	0	B/27B/1722A-MUM	105	110	107	N	M/S. RUPERISTAN LTD.	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179799	61	KNOW YOUR LIBRARY	1956	120	6	U-2379-MUM	121.92	0x0000501300000000	1956-02-16 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/27B/1719-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179800	61	REAP THE WILD WIND	1956	120	6	U-2380-MUM	3507.63	0x0000501400000000	1956-02-17 00:00:00	PARAMOUNT PICTURES CORPORARION (U.S.A.)	12	87	176	B/27B/1723-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3507.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179801	61	REAP THE WILD WIND - TRL	1956	120	6	U-2381-MUM	58.82	0x0000501400000000	1956-02-17 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/27B/1724-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179802	44	JODIDAR	1956	120	6	U-2382-MUM	3207.71	0x0000501700000000	1956-02-20 00:00:00	GAUTAM CHITRA. (INDIA)	12	87	176	B/27B/1606-MUM	105	109	107	N	DHIRAJ FILM DISTRIBUTORS	11	3207.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179803	44	BEEWEE	1956	120	6	U-2383-MUM	3350.36	0x0000501700000000	1956-02-20 00:00:00	PARISHAN PICTURES (INDIA)	15	87	176	B/27B/1693-MUM	105	109	107	N	KAPURCHAND LTD.	14	3350.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179804	44	BHIMSEN	1956	120	6	U-2384-MUM	3352.19	0x0000501700000000	1956-02-20 00:00:00	MOHAN'S PRODUCTION (INDIA)	15	87	176	B/27B/1711-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179805	51	GOKULCHA RAJA	1956	120	6	U-2385-MUM	3324.75	0x0000501700000000	1956-02-20 00:00:00	MAHARASHTRA CHITRAWANI LTD. (INDIA)	12	87	176	B/27B/1728-MUM	105	109	107	N	LATA PICTURES LTD.	12	3324.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179806	61	HEART TROUBLES	1956	120	6	U-2386-MUM	201.77	0x0000501900000000	1956-02-22 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1732-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	201.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179807	61	HARBOR LADY	1956	120	6	U-2387-MUM	236.22	0x0000501900000000	1956-02-22 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1731-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	236.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179808	61	CINDERELLA	1956	120	6	U-2388-MUM	2033.93	0x0000501900000000	1956-02-22 00:00:00	WALT DISNEY. (U.S.A.)	12	87	176	B/27B/1735-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2033.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179809	61	TREASURE ISLAND	1956	120	6	U-2389-MUM	2708.75	0x0000501900000000	1956-02-22 00:00:00	WALT DISNEY.	12	87	176	B/27B/1736-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2708.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179810	61	THE LOCKET	1956	120	6	U-2390-MUM	964.69	0x0000501900000000	1956-02-22 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1730-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	964.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179811	61	DAD ALWAYS PAYS	1956	120	6	U-2391-MUM	201.77	0x0000501900000000	1956-02-22 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	366	0	B/27B/1733-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	201.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179812	44	RAJ AGNYA	1956	120	6	U-2392-MUM	365.76	0x0000501A00000000	1956-02-23 00:00:00	MOHAN STUDIOS (INDIA)	12	366	0	B/27B/1729-MUM	105	110	107	N	RMNIKLAL MOHANLAL & CO.	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179813	44	SARGAM	1956	120	6	U-2393-MUM	4254.39	0x0000501C00000000	1956-02-25 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/27B/1486-MUM	105	109	107	N	M/S. FILMISTAN LTD.	16	4254.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179814	44	SARGAM - TRL	1956	120	6	U-2394-MUM	120.39	0x0000501C00000000	1956-02-25 00:00:00	M/S. FILMISTAN LTD. (INDIA)	12	94	0	B/27B/1485-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179815	44	MAGROOR	1956	120	6	U-2395-MUM	3954.17	0x0000501E00000000	1956-02-27 00:00:00	WADIA FILMS LTD. (INDIA)	12	87	176	B/27B/1679-MUM	105	109	107	N	WADIA FILMS LTD.	15	3954.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179816	61	I REMEMBER MAMA	1956	120	6	U-2396-MUM	1489.86	0x0000501F00000000	1956-02-28 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	365	0	B/27B/1734-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	1489.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179817	61	PRINCIPLES OF SCALE DRAWING	1956	120	6	U-2397-MUM	121.92	0x0000501F00000000	1956-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/27B/1738-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179818	61	ENERGY IN OUR RIVERS	1956	120	6	U-2398-MUM	121.92	0x0000501F00000000	1956-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/27B/1737-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179819	58	VANRAJA KARZAN	1956	120	6	U-2399-MUM	4984.39	0x0000502000000000	1956-02-29 00:00:00	WADIA MOVIETONE (INDIA)	12	87	176	B/27B/1688-MUM	105	109	107	N	M. B. BILIMORIA & SON	17	4984.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179820	44	LADY OF THE LAKE OR SAROVAR-KI-SUNDARI	1956	120	6	U-2400-MUM	3490.87	0x0000502200000000	1956-03-02 00:00:00	MOHAN PICTURES. (INDIA)	12	87	176	B/27B/971-MUM	105	109	107	N	RAMNIKALAL MOHANLAL & CO.	12	3490.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179821	61	WITHOUT BOUNDARIES	1971	120	6	U-63790-MUM	184.10	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET (SWEDEN)	12	363	0	B/28/7907-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	184.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179822	61	NORTHERN LAND	1971	120	6	U-63791-MUM	341.99	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET. (SWEDEN)	12	363	0	B/28/7906-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	341.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179823	61	METHODS AND MOVEMENTS	1971	120	6	U-63792-MUM	99.06	0x0000668300000000	1971-11-08 00:00:00	THE SWEDISH CO-OPERATIVE SOCIETY. (SWEDEN)	12	88	0	B/28/7905-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179824	61	IN OSTERIEN	1971	120	6	U-63793-MUM	220.68	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET FILM DIVISION.	12	88	0	B/28/7904-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	220.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179825	61	LAND OF ICE AND FIRE	1971	120	6	U-63794-MUM	518.77	0x0000668300000000	1971-11-08 00:00:00	NORDISK TONE FILM. (SWEDEN)	12	88	0	B/28/7909-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	2	518.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179826	61	FREEDOM CO-OPERATIVE PEASE	1971	120	6	U-63795-MUM	297.79	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET. (SWEDEN)	12	363	0	B/28/7908-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179827	61	COME SEPTEMBER - TRL	1971	120	6	U-63796-MUM	65.23	0x0000668400000000	1971-11-09 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC. (U.S.A)	12	94	0	B/28/7903-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179828	61	BLUE PETER	1971	120	6	U-63797-MUM	167.64	0x0000668800000000	1971-11-13 00:00:00	JOHN FERHOUT. (NETHERLANDS)	12	363	0	B/28/7911-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179829	61	A NEW VILLAGE ON NEW LAND	1971	120	6	U-63798-MUM	335.28	0x0000668800000000	1971-11-13 00:00:00	LOUIS A. WAN GASTEREN (NETHERLANDS)	12	363	0	B/28/7910-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179830	61	INTERLUDE BY CANDLELIGHT	1971	120	6	U-63799-MUM	131.06	0x0000668800000000	1971-11-13 00:00:00	C. HUGUENOT VANDER LINDEN (NETHERLANDS)	12	88	0	B/28/7912-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179831	61	THE FLOWER AND THE HIVE	1971	120	6	U-63800-MUM	137.56	0x0000668800000000	1971-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/7897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179832	61	MOLDING ON A GOLT-ROLL OVER PATTERN DRAW MACHINE ( FOEANDARY PRACTICE MOLDING MACHINE)	1969	120	6	U-56830-MUM	259.00	0x000062C100000000	1969-03-21 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/6909-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179833	61	ELEMENTARY ELECTRICITY - AMPERES, VOLTS AND OHMS	1967	120	6	U-49601-MUM	86.87	0x00005FB400000000	1967-01-30 00:00:00	BURTON HOLMES FILMS INC. (U.S.A)	12	88	0	B/28/5927-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	86.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179834	61	THR RISING TIDE	1967	120	6	U-49602-MUM	312.72	0x00005FB400000000	1967-01-30 00:00:00	JAMES BEVERIDGE. (U.S.A)	12	88	0	B/28/5926-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	312.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179835	61	CONSTRUCTION OF THE ARGONNE RESEARCH REACTOR.	1967	120	6	U-49603-MUM	133.20	0x00005FB400000000	1967-01-30 00:00:00	ARGONNE NATIONAL LABORATORY OF THE U. S. ATOMIC.	12	88	0	B/28/5924-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	133.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179836	61	NUCLEAR REACTOR FOR RESEARCH	1967	120	6	U-49604-MUM	156.57	0x00005FB400000000	1967-01-30 00:00:00	NORTH AMERICAN AVIATION INC. (U.S.A)	12	88	0	B/28/5923-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	156.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179837	61	WORKSHOP FOR PEACE	1966	120	6	U-49101-MUM	335.27	0x00005F6A00000000	1966-11-17 00:00:00	U. N. FILM BOARD	12	88	0	B/28/5788-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179838	61	SAFETY EXPERIMENTS WITH A BOILING REACTOR	1967	120	6	U-49605-MUM	212.75	0x00005FB400000000	1967-01-30 00:00:00	ARGONNE NATIONAL LABORATORY OF THE U. S. ATOMIC.	12	88	0	B/28/5922-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	212.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179839	61	WHEN THE MOUNTAINS MORE	1966	120	6	U-49102-MUM	335.27	0x00005F6A00000000	1966-11-17 00:00:00	U. N. FILM BOARD	12	88	0	B/28/5789-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	335.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179840	44	HUMAN BODY (TAMIL)	1967	120	6	U-49606-MUM	96.01	0x00005FB400000000	1967-01-30 00:00:00	WALT DISNEY PRODUCTIONS.	12	88	0	B/28/5914-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179841	61	YOUNG FARMERS CLUB (HINDI, TAMIL, BENGALI.......)	1966	120	6	U-49103-MUM	604.11	0x00005F6E00000000	1966-11-21 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER	12	88	0	B/28/5795-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	3	604.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179842	61	WAR AND PEACE	1966	120	6	U-49104-MUM	5152.34	0x00005F6F00000000	1966-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/5792-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	22	5152.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179843	44	SHREE GANESH JANAMA	1966	120	6	U-49105-MUM	3752.09	0x00005F7000000000	1966-11-23 00:00:00	K. PICTURES	12	87	176	B/28/5794-MUM	105	109	107	N	BOMBAY PICTURES CORPORATION	14	3752.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179844	61	GET A GRIP ON YOUR SELF	1967	120	6	U-49607-MUM	164.59	0x00005FC300000000	1967-02-14 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/28/5928-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179845	61	CHINA	1966	120	6	U-49106-MUM	2220.18	0x00005F7200000000	1966-11-25 00:00:00	PARAMOUNT PICTURES LTD.	12	87	176	B/28/5734-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATED LTD.	8	2220.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179846	61	HOW EFFECTIVE IS YOUR READING	1966	120	6	U-49107-MUM	121.92	0x00005F7600000000	1966-11-29 00:00:00	CORONET INSTRUCTIONAL FILM INC.	12	366	0	B/28/5805-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179847	61	SAFETY RECORD	1967	120	6	U-49608-MUM	126.49	0x00005FC300000000	1967-02-14 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/28/5929-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179848	44	KNOW YOUR CHILD	1966	120	6	U-49108-MUM	303.88	0x00005F7600000000	1966-11-29 00:00:00	MANGESH ANAJI SHIRODKAR	12	88	0	B/28/5779-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179849	44	DEEDAR	1966	120	6	U-49109-MUM	3430.52	0x00005F7800000000	1966-12-01 00:00:00	FILM MAKER LTD.	12	87	176	B/28/5804-MUM	105	109	107	N	ENTERTAINERS PVT LTD.	14	3430.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179850	61	CONCERT ON FILM PART II	1966	120	6	U-49110-MUM	199.95	0x00005F8000000000	1966-12-09 00:00:00	WORLD ARTIST PRODUCTION	12	366	0	B/28/5807-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179851	61	WORKING TOGETHER	1967	120	6	U-49609-MUM	253.90	0x00005FC300000000	1967-02-14 00:00:00	ENCYCLOPAEDIA BRITANNICA.	12	88	0	B/28/5930-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	2	253.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179852	61	CONCERT ON FILM PART I	1966	120	6	U-49111-MUM	255.42	0x00005F8000000000	1966-12-09 00:00:00	WORLD ARTIST PRODUCTION	12	366	0	B/28/5806-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	255.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179853	61	ARTUR RUBINSTEIN NO.101	1966	120	6	U-49112-MUM	271.58	0x00005F8300000000	1966-12-12 00:00:00	WORLD ARTISTS PRODUCTION	12	366	0	B/28/5808-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	271.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179854	61	ARTUR RUBINSTEIN NO.102	1966	120	6	U-49113-MUM	268.83	0x00005F8300000000	1966-12-12 00:00:00	WORLD ARTISTS PRODUCTION	12	366	0	B/28/5809-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	268.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179855	61	GRAM SEVIKA (HINDI, TAMIL, TELUGU........)	1966	120	6	U-49114-MUM	569.37	0x00005F8600000000	1966-12-15 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER	12	88	0	B/28/5811-MUM	105	110	107	N	DIRECTOR COMMUNICATION MEDIA CENTER	2	569.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179856	44	JHOOLA	1967	120	6	U-49610-MUM	4815.84	0x00005FC400000000	1967-02-15 00:00:00	THE BOMBAY TALKIES LTD.	12	87	176	B/28/5939-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	18	4815.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179857	61	GRAM SEVAK	1966	120	6	U-49115-MUM	959.21	0x00005F8600000000	1966-12-15 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER	12	88	0	B/28/5810-MUM	105	110	107	N	DIRECTOR COMMUNICATION MEDIA CENTER	4	959.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179890	44	LAXMI NARAYAN - TRL	1967	120	6	U-49626-MUM	121.00	0x00005FC900000000	1967-02-20 00:00:00	BASANT PICTURES.	12	94	0	B/28/5953-MUM	105	110	107	N	BASANT PICTURES.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179858	44	CHHOO MANTAR	1966	120	6	U-49116-MUM	3936.49	0x00005F8A00000000	1966-12-19 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/5818-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	14	3936.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179859	44	MUSAFIR KHANA	1966	120	6	U-49117-MUM	4385.46	0x00005F8A00000000	1966-12-19 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/5817-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	15	4385.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179860	61	FIND THE INFORMATION	1966	120	6	U-49118-MUM	116.43	0x00005F8A00000000	1966-12-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/5823-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179861	61	ELEMENTARY ELECTRICITY CURRENT AND ELECTROMOTIVE FORCE	1966	120	6	U-49119-MUM	115.21	0x00005F8A00000000	1966-12-19 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/28/5824-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179862	61	BOOKWARD HO	1966	120	6	U-49120-MUM	114.91	0x00005F8A00000000	1966-12-19 00:00:00	GENERAL PICTURES PRODUCTIONS INC.	12	88	0	B/28/5825-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179863	61	ARTS OF JAPAN	1966	120	6	U-49121-MUM	318.82	0x00005F8A00000000	1966-12-19 00:00:00	FILM TOKYO PRODUCTION	12	88	0	B/28/5820-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179864	44	WATER - FRIEND OR ENEMY (TELUGU)	1967	120	6	U-49611-MUM	121.31	0x00005FC400000000	1967-02-15 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5950-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179865	59	TUBERCULOSIS (BENGALI)	1967	120	6	U-49612-MUM	122.53	0x00005FC400000000	1967-02-15 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5945-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	122.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179866	58	WINGED SCOURGE (TELUGU)	1967	120	6	U-49613-MUM	109.73	0x00005FC400000000	1967-02-15 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5944-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179867	61	BATTING STARS OF BASEBALL	1966	120	6	U-49122-MUM	160.63	0x00005F8A00000000	1966-12-19 00:00:00	CHICAGO FILM STUDIOS	12	88	0	B/28/5822-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179868	61	INSTRUCTING THE WORKER ON THE JOB	1967	120	6	U-49614-MUM	145.08	0x00005FC400000000	1967-02-15 00:00:00	CARAVEL FILMS INC.	12	366	0	B/28/5935-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179869	61	EARLY SPORTS QUIZ	1966	120	6	U-49123-MUM	103.63	0x00005F8A00000000	1966-12-19 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/28/5828-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179870	61	WELCOME TO WASHINGTON	1967	120	6	U-49615-MUM	336.50	0x00005FC400000000	1967-02-15 00:00:00	JOHN BRANSBY PRODUCTION. (U.S.A)	12	88	0	B/28/5936-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	336.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179871	61	BLESSINGS OF ATOMIC ENERGY	1966	120	6	U-49124-MUM	360.27	0x00005F8A00000000	1966-12-19 00:00:00	U. S. INFORMATION SERVICE	12	88	0	B/28/5827-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	360.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179872	61	AUTUMN ON THE FARM	1966	120	6	U-49125-MUM	117.65	0x00005F8A00000000	1966-12-19 00:00:00	E. B. FILMS INC.	12	88	0	B/28/5826-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179873	61	SUMMER ON THE FARM	1967	120	6	U-49616-MUM	114.30	0x00005FC400000000	1967-02-15 00:00:00	E. B. FILMS INC. (U.S.A)	12	88	0	B/28/5934-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179874	61	YOUR OWN TEETH	1967	120	6	U-49617-MUM	149.35	0x00005FC400000000	1967-02-15 00:00:00	UNIVERSITY OF MINNESOTA.	12	88	0	B/28/5937-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179875	61	AMERICAN WOMAN AND THE COMMUNITY	1966	120	6	U-49126-MUM	188.37	0x00005F8C00000000	1966-12-21 00:00:00	U. S. INFORMATION SERVICE	12	366	0	B/28/5830-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179876	61	TOWARD TOMORROW	1967	120	6	U-49618-MUM	279.20	0x00005FC500000000	1967-02-16 00:00:00	FOUR STARS FILMS INC. (U.S.A)	12	88	0	B/28/5933-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179877	61	ORIGINS OF THE MOTION PICTURE	1966	120	6	U-49127-MUM	229.21	0x00005F8C00000000	1966-12-21 00:00:00	UNITED STATES NAVY	12	88	0	B/28/5837-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	229.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179878	61	THE SAFEST WAY	1966	120	6	U-49128-MUM	182.88	0x00005F8C00000000	1966-12-21 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/28/5836-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179879	42	JAL, SATRU NA MITRA	1967	120	6	U-49619-MUM	107.90	0x00005FC500000000	1967-02-16 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5942-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179880	61	WINTER ON THE FARM	1967	120	6	U-49620-MUM	119.78	0x00005FC500000000	1967-02-16 00:00:00	E. B. FILMS INC.	12	88	0	B/28/5938-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179881	61	KNOW YOUR LIBRARY	1966	120	6	U-49129-MUM	103.02	0x00005F8C00000000	1966-12-21 00:00:00	CORONET FILMS	12	88	0	B/28/5835-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179882	44	WHAT IS DISEASE (TAMIL)	1967	120	6	U-49621-MUM	128.32	0x00005FC500000000	1967-02-16 00:00:00	U. S .I. S.	12	366	0	B/28/5947-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179883	129	TUESDAY IN NOVEMBER	1967	120	6	U-49622-MUM	156.97	0x00005FC500000000	1967-02-16 00:00:00	U. S. I. S. (U.S.A)	12	88	0	B/28/5931-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179884	61	RADIO TECHNICIAN TRAINING TUBE TESTER OPERATION	1966	120	6	U-49130-MUM	100.58	0x00005F8C00000000	1966-12-21 00:00:00	U. S. NAVY	12	88	0	B/28/5834-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179885	61	SOUTH OF THE HIMALAYAS	1967	120	6	U-49623-MUM	458.11	0x00005FC900000000	1967-02-20 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	366	0	B/28/5956-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	458.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179886	61	THRILLS FROM THE PAST	1967	120	6	U-49624-MUM	294.13	0x00005FC900000000	1967-02-20 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	366	0	B/28/5957-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179887	61	THE SCROLL	1966	120	6	U-49131-MUM	118.57	0x00005F8C00000000	1966-12-21 00:00:00	U. S. INFORMATION SERVICE	12	88	0	B/28/5833-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179891	44	ANYAYA	1967	120	6	U-49627-MUM	3139.44	0x00005FC900000000	1967-02-20 00:00:00	DIAMOND PICTURES.	12	87	176	B/28/5958-MUM	105	109	107	N	DIAMOND PICTURES.	12	3139.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179892	61	FINGALS CAVE	1966	120	6	U-49133-MUM	80.16	0x00005F8C00000000	1966-12-21 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/28/5829-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179893	61	EASY ON THE EYES	1966	120	6	U-49134-MUM	169.77	0x00005F8D00000000	1966-12-22 00:00:00	A SARRA PRODUCTION	12	366	0	B/28/5840-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179894	44	KHUBSURAT DHOKA	1969	120	6	U-56889-MUM	3352.80	0x000062F700000000	1969-05-14 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/6977-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	12	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179895	61	GIANT	1967	120	6	U-49628-MUM	5443.11	0x00005FCB00000000	1967-02-22 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	87	176	B/28/5962-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	22	5443.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179896	61	EDUCATION FOR BETTER LIVING	1966	120	6	U-49135-MUM	220.98	0x00005F8D00000000	1966-12-22 00:00:00	LE BRAN PRODUCTIONS	12	88	0	B/28/5842-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179897	61	GIANT - TRL	1967	120	6	U-49629-MUM	101.80	0x00005FCB00000000	1967-02-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/5961-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179898	61	BENJAMIN FRANKLIN	1966	120	6	U-49136-MUM	184.71	0x00005F8D00000000	1966-12-22 00:00:00	EMERSON FILM CORP.	12	88	0	B/28/5843-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179899	44	LOVE MARRIAGE	1969	120	6	U-56890-MUM	4307.30	0x000062F800000000	1969-05-15 00:00:00	SUBODH MUKERJI PRODUCTIONS.	12	87	176	B/28/6984-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS.	17	4307.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179900	61	EYES THAT HEAR	1966	120	6	U-49137-MUM	168.86	0x00005F8D00000000	1966-12-22 00:00:00	CAMPUS FILM PRODUCTION	12	88	0	B/28/5841-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	168.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179901	226	NEPOVEDENY PANACEK (THE DESPISED DOLL)	1967	120	6	U-49630-MUM	181.05	0x00005FCB00000000	1967-02-22 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/5963-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179902	44	RAILWAY PLATFORM	1969	120	6	U-56891-MUM	3926.43	0x000062F800000000	1969-05-15 00:00:00	KEWAL KRISHAN	12	87	176	B/28/6976-MUM	105	109	107	N	KEWAL KRISHAN	14	3926.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179903	61	THE ADVENTURES OF JUNIOR RAINDROP	1966	120	6	U-49138-MUM	82.30	0x00005F8D00000000	1966-12-22 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/28/5844-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179904	44	RAAT KE RAHI	1969	120	6	U-56892-MUM	3867.00	0x000062F800000000	1969-05-15 00:00:00	PUSHPANJALI PICTURES	15	87	176	B/28/6983-MUM	105	109	107	N	PUSHPANJALI PICTURES	14	3867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179905	61	HITCHING AND BELTING POINTERS	1966	120	6	U-49139-MUM	110.34	0x00005F8D00000000	1966-12-22 00:00:00	U. S. INFORMATION SERVICE	12	88	0	B/28/5845-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179906	44	BAGHDAD KA JADOO - TRL	1967	120	6	U-49631-MUM	134.72	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICTURES.	12	94	0	B/28/5959-MUM	105	110	107	N	BASANT PICTURES.	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179907	61	CARE OF A TRACTOR	1966	120	6	U-49140-MUM	241.71	0x00005F8D00000000	1966-12-22 00:00:00	DIVISION OF VISUAL AIDS U. S . OFFICE OF EDUCATION	12	88	0	B/28/5846-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	241.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179908	44	LAXMI NARAYAN	1967	120	6	U-49632-MUM	3539.95	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICTURES.	12	87	176	B/28/5952-MUM	105	109	107	N	BASANT PICTURES.	13	3539.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179909	54	VANJARAA	1969	120	6	U-56893-MUM	3741.12	0x000062F800000000	1969-05-15 00:00:00	KWATRA BROTHERS	12	87	176	B/28/6982-MUM	105	109	107	N	NARENDER SINGH KWATRA	13	3741.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179910	129	PILGRIMAGE TO FREEDOM (BENGALI, TAMIL, TELUGU)	1969	120	6	U-56894-MUM	609.30	0x000062F900000000	1969-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	15	88	0	B/28/6975-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	609.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179911	61	FERTILIZER FOR ABUNDANCE	1969	120	6	U-56895-MUM	256.95	0x000062F900000000	1969-05-16 00:00:00	AMA PRIVATE LTD.	12	88	0	B/28/6774A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	256.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179912	61	BORAX	1966	120	6	U-49141-MUM	151.49	0x00005F8D00000000	1966-12-22 00:00:00	ARGONNE NATIONAL LABORATORY	12	88	0	B/28/5847-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	151.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179913	61	PLANNING AND LAYING OUT WORK	1966	120	6	U-49142-MUM	111.25	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	88	0	B/28/5867-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179914	61	A DAY IN CONGRESS	1966	120	6	U-49143-MUM	198.42	0x00005F8D00000000	1966-12-22 00:00:00	HULLINGER PRODUCTIONS	12	88	0	B/28/5861-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179915	61	FERTILIZER APPLICATION	1969	120	6	U-56896-MUM	171.99	0x000062F900000000	1969-05-16 00:00:00	AMA PRIVATE LTD.	12	88	0	B/28/6973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	171.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179916	61	RADIO TECHNICIAN TRAINING CAPACITANCE	1966	120	6	U-49144-MUM	326.75	0x00005F8D00000000	1966-12-22 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/28/5873-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	326.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179917	61	FLOOD	1966	120	6	U-49145-MUM	84.12	0x00005F8D00000000	1966-12-22 00:00:00	U.S. DEPARTMENT OF AGRICULTURE	12	88	0	B/28/5862-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179918	51	SANT BAHINABAI	1969	120	6	U-56897-MUM	4168.00	0x000062FE00000000	1969-05-21 00:00:00	VISHWA KALA MANDIR	12	87	176	B/28/6985-MUM	105	109	107	N	VISHWA KALA MANDIR	14	4168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179919	61	FOR YOUR TRACTORS SAKE	1966	120	6	U-49146-MUM	364.84	0x00005F8D00000000	1966-12-22 00:00:00	JOHN DEERE	12	88	0	B/28/5863-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179920	61	AGRICULTURE INDUSTRY AND POWER	1966	120	6	U-49147-MUM	226.16	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5850-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179921	44	PANCHAYAT	1969	120	6	U-56898-MUM	3962.10	0x000062FE00000000	1969-05-21 00:00:00	KULDIP SEHAGAL	12	87	176	B/28/6980-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	13	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179922	44	DEFENSE AGAINST INVASION	1966	120	6	U-49148-MUM	121.92	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5848-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179923	129	SENTINELS OF PEACE	1966	120	6	U-49149-MUM	99.36	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5838-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179924	44	KRISHNA SUDAMA	1969	120	6	U-56899-MUM	3622.24	0x000062FE00000000	1969-05-21 00:00:00	SHRI LEKH RAJ BHAKRI	12	87	176	B/28/6981-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	13	3622.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179925	51	FOREIGN SPORTS	1966	120	6	U-49150-MUM	109.11	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5854-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179926	44	BAGHDAD KA JADOO	1967	120	6	U-49633-MUM	3418.03	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICTURES.	12	87	176	B/28/5960-MUM	105	109	107	N	BASANT PICTURES.	13	3418.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179927	61	INDUS VALLEY CIVILISATION	1969	120	6	U-56900-MUM	176.78	0x0000630600000000	1969-05-29 00:00:00	INFORMATION FILMS.	12	88	0	B/28/7002-MUM	105	110	107	N	INFORMATION FILMS.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179928	61	THE CLEAN CUT	1966	120	6	U-49151-MUM	91.74	0x00005F8D00000000	1966-12-22 00:00:00	JOHN DEERE	12	366	0	B/28/5855-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179929	51	MARD MARATHA	1967	120	6	U-49634-MUM	3909.06	0x00005FCD00000000	1967-02-24 00:00:00	SURAMYA PICTURES LTD.	12	87	176	B/28/5955-MUM	105	109	107	N	BASANT FILM DISTRIBUTORS.	14	3909.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179930	61	RECONDITIONING A MOWER	1966	120	6	U-49152-MUM	216.41	0x00005F8D00000000	1966-12-22 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/28/5860-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	216.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179931	61	PITCHING STARS OF BASEBALL	1966	120	6	U-49153-MUM	202.69	0x00005F8D00000000	1966-12-22 00:00:00	CHICAGO FILM STUDIOS	12	88	0	B/28/5858-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179932	44	TOOFAN	1967	120	6	U-49635-MUM	3212.59	0x00005FCE00000000	1967-02-25 00:00:00	STARLIGHT PICTURES.	12	87	176	B/28/5965-MUM	105	109	107	N	GOVINDRAM BROS. PRVT. LTD.	13	3212.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179933	61	RECONDITIONING A TURN BOTTOM TRACTOR PLOW	1966	120	6	U-49154-MUM	243.84	0x00005F8D00000000	1966-12-22 00:00:00	U.S.OFFICE OF EDUCATION	12	366	0	B/28/5857-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179934	61	ORIGIN AND SYNTHESIS OF PLASTIC MATERIALS	1966	120	6	U-49155-MUM	168.55	0x00005F8D00000000	1966-12-22 00:00:00	CARAVEL FILMS INC.	12	88	0	B/28/5856-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179935	44	DASTAN	1967	120	6	U-49636-MUM	3352.50	0x00005FCE00000000	1967-02-25 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/28/5964-MUM	105	109	107	N	MUSICAL PICTURES LTD.	13	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179936	61	THE VERSATILE SOYBEAN	1967	120	6	U-49637-MUM	180.75	0x00005FD200000000	1967-03-01 00:00:00	ALL SCOPE PICTURES INC. (U.S.A)	12	88	0	B/28/5969-MUM	105	110	108	N	U. S. INORMATION SERVICE.	2	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179937	61	TREASURE LAND	1967	120	6	U-49638-MUM	273.71	0x00005FD200000000	1967-03-01 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE. (U.S.A)	12	88	0	B/28/5968-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	273.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179938	61	STEAM LOCOMOTIVE	1967	120	6	U-49639-MUM	243.84	0x00005FD200000000	1967-03-01 00:00:00	U. S. I. S. (U.S.A)	12	88	0	B/28/5970-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179939	61	WATERCOLOUR LANDSCAPE	1967	120	6	U-49640-MUM	264.26	0x00005FD200000000	1967-03-01 00:00:00	ALLENDOR PRODUCTIONS. (U.S.A)	12	88	0	B/28/5967-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	264.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179940	61	U. S. A.	1967	120	6	U-49641-MUM	502.92	0x00005FD200000000	1967-03-01 00:00:00	HENRY STRAUSS PRODUCTIONS.	12	366	0	B/28/5972-MUM	105	110	107	N	U. S. INFORMATION SERVICE.	1	502.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179941	61	CRAFTSMANSHIP IN CLAY - THROWING	1967	120	6	U-49642-MUM	117.35	0x00005FD200000000	1967-03-01 00:00:00	U. S. I. S. (U.S.A)	12	88	0	B/28/5966-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179942	44	HOOKWORM	1966	120	6	U-49156-MUM	106.68	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5874-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179943	61	THE COMMON HERITAGE	1967	120	6	U-49643-MUM	243.84	0x00005FD200000000	1967-03-01 00:00:00	TENNESSEE STATE LIBRARY & ARCHIVES COMMISSION.	12	366	0	B/28/5821-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179944	44	MANGU	1965	120	6	U-46601-MUM	3303.12	0x00005E2800000000	1965-12-30 00:00:00	SHEIKH MUKHTAR PRODUCTIONS.	12	87	176	B/28/5413-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS.	13	3303.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179945	44	DEFENSE AGAINST INVASION	1966	120	6	U-49157-MUM	137.16	0x00005F8D00000000	1966-12-22 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5849-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179946	61	ITS YOUR LIBRARY	1966	120	6	U-49158-MUM	117.05	0x00005F9200000000	1966-12-27 00:00:00	TEACHING FILMS INC.	12	88	0	B/28/5864-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	117.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179947	44	SHAIR	1965	120	6	U-46602-MUM	3961.49	0x00005E2900000000	1965-12-31 00:00:00	JAGAT PICTURES	15	87	176	B/28/5385-MUM	105	109	107	N	JAGAT PICTURES	15	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179948	61	NEW YORK FUTURE WATER SUPPLY	1966	120	6	U-49159-MUM	82.60	0x00005F9200000000	1966-12-27 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5866-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	82.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179949	61	A MESSAGE TO WOMEN	1967	120	6	U-49644-MUM	207.26	0x00005FD200000000	1967-03-01 00:00:00	HUGH HERMAN PRODUCTIONS INC. (U.S.A)	12	366	0	B/28/5971-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179950	44	FARAAR - TRL	1965	120	6	U-46603-MUM	99.06	0x00005E2900000000	1965-12-31 00:00:00	MR. TARA ANAND	12	94	0	B/28/5414-MUM	105	110	107	N	MAHAVIR P. JAIN.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179951	44	SULTANA DAKU	1967	120	6	U-49645-MUM	3531.72	0x00005FD400000000	1967-03-03 00:00:00	R. D. FILMS.	12	87	176	B/28/5973-MUM	105	109	107	N	R. D. FILMS.	12	3531.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179952	61	NEWSPAPER STORY	1966	120	6	U-49160-MUM	181.97	0x00005F9200000000	1966-12-27 00:00:00	F. B. FILMS	12	88	0	B/28/5868-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	181.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179953	44	NAUKRI	1965	120	6	U-46604-MUM	3813.66	0x00005E2900000000	1965-12-31 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/5411-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	14	3813.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179954	61	MOORS PAVANE	1966	120	6	U-49161-MUM	163.68	0x00005F9200000000	1966-12-27 00:00:00	WALTER STRATE	12	88	0	B/28/5869-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179955	61	MARIAN ANDERSON	1967	120	6	U-49646-MUM	280.11	0x00005FD700000000	1967-03-06 00:00:00	WORLD ARTISTS PRODUCTION. (U.S.A)	12	366	0	B/28/5980-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179956	44	DO BIGHA ZAMIN	1965	120	6	U-46605-MUM	3904.18	0x00005E2900000000	1965-12-31 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/5410-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	12	3904.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179957	44	AMANAT	1965	120	6	U-46606-MUM	4096.21	0x00005E2900000000	1965-12-31 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/5409-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	15	4096.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179958	44	DEVDAS	1966	120	6	U-46607-MUM	4442.46	0x00005E2C00000000	1966-01-03 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/28/5408-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	18	4442.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179959	61	SYMPHONY OF THE AIR	1967	120	6	U-49647-MUM	456.90	0x00005FD700000000	1967-03-06 00:00:00	NAKAI PRODUCTION.	12	366	0	B/28/5981-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	4	456.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179960	61	SERIES AND PARALLEL CIRCUITS	1966	120	6	U-49162-MUM	82.30	0x00005F9200000000	1966-12-27 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/28/5870-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179961	44	BE-QASOOR	1966	120	6	U-46608-MUM	3346.40	0x00005E3300000000	1966-01-10 00:00:00	MADHUKAR PICTURES.	12	87	176	B/28/5477-MUM	105	109	107	N	T. S. PICTURES.	14	3346.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179962	61	PREFACE TO A LIFE	1966	120	6	U-49163-MUM	314.55	0x00005F9200000000	1966-12-27 00:00:00	SUN DIAL FILMS INC.	12	88	0	B/28/5871-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179963	44	WINGED SCOURGE (BENGALI)	1967	120	6	U-49648-MUM	106.68	0x00005FD800000000	1967-03-07 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5978-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179964	61	MEDICINE	1966	120	6	U-49164-MUM	226.47	0x00005F9200000000	1966-12-27 00:00:00	U.S.INFORMATION SERVICE	12	88	0	B/28/5872-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	226.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179965	44	BANDISH	1966	120	6	U-46609-MUM	3944.72	0x00005E3300000000	1966-01-10 00:00:00	M/S. BASU CHITRA MANDIR	12	87	176	B/28/5480-MUM	105	109	107	N	PARKASH CHANDER KHANNA.	15	3944.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179966	61	SMALL TOWN LIBRARY	1966	120	6	U-49165-MUM	111.86	0x00005F9200000000	1966-12-27 00:00:00	KLING STUDIOS	12	88	0	B/28/5851-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179967	44	ABE HAYAT	1966	120	6	U-46610-MUM	4160.82	0x00005E3300000000	1966-01-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/5456-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4160.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179968	44	CAPTAIN KISHORE	1967	120	6	U-49649-MUM	4440.94	0x00005FDB00000000	1967-03-10 00:00:00	WADIA MOVIETONE.	12	87	176	B/28/5989-MUM	105	109	107	N	WADIA MOVIETONE.	16	4440.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179969	44	CAPTAIN KISHORE - TRL	1967	120	6	U-49650-MUM	142.34	0x00005FDB00000000	1967-03-10 00:00:00	WADIA MOVIETONE.	12	94	0	B/28/5990-MUM	105	110	107	N	WADIA MOVIETONE.	1	142.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179970	61	MAGNIFICENT MEMORY	1966	120	6	U-46611-MUM	301.80	0x00005E3300000000	1966-01-10 00:00:00	D. R. D. PRODUCTIONS.	12	88	0	B/28/5455-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179971	61	MAINTAINING CLASSROOM DISCIPLINE	1966	120	6	U-49166-MUM	155.45	0x00005F9200000000	1966-12-27 00:00:00	CARAVEL FILMS INC.	12	88	0	B/28/5852-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179972	61	GOTAMA THE BUDDHA	1967	120	6	U-49651-MUM	2291.79	0x00005FDF00000000	1967-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	176	B/28/6010-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	10	2297.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179973	61	IMPRESSIONS OF JAPAN	1966	120	6	U-49167-MUM	147.82	0x00005F9200000000	1966-12-27 00:00:00	USIS TOKYO	12	366	0	B/28/5853-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179974	61	RAJPUT GLORY	1966	120	6	U-46612-MUM	277.37	0x00005E3300000000	1966-01-10 00:00:00	D. R. D. PRODUCTIONS.	12	366	0	B/28/5459-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179975	61	OVER DEPENDENCY	1967	120	6	U-49652-MUM	355.40	0x00005FDF00000000	1967-03-14 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/28/5985-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	355.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179976	44	INSECTS AS CARRIERS OF DISEASE (TAMIL, TELUGU & BENGALI)	1966	120	6	U-49168-MUM	106.68	0x00005F9200000000	1966-12-27 00:00:00	U.S.INFORMATION SERVICE	12	88	0	B/28/5880-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179977	44	BIRHA-KI-RAAT	1966	120	6	U-46613-MUM	3349.14	0x00005E3600000000	1966-01-13 00:00:00	NOBLE ART PRODUCTIONS.	12	87	176	B/28/5384-MUM	105	109	107	N	GOVINDRAM BROS.	13	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179978	61	SKIPPY AND THE 3 RRRS	1966	120	6	U-46614-MUM	323.70	0x00005E3700000000	1966-01-14 00:00:00	AGRA FILMS (U.S.A.)	12	88	0	B/28/5429-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	323.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179979	61	THE SLIDE RULE C & D SCALES	1967	120	6	U-49653-MUM	257.25	0x00005FDF00000000	1967-03-14 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	366	0	B/28/5975-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	257.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179980	61	FAMILY OF MAN (HINDI, TAMIL, TELUGU..)	1966	120	6	U-49169-MUM	221.59	0x00005F9200000000	1966-12-27 00:00:00	U.S.INFORMATION SERVICE	12	88	0	B/28/5875-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179981	61	THE ST JOHN'S STORY	1966	120	6	U-46615-MUM	295.66	0x00005E3700000000	1966-01-14 00:00:00	FORDEL FILMS (U.S.A.)	12	88	0	B/28/5430-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180040	61	MIRACLE OF RUBBER	1967	120	6	U-49190-MUM	215.49	0x00005FAD00000000	1967-01-23 00:00:00	THE MARCH OF TIME	12	366	0	B/28/5831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179982	61	SAFETY PRECAUTION FOR ELECTRONIC PERSONNEL	1967	120	6	U-49654-MUM	198.12	0x00005FDF00000000	1967-03-14 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/28/5977-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179983	42	KRIMI	1966	120	6	U-49170-MUM	114.00	0x00005F9500000000	1966-12-30 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5898-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179984	44	HOW DISEASE TRAVELS (TAMIL, TELUGU & BENGALI)	1966	120	6	U-49171-MUM	111.86	0x00005F9500000000	1966-12-30 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/28/5890-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179985	61	TORQUE CONVERTER. PRINCIPLES OF OPERATION.	1967	120	6	U-49655-MUM	166.73	0x00005FDF00000000	1967-03-14 00:00:00	UNITED WORLD FILMS.	12	88	0	B/28/5974-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179986	61	HOOVER DAM	1966	120	6	U-46616-MUM	365.76	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATE INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5426-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179987	61	SO YOU WANT TO LEARN TO DANCE	1967	120	6	U-49656-MUM	296.6	0x00005FDF00000000	1967-03-14 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	366	0	B/28/5987-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES  INC.	1	296.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179988	44	HOOVER DAM	1966	120	6	U-46617-MUM	350.52	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5427-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179989	44	PYAASA	1967	120	6	U-49657-MUM	3986.48	0x00005FE100000000	1967-03-16 00:00:00	GURU DUTT FILMS PVT. LTD.	12	87	176	B/28/5999-MUM	105	109	107	N	GURU DUTT FILMS PVT. LTD.	16	3986.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179990	61	CONSTRUCTION AHEAD	1966	120	6	U-46618-MUM	243.84	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5442-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179991	61	MAKE IT IN MASSACHUSETTS	1966	120	6	U-46619-MUM	422.15	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5425-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	422.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179992	61	HOW TO HAVE A HEALTHY HOME (TAMIL) (SOUTHERN REGION)	1967	120	6	U-49658-MUM	885.44	0x00005FE100000000	1967-03-16 00:00:00	DIRECTOR, COMMUNICATION MEDIA CENTER. DELHI.	12	88	0	B/28/6002-MUM	105	110	107	N	DIRECTOR, COMMUNICATION MEDIA CENTER. DELHI.	3	885.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
179993	54	ONE THOUSAND HANDS	1966	120	6	U-49172-MUM	326.75	0x00005F9500000000	1966-12-30 00:00:00	AMA LTD.	12	88	0	B/28/5887-MUM	105	110	107	N	U.S.INFORMATION SERVICE	3	326.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179994	61	COMMUNITY WORKSHOP	1966	120	6	U-46620-MUM	211.84	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5431-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179995	216	DESIGN FOR GROWING	1966	120	6	U-49173-MUM	363.32	0x00005F9500000000	1966-12-30 00:00:00	HERBERT KERKOW INC.	12	88	0	B/28/5885-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	363.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179996	61	FOUR-H IN ACTION	1966	120	6	U-49174-MUM	203.00	0x00005F9500000000	1966-12-30 00:00:00	AGRICULTURE EXTENSION SERVICE	12	88	0	B/28/5895-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179997	42	AKRAMAN PRATIRODH	1966	120	6	U-49175-MUM	144.48	0x00005F9500000000	1966-12-30 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5894-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179998	129	HOW TO HAVE A HEALTY HOME	1967	120	6	U-49659-MUM	806.20	0x00005FE100000000	1967-03-16 00:00:00	DIRECTOR, COMMUNICATION MEDIA CENTER. DELHI.	12	366	0	B/28/5994-MUM	105	110	107	N	DIRECTOR, COMMUNICATION MEDIA CENTER. DELHI.	3	806.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
179999	61	ANCIENT GREECE	1966	120	6	U-46621-MUM	121.92	0x00005E3700000000	1966-01-14 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180000	61	ACCIDENTS DON'T HAPPEN NO.2 MACHINES	1967	120	6	U-49660-MUM	80.16	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180001	61	ANCIENT MESOPOTAMIA	1966	120	6	U-46622-MUM	121.92	0x00005E3700000000	1966-01-14 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5418-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180002	59	HOOKWORM	1966	120	6	U-49176-MUM	114.00	0x00005F9500000000	1966-12-30 00:00:00	U.S.INFORMATION SERVICE	12	366	0	B/28/5896-MUM	105	110	108	N	U.S.INFORMATION SERVICE	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180003	61	THE CLIFF HANGERS	1967	120	6	U-49661-MUM	121.92	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA. (U.S.A)	12	366	0	B/28/5976-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180004	61	NEIGHBOURS	1967	120	6	U-49662-MUM	95.10	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28/6009-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	95.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180005	61	WORLD IN A MARSH	1967	120	6	U-49177-MUM	241.39	0x00005F9A00000000	1967-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/5902-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	241.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180006	61	COLOUR OF LIFE	1967	120	6	U-49178-MUM	267.00	0x00005F9A00000000	1967-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28/5897-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER CANADA	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180007	61	BETRAYAL IN GETHSEMANE	1966	120	6	U-46623-MUM	154.23	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILM INC. (U.S.A.)	12	366	0	B/28/5472-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180008	61	JESUS AT NAZARATH AND CAPERNAUM	1966	120	6	U-46624-MUM	144.88	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5475-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	144.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180009	61	CHILDHOOD OF JESUS	1966	120	6	U-46625-MUM	167.64	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5467-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180010	61	TRIAL BEFORE PILATE	1966	120	6	U-46626-MUM	140.12	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5473-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	140.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180011	61	TIGER HUNTERS	1967	120	6	U-49663-MUM	301.75	0x00005FE100000000	1967-03-16 00:00:00	FAR EASTERN NEWS REEL STUDIOS. (U.S.A)	12	88	0	B/28/5910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180012	58	TUESDAY IN NOVEMBER (TELUGU)	1967	120	6	U-49664-MUM	156.97	0x00005FE100000000	1967-03-16 00:00:00	U. S. I. S.	12	88	0	B/28/5992-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180013	44	WOMAN AVTAR	1967	120	6	U-49179-MUM	3913.02	0x00005F9C00000000	1967-01-06 00:00:00	BOMBAY FILM PRODUCTIONS	12	87	176	B/28/5899-MUM	105	109	107	N	BOMBAY FILM PRODUCTIONS	14	3913.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180014	44	SHIRIN FARHAD	1967	120	6	U-49180-MUM	4200.75	0x00005FA100000000	1967-01-11 00:00:00	SUPER PICTURES	12	87	176	B/28/5906-MUM	105	109	107	N	SUPER PICTURES	17	4200.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180015	61	SUPERVISION FIRST IMPRESSION	1967	120	6	U-49665-MUM	237.74	0x00005FE100000000	1967-03-16 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5988-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180016	61	OTHELLO - TRL	1967	120	6	U-49181-MUM	60.96	0x00005FA200000000	1967-01-12 00:00:00	MOSFILM	12	94	0	B/28/5908-MUM	105	110	108	N	SOVEXPORTFILM	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180017	61	THE LIFE CYCLE OF DIPHYLLOBOTHRIUM LATUM	1966	120	6	U-46627-MUM	175.26	0x00005E3C00000000	1966-01-19 00:00:00	A COMMUNICABLE DISEASE CENTER PRODUCTION (U.S.A.)	12	88	0	B/28/5444-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180018	61	OTHELLO	1967	120	6	U-49182-MUM	3003.19	0x00005FA200000000	1967-01-12 00:00:00	MOSFILM	12	87	176	B/28/5907-MUM	105	109	108	N	SOVEXPORTFILM	11	3003.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180019	61	SPRING ON THE FARM	1967	120	6	U-49666-MUM	114.30	0x00005FE100000000	1967-03-16 00:00:00	E. B. FILMS INC. (U.S.A)	12	88	0	B/28/5984-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180020	61	JESUS & THE LEPERS	1966	120	6	U-46628-MUM	123.75	0x00005E3C00000000	1966-01-19 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5469-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	123.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180021	44	BAARISH	1967	120	6	U-49667-MUM	4579.92	0x00005FE200000000	1967-03-17 00:00:00	ALANKAR CHITRA.	12	87	176	B/28/5940-MUM	105	109	107	N	ALANKAR CHITRA.	16	4579.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180022	61	TWELFTH NIGHT	1967	120	6	U-49183-MUM	2492.65	0x00005FA200000000	1967-01-12 00:00:00	THE LEN FILM STUDIOS	12	87	176	B/28/5884-MUM	105	109	108	N	SOVEXPORTFILM	9	2492.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180023	61	WOMAN AT THE WELL	1966	120	6	U-46629-MUM	152.40	0x00005E3C00000000	1966-01-19 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5465-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180024	61	ANASTASIA	1967	120	6	U-49668-MUM	2872.44	0x00005FE500000000	1967-03-20 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A)	12	87	176	B/28/6012-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	11	2872.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180025	51	TAI TELIN	1967	120	6	U-49184-MUM	3870.05	0x00005FA200000000	1967-01-12 00:00:00	ARYAN FILM COMPANY	12	87	176	B/28/5905-MUM	105	109	107	N	ARYAN FILM COMPANY	14	3870.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180026	61	THIRTY PIECES SILVER	1966	120	6	U-46630-MUM	152.40	0x00005E3C00000000	1966-01-19 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5470-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180027	44	AFSANA	1967	120	6	U-49185-MUM	4260.19	0x00005FA200000000	1967-01-12 00:00:00	SHRI GOPAL PICTURES	12	87	176	B/28/5904-MUM	105	109	107	N	SHRI GOPAL PICTURES	15	4260.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180028	61	ANASTASIA - TRL	1967	120	6	U-49669-MUM	63.09	0x00005FE500000000	1967-03-20 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	94	0	B/28/6013-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180029	61	BIRTH OF THE SAVIOR	1966	120	6	U-46631-MUM	182.88	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5468-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180030	44	SALONI	1967	120	6	U-49186-MUM	3968.50	0x00005FA700000000	1967-01-17 00:00:00	GOOD LUCK PICTURES	12	87	176	B/28/5903-MUM	105	109	107	N	GOOD LUCK PICTURES	14	3968.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180031	61	THE UPPER ROOM	1966	120	6	U-46632-MUM	168.25	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5471-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	168.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180032	61	ACCIDENTS DON'T HAPPEN NO. 6 : THE SAFETY SUPERVISOR	1967	120	6	U-49670-MUM	122.52	0x00005FE500000000	1967-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA. (U.S.A)	12	88	0	B/28/6014-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180033	44	NAAZ	1967	120	6	U-49187-MUM	4138.27	0x00005FA800000000	1967-01-18 00:00:00	S. K. FILMS	12	87	176	B/28/5819-MUM	105	109	107	N	S. K. FILMS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180034	61	FIRST DISCIPLES	1966	120	6	U-46633-MUM	147.22	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	366	0	B/28/5466-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	147.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180035	44	HOW TO MAKE BETTER GUR	1967	120	6	U-49671-MUM	792.48	0x00005FE500000000	1967-03-20 00:00:00	NEW SHOREYS DOCUMENTARY.	12	363	0	B/28/5983-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, DELHI.	3	792.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180036	44	MAHATMA KABIR	1967	120	6	U-49188-MUM	3875.23	0x00005FAA00000000	1967-01-20 00:00:00	M. S. AHLUWALIA	12	87	176	B/28/5901-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	14	3875.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180037	61	FIRST STEPS	1966	120	6	U-46634-MUM	121.92	0x00005E3F00000000	1966-01-22 00:00:00	UNITED NATIONS (U.S.A.)	12	88	0	B/28/5368-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180038	44	HALLA GULLA	1967	120	6	U-49189-MUM	4015.74	0x00005FAB00000000	1967-01-21 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/28/5900-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	15	4015.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180039	44	KHAZANCHI	1966	120	6	U-46635-MUM	4690.87	0x00005E4600000000	1966-01-29 00:00:00	PANCHOLI ART PICTURES.	12	87	176	B/28/5502-MUM	105	109	107	N	BHAGWANI FILM SERVICE.	14	4690.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180041	44	TUBERCULOSIS (TAMIL)	1967	120	6	U-49672-MUM	102.11	0x00005FE800000000	1967-03-23 00:00:00	U. S. I. S. (U.S.A)	12	366	0	B/28/5982-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	102.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180042	61	LAND OF THE DANCING SHIVA	1966	120	6	U-46636-MUM	310.88	0x00005E4600000000	1966-01-29 00:00:00	D. R. D. PRODUCTIONS. (INDIA)	12	363	0	B/28/5457-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	310.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180043	61	BELLS OF MANIPUR	1966	120	6	U-46637-MUM	201.16	0x00005E4600000000	1966-01-29 00:00:00	D. R. D. PRODUCTIONS. (INDIA)	12	363	0	B/28/5461-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180044	44	GAUTAM BUDDHA	1967	120	6	U-49673-MUM	2348.18	0x00005FE800000000	1967-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	175	B/28/6016-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	10	2348.18	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
180045	61	ON THE CIRCUS ARENA	1967	120	6	U-49674-MUM	1909.57	0x00005FEC00000000	1967-03-27 00:00:00	CENTRAL DOCUMENTARY STUDIOS. (USSR)	12	366	0	B/28/6018-MUM	105	110	108	N	SOVEXPORTFILM.	7	1909.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180046	44	SUNEHRE DIN	1966	120	6	U-46638-MUM	4166.62	0x00005E4600000000	1966-01-29 00:00:00	JAGAT PICTURES.	12	87	176	B/28/5481-MUM	105	109	107	N	JAGAT PICTURES.	15	4166.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180047	44	KAVI	1966	120	6	U-46639-MUM	3957.52	0x00005E4800000000	1966-01-31 00:00:00	SUNRISE PICTURES.	12	87	176	B/28/5503-MUM	105	109	107	N	BHAGWANI FILM SERVICE.	15	3957.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180048	44	C. I. D. - TRL	1967	120	6	U-49675-MUM	88.09	0x00005FEC00000000	1967-03-27 00:00:00	GURU DUTT.	12	94	0	B/28/6015-MUM	105	110	107	N	GURU DUTT FILMS PRIVATE LTD.	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180049	60	GULNAR	1966	120	6	U-46640-MUM	3797.50	0x00005E4B00000000	1966-02-03 00:00:00	SHAHNOOR FILMS LTD. (PAKISTAN)	12	87	176	B/28/5367-MUM	105	109	107	N	AALOK NIKETAN	14	3797.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180050	44	BHARAT KI VANI	1967	120	6	U-49676-MUM	1728.52	0x00005FEE00000000	1967-03-29 00:00:00	GANDHI FILMS COMMITTEE.	12	88	0	B/28/6019-MUM	105	110	107	N	GANDHI FILMS COMMITTEE.	7	1728.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180051	61	THE NATURE OF COLOUR	1967	120	6	U-49677-MUM	121.92	0x00005FF100000000	1967-04-01 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/6021-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180052	61	D C MOTOR PART I (MECHANICAL OVERHAUL)	1966	120	6	U-46641-MUM	221.59	0x00005E4B00000000	1966-02-03 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/5478-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION.	2	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180053	61	THE LORD IS RISEN	1966	120	6	U-46642-MUM	131.06	0x00005E4B00000000	1966-02-03 00:00:00	FAMILY FILMS INC. (AMERICA)	12	366	0	B/28/5474-MUM	105	110	108	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL S	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180054	129	OUR TIMES NO 8 (BENGALI, TAMIL & TELUGU)	1966	120	6	U-46643-MUM	188.98	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5432-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180055	129	OUR TIMES NO 9 (TAMIL, TELUGU & BENGALI)	1966	120	6	U-46644-MUM	171.30	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5437-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	171.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180056	61	SAFETY IN THE SHOP	1967	120	6	U-49191-MUM	121.92	0x00005FAD00000000	1967-01-23 00:00:00	DIVISION OF VISUAL AIDS, U.S. OFFICE OF EDUCATION	12	88	0	B/28/5865-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180057	61	IMPROVE YOUR READING	1967	120	6	U-49192-MUM	121.92	0x00005FAD00000000	1967-01-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/28/5912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180058	61	TANGLEWOOD STORY	1967	120	6	U-49193-MUM	222.50	0x00005FAD00000000	1967-01-23 00:00:00	MPO PRODUCTIONS	12	88	0	B/28/5911-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180059	61	ASSIGNMENT CHILDREN	1967	120	6	U-49194-MUM	535.84	0x00005FAE00000000	1967-01-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	366	0	B/28/5859-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	535.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180060	61	JULIE - TRL	1967	120	6	U-49195-MUM	92.66	0x00005FAE00000000	1967-01-24 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	94	0	B/28/5918-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180061	61	PRINCIPLES OF ULTRASONICS	1966	120	6	U-46645-MUM	164.60	0x00005E4B00000000	1966-02-03 00:00:00	DATA FILM PRODUCTION LTD.	12	88	0	B/28/5498-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180062	61	SOCIAL ADJUSTMENT OF THE APHASIC PATIENT	1967	120	6	U-49196-MUM	282.55	0x00005FAE00000000	1967-01-24 00:00:00	VETERANS ADMINISTRATION WASHINGTON	12	88	0	B/28/5926A-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	282.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180063	44	SHADISE PAHLE YANE JUWE - KA - NATEEJA	1967	120	6	U-49678-MUM	3852.67	0x00005FF300000000	1967-04-03 00:00:00	RAJA NENE PRODUCTIONS.	12	87	176	B/28/6023-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS.	15	3852.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180064	61	VOLT OHMETER OPERATION	1967	120	6	U-49197-MUM	160.02	0x00005FAE00000000	1967-01-24 00:00:00	BURTON HOMES FILM INC.	12	88	0	B/28/5925-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180065	61	DEVELOPING HOMOGENEOUS REACTORS	1967	120	6	U-49198-MUM	254.51	0x00005FAE00000000	1967-01-24 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	88	0	B/28/5920-MUM	105	110	108	N	U.S.INFORMATION SERVICE	3	254.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180066	44	VALLEY OF THE TENNESSEE	1966	120	6	U-46646-MUM	309.68	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5428-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180067	51	MAZE BAL	1967	120	6	U-49679-MUM	3349.75	0x00005FF400000000	1967-04-04 00:00:00	PRAFULLA PICTURES.	15	87	176	B/28/6025-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS.	13	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180068	61	THE RADIOISOTOPE IN GENERAL SCIENCE	1967	120	6	U-49199-MUM	499.26	0x00005FAE00000000	1967-01-24 00:00:00	THE U.S.ARMY SURGEON GENERAL	12	366	0	B/28/5919-MUM	105	110	108	N	U.S.INFORMATION SERVICE	5	499.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180069	61	SODIUM-GRAPHITE REACTOR PROGRESS REPORT	1967	120	6	U-49200-MUM	186.84	0x00005FAE00000000	1967-01-24 00:00:00	NORTH AMERICAN AVIATION INC.	12	366	0	B/28/5921-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180070	51	CHIMUKALA SANSAR	1967	120	6	U-49680-MUM	3349.75	0x00005FF400000000	1967-04-04 00:00:00	PRAFULLA PICTURES.	12	368	176	B/28/6024-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS.	13	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180071	61	NIGHT BEFORE CHRISTMAS	1966	120	6	U-46647-MUM	235.30	0x00005E4B00000000	1966-02-03 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5412-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180072	61	BEGONE DULL CARE	1966	120	6	U-46648-MUM	246.89	0x00005E4B00000000	1966-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/5500-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180073	61	TARZAN ESCAPES	1963	120	6	U-39801-MUM	998.05	0x00005B0F00000000	1963-10-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4226-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	998.05	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
180074	61	TIMBERGETTERS	1967	120	6	U-49681-MUM	120.40	0x00005FF600000000	1967-04-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	88	0	B/28/6017-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180075	61	STALAG 17	1963	120	6	U-39802-MUM	3298.00	0x00005B1600000000	1963-11-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4245-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180076	226	TREES AND WINDS	1966	120	6	U-46649-MUM	304.80	0x00005E4B00000000	1966-02-03 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	88	0	B/28/5402-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180077	61	STALAG 17 -TRL	1963	120	6	U-39803-MUM	65.00	0x00005B1600000000	1963-11-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4246-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180078	44	PUNAR JEEVAN (THE TRANSFORMED LIFE)	1967	120	6	U-49682-MUM	414.53	0x00005FF600000000	1967-04-06 00:00:00	CARAVS.	12	366	0	B/28/6011-MUM	105	110	107	N	CARAVS.	1	414.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180079	61	FRICTION	1966	120	6	U-46650-MUM	219.45	0x00005E4B00000000	1966-02-03 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD. (BRITAIN)	12	88	0	B/28/5499-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180080	44	GULSANOBAR - TRL	1963	120	6	U-39804-MUM	138.00	0x00005B1900000000	1963-11-08 00:00:00	BASANT PICTURES	12	94	0	B/28/4268-MUM	105	110	107	N	BASANT PICTURES	1	138.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180081	61	GOD OF THE ATOM	1963	120	6	U-39805-MUM	487.68	0x00005B1900000000	1963-11-08 00:00:00	MOODY BIBLE INSTTE OF SCIENCE	12	88	0	B/28/4232-MUM	105	110	108	N	MOODY BIBLE INSTTE OF SCIENCE	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180082	61	APPROACH	1966	120	6	U-46651-MUM	121.92	0x00005E4B00000000	1966-02-03 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	88	0	B/28/5501-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180083	61	THE CADDY	1963	120	6	U-39806-MUM	1042.00	0x00005B1900000000	1963-11-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	366	0	B/28/4265-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	3	1042.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180084	61	COAST TO COAST	1966	120	6	U-46652-MUM	320.04	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	88	0	B/28/5462-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180085	61	ROMAN HOLIDAY	1963	120	6	U-39807-MUM	3234.23	0x00005B1900000000	1963-11-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	368	176	B/28/4266-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3234.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180086	61	ROMAN HOLIDAY - TRL	1963	120	6	U-39808-MUM	57.00	0x00005B1900000000	1963-11-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4267-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180087	129	BLACK QUARTER	1966	120	6	U-46653-MUM	256.34	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5487-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	1	256.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180088	60	PHOOL	1967	120	6	U-49683-MUM	3048.30	0x00005FF600000000	1967-04-06 00:00:00	FAMOUS FILMS.	12	87	176	B/28/6022-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	11	3048.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180089	44	GULSANOBAR	1963	120	6	U-39809-MUM	3694.00	0x00005B1D00000000	1963-11-12 00:00:00	BASANT PICTURES	12	87	176	B/28/4264-MUM	105	109	107	N	BASANT PICTURES	15	3694.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180090	129	RINDERPEST	1966	120	6	U-46654-MUM	226.47	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5485-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	1	226.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180091	70	BOOK OF BOOKS	1963	120	6	U-39810-MUM	121.92	0x00005B1E00000000	1963-11-13 00:00:00	NATIONAL BIBLE PRESS	12	363	0	B/28/4239-MUM	105	110	108	N	EXECUTIVE SECRETARY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180092	44	MILAN	1967	120	6	U-49684-MUM	3947.46	0x00005FF700000000	1967-04-07 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/6029-MUM	105	109	107	N	N. V. MEHTA & CO.	14	3947.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180093	129	ANTHRAX	1966	120	6	U-46655-MUM	205.13	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5483-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	1	205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180094	129	HAEMORRHAGIC SEPTICEMIA	1966	120	6	U-46656-MUM	270.66	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5489-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180095	61	THE BOOK FOR THE WORLD OF TOMORROW	1963	120	6	U-39811-MUM	304.80	0x00005B1E00000000	1963-11-13 00:00:00	AMERICAN BIBLE SOCIETY	12	88	0	B/28/4231-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180096	44	AAS	1966	120	6	U-46657-MUM	4259.88	0x00005E5200000000	1966-02-10 00:00:00	GOEL CINE CORPORATION	12	87	176	B/28/5549-MUM	105	109	107	N	GOEL CINE CORPORATION	16	4259.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180097	61	DISTANCES	1966	120	6	U-46658-MUM	115.82	0x00005E5700000000	1966-02-15 00:00:00	UNITED WORLD FILMS INC. (U.S.A.)	12	88	0	B/28/5525-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180098	61	A MILLION IN A BAG	1967	120	6	U-49685-MUM	816.86	0x00005FF700000000	1967-04-07 00:00:00	SOYUZMULTFILM. CARTOON FILM STUDIOS. (USSR)	12	88	0	B/28/6028-MUM	105	110	108	N	SOVEXPORTFILM.	3	816.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180099	70	ELEPHANT ROUND-UP	1963	120	6	U-39812-MUM	121.92	0x00005B1F00000000	1963-11-14 00:00:00	CASTLE FILMS	12	363	0	B/28/4237-MUM	105	110	107	N	EXECUTIVE SECRETARY CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180100	61	OUTBREAK	1966	120	6	U-46659-MUM	335.28	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5516-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180101	43	MANGAL FERA	1967	120	6	U-49686-MUM	3810.00	0x00005FF700000000	1967-04-07 00:00:00	AJIT PICTURES.	12	87	176	B/28/6030-MUM	105	109	107	N	BHAGWANJI BHAICHAND SANGHVI.	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180102	61	BEFORE THE ALARM	1966	120	6	U-46660-MUM	109.73	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5518-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180103	61	HOW TO SELL QUALITY	1967	120	6	U-49687-MUM	304.80	0x00005FFE00000000	1967-04-14 00:00:00	THE DARTNELL CORPORATION.	12	88	0	B/28/6026-MUM	105	110	108	N	CYNAMID INDIA LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180104	61	BARABBAS THE ROBBER	1963	120	6	U-39813-MUM	457.20	0x00005B1F00000000	1963-11-14 00:00:00	ARTHUR RANKS	12	363	0	B/28/4233-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180105	129	THE ROW CULTIVATOR - FIVE IMPLEMENTS IN ONE	1966	120	6	U-46661-MUM	225.25	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5547-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	1	225.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180106	175	BASKETBALL THRILLS 1948	1963	120	6	U-39814-MUM	109.73	0x00005B2000000000	1963-11-15 00:00:00	OFFICAL FILMS	12	363	0	B/28/4242-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180107	61	CLOSING THE SALE	1967	120	6	U-49688-MUM	304.80	0x00005FFE00000000	1967-04-14 00:00:00	THE DARTNELL CORPORATION.	12	88	0	B/28/6027-MUM	105	110	108	N	CYNAMID INDIA LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180108	61	NEWS MAGAZINE NO 15	1966	120	6	U-46662-MUM	102.11	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5504-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	102.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180109	44	AMBER	1967	120	6	U-49690-MUM	4258.00	0x0000600F00000000	1967-05-01 00:00:00	JAGAT PICTURES PVT. LTD.	15	87	176	B/28/6031-MUM	105	109	107	N	JAGAT PICTURES PVT. LTD.	16	4258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180110	61	NEWS MAGAZINE NO 16	1966	120	6	U-46663-MUM	104.24	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5505-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180111	61	NEWS MAGAZINE NO 17	1966	120	6	U-46664-MUM	106.38	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5506-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	106.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180112	61	QUEEN ESTHER	1963	120	6	U-39815-MUM	487.68	0x00005B2000000000	1963-11-15 00:00:00	CATHEDRAL FILMS	12	363	0	B/28/4240-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	2	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180113	61	NEWS MAGAZINE NO 19	1966	120	6	U-46665-MUM	103.93	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5508-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180114	61	HIDDEN TREASURES	1963	120	6	U-39816-MUM	486.46	0x00005B2000000000	1963-11-15 00:00:00	MOODY BIBLE INSTITUTE	12	88	0	B/28/4236-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	486.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180115	61	THE MAN WHO KNEW TOO MUCH	1967	120	6	U-49691-MUM	3277.51	0x0000600F00000000	1967-05-01 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	87	176	B/28/6040-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3277.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180116	61	NEWS MAGAZINE NO 21	1966	120	6	U-46666-MUM	105.16	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5510-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE.	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180117	61	THE MAN WHO KNEW TOO MUCH - TRL	1967	120	6	U-49692-MUM	57.00	0x0000600F00000000	1967-05-01 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/28/6041-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180118	61	HEALTH FOR THE AMERICAS (HOOKWORM)	1963	120	6	U-39817-MUM	121.92	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY	12	88	0	B/28/4234-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180119	129	TIME IS MONEY	1966	120	6	U-46667-MUM	270.66	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5543-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180120	61	CRIMES OF CARELESSNESS	1966	120	6	U-46668-MUM	115.82	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5523-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180121	51	CHHATRAPATI SHIVAJI	1967	120	6	U-49693-MUM	4572.00	0x0000601000000000	1967-05-02 00:00:00	PRABHAKAR PICTURES.	12	87	176	B/28/6037-MUM	105	109	107	N	DAWLAT COPRPORATION PRIVATE LTD.	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180122	44	RAM DARSHAN	1967	120	6	U-49694-MUM	3203.75	0x0000601000000000	1967-05-02 00:00:00	RAM KRISHNA PICTURES.	15	87	176	B/28/6036-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	11	3203.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180123	61	RISING TIDE	1967	120	6	U-49695-MUM	337.72	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/6035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	337.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180124	129	PRACTICAL SEED DRILLS	1966	120	6	U-46669-MUM	252.68	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	366	0	B/28/5541-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	1	252.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180125	61	ACCIDENT DON'T HAPPEN NO. 4 - FALLS	1967	120	6	U-49696-MUM	57.30	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/28/6034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	57.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180126	61	ACCIDENT DON'T HAPPEN NO. 5	1967	120	6	U-49697-MUM	85.34	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/28/6032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180127	61	ACCIDENT DON'T HAPPEN NO. 3	1967	120	6	U-49698-MUM	71.63	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/28/6033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180128	44	JALWA	1967	120	6	U-49699-MUM	4260.19	0x0000601000000000	1967-05-02 00:00:00	SHOREY FILMS.	12	87	176	B/28/6038-MUM	105	109	107	N	GOVINDRAM BROS PRVT.LTD.	16	4260.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180129	44	EK JHALAK	1967	120	6	U-49700-MUM	4317.19	0x0000601000000000	1967-05-02 00:00:00	DEEP AND PRADEEP PRODUCTIONS.	15	87	176	B/28/6039-MUM	105	109	107	N	DEEP AND PRADEEP PRODUCTIONS.	17	4317.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180130	61	CHILDREN'S ZOO	1966	120	6	U-46670-MUM	108.20	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5522-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180131	61	SHOTPUT	1966	120	6	U-46671-MUM	113.08	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	88	0	B/28/5513-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180132	61	RELAYS	1966	120	6	U-46672-MUM	118.57	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	88	0	B/28/5512-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180133	61	NEWS MAGAZINE NO 20	1966	120	6	U-46673-MUM	101.50	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5509-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180134	61	AUTOWORKER IN DETROIT	1966	120	6	U-46674-MUM	243.84	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5514-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180135	61	HEALTH FOR THE AMERICAS (INSECTS AS CARRIERS OF DISEASES)	1963	120	6	U-39818-MUM	121.92	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY	12	88	0	B/28/4243-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180136	61	THE PHOTOGRAPHER	1966	120	6	U-46675-MUM	300.23	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5517-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180137	61	HEALTH OF THE AMERICAS (ENVIRONMENTAL SANITATION)	1963	120	6	U-39819-MUM	121.92	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY (USA)	12	88	0	B/28/4238-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180138	61	DISCUS	1966	120	6	U-46676-MUM	113.69	0x00005E5700000000	1966-02-15 00:00:00	UNITED WORLD FILMS INC. (U.S.A.)	12	88	0	B/28/5524-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180139	70	RIDING THE CREST	1963	120	6	U-39820-MUM	109.73	0x00005B2400000000	1963-11-19 00:00:00	PICTORIAL FILMS	12	88	0	B/28/4244-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180140	61	HEALING OF FAIRUS DAUGHTER	1963	120	6	U-39821-MUM	243.84	0x00005B2400000000	1963-11-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/28/4235-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180141	44	DOCTOR	1966	120	6	U-46677-MUM	152.40	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5515-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180142	44	BURROUGH'S NEWSBOY FOUNDATION	1966	120	6	U-46678-MUM	107.90	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180143	61	IMPOSSIBLE MAP	1963	120	6	U-39822-MUM	112.78	0x00005B2400000000	1963-11-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	88	0	B/28/4241-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180144	61	FOREVER FEMALE	1963	120	6	U-39823-MUM	2563.37	0x00005B2600000000	1963-11-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4247-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2563.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180145	61	CALL NORTHSIDE - TRL	1960	120	6	U-30503-MUM	74.67	0x0000569B00000000	1960-09-14 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	94	0	B/28/3908-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180146	61	BURROUGH'S NEWSBOY FOUNDATION	1966	120	6	U-46679-MUM	104.24	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5519-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180147	61	LITTLE BOY LOST	1963	120	6	U-39824-MUM	2597.00	0x00005B2600000000	1963-11-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4249-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180148	61	CENTRAL PARK	1966	120	6	U-46680-MUM	108.20	0x00005E5800000000	1966-02-16 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180149	44	AINA	1963	120	6	U-39825-MUM	3344.26	0x00005B2700000000	1963-11-22 00:00:00	D. R. D. PRODUCTIONS LTD.	12	87	176	B/28/4300-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	2	3344.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180150	61	LITTLE WOMEN	1966	120	6	U-46681-MUM	3332.38	0x00005E5900000000	1966-02-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/5550-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3332.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180151	61	LITTLE WOMEN - TRL	1966	120	6	U-46682-MUM	86.56	0x00005E5900000000	1966-02-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/5551-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180152	61	LITTLE BOY LOST - TRL	1963	120	6	U-39826-MUM	68.00	0x00005B2700000000	1963-11-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4250-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180153	61	GOOD MORNING MISS DOVE	1966	120	6	U-46683-MUM	2964.78	0x00005E5D00000000	1966-02-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	87	176	B/28/5552-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	12	2964.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180154	129	HOW SICKNESS SPREADS (TAMIL, TELUGU, MARATHI, KANNADA, BENGALI, MALAYALAM)	1966	120	6	U-46684-MUM	331.32	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5530-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	331.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180155	61	GROWING ARECANUTS (TAMIL & TELUGU)	1966	120	6	U-46685-MUM	913.49	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5527-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	3	913.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180156	44	BAL RAMAYAN	1966	120	6	U-46686-MUM	2451.51	0x00005E5D00000000	1966-02-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/5554-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2451.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180157	44	BABUL	1966	120	6	U-46687-MUM	3881.63	0x00005E5D00000000	1966-02-21 00:00:00	SUNNY ART PRODUCTIONS.	12	87	176	B/28/5553-MUM	105	109	107	N	JUBILEE FILMS DISTRIBUTORS	14	3881.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180158	61	FOREVER FEMALE - TRL	1963	120	6	U-39827-MUM	65.23	0x00005B2700000000	1963-11-22 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	94	0	B/28/4248-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180159	61	LIFE FOR THE LAND (HINDI, BENGALI, TAMIL........)	1963	120	6	U-39828-MUM	150.57	0x00005B2C00000000	1963-11-27 00:00:00	PRABHAT FILM CO. LTD.	12	366	0	B/28/4290-MUM	105	110	107	N	UNITED STATE INFORMATION SERVICE	2	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180160	51	JOHAR MAIBAP ALIAS SANT CHOKHAMELA ALIAS HEE WAAT PANDHARICHI	1966	120	6	U-46688-MUM	3342.13	0x00005E5F00000000	1966-02-23 00:00:00	MANGAL PICTURES	12	87	176	B/28/5526-MUM	105	109	107	N	MANGAL PICTURES	11	3342.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180161	61	HUNGER FIGHTERS (HINDI, BENGALI, TAMIL.....)	1963	120	6	U-39829-MUM	175.26	0x00005B2C00000000	1963-11-27 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/4279-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180162	61	LAURA	1960	120	6	U-30504-MUM	2424.98	0x0000569C00000000	1960-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	87	176	B/28/3905-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	10	2424.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180163	61	SHOP SAFETY	1966	120	6	U-46689-MUM	252.98	0x00005E5F00000000	1966-02-23 00:00:00	U. S. ARMY (U.S.A.)	12	88	0	B/28/5478A-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION.	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180164	44	BANSARIA	1960	120	6	U-30501-MUM	3688.08	0x0000569900000000	1960-09-12 00:00:00	NIGARISTAN (INDIA) FILMS.	12	87	176	B/28/1960-MUM	105	109	107	N	AMAR SON PICTURES.	13	3688.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180165	61	OUT OF THE DARKNESS (HINDI, BENGALI, TAMIL.....)	1963	120	6	U-39830-MUM	182.02	0x00005B2C00000000	1963-11-27 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4301-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180166	61	ETAWAH STORY (HINDI, TAMIL, TELUGU......)	1963	120	6	U-39831-MUM	115.82	0x00005B2E00000000	1963-11-29 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/4270-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180167	61	PAINTINGS OF THE NEW WORLD	1966	120	6	U-46690-MUM	112.48	0x00005E5F00000000	1966-02-23 00:00:00	DOCUMENTO FILMS. (U.S.A.)	12	366	0	B/28/5571-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	112.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180168	61	CANCER PART - 5	1963	120	6	U-39832-MUM	398.79	0x00005B2E00000000	1963-11-29 00:00:00	REDIST FILM UNIT	12	88	0	B/28/4258-MUM	105	110	108	N	THE BRITISH COUNCIL	4	398.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180169	61	THROWING	1963	120	6	U-39833-MUM	119.00	0x00005B3100000000	1963-12-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/4260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180170	129	THE SCHOOL (SECONDARY EDUCATION)	1966	120	6	U-46691-MUM	1116.48	0x00005E5F00000000	1966-02-23 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/28/5545-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	4	1116.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180171	51	NETAJI PALKER	1963	120	6	U-39834-MUM	3738.10	0x00005B3300000000	1963-12-04 00:00:00	ARUN PICTURES	12	87	176	B/28/4375-MUM	105	109	107	N	LAXMI CHITRA	14	3738.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180172	61	CALL NORTHSIDE 777	1960	120	6	U-30502-MUM	3042.51	0x0000569B00000000	1960-09-14 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	87	176	B/28/1960A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	3042.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180173	44	NAQAB	1966	120	6	U-46692-MUM	3833.77	0x00005E5F00000000	1966-02-23 00:00:00	LEKH RAJ BHAKRI.	12	87	176	B/28/5557-MUM	105	109	107	N	RAJSHRI PICTURES PVT. LTD.	14	3833.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180174	61	LAURA - TRL	1960	120	6	U-30505-MUM	60.35	0x0000569C00000000	1960-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	94	0	B/28/3906-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180175	44	TONGAWALI	1966	120	6	U-46693-MUM	4218.13	0x00005E6000000000	1966-02-24 00:00:00	KULDIP PICTURES LTD.	12	87	176	B/28/5556-MUM	105	109	107	N	RAJSHRI PICTURES PVT. LTD.	15	4218.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180176	61	NEVER TOO BAD TO MEND	1963	120	6	U-39835-MUM	213.36	0x00005B3300000000	1963-12-04 00:00:00	MINISTRY OF FUEL AND POWER	12	88	0	B/28/4253-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180177	61	BIG CAGE - TRL	1963	120	6	U-39836-MUM	48.15	0x00005B3300000000	1963-12-04 00:00:00	REAL ART FILMS	12	94	0	B/28/4344-MUM	105	110	108	N	MOVIE INDUSTRIES	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180178	61	HOW TO HAVE A HEALTY HOME (HINDI & PUNJABI)	1966	120	6	U-46694-MUM	462.08	0x00005E6000000000	1966-02-24 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5538-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	2	462.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180179	44	THINK OF THE OTHER MAN	1960	120	6	U-30506-MUM	232.86	0x000056A200000000	1960-09-21 00:00:00	NATIONAL EDUCATION CINE ACADEMY.	12	88	0	B/28/3910-MUM	105	110	107	N	NATIONAL EDUCATION CINE ACADEMY, NATIONAL HOUSE.	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180180	129	SAFEGUARDING YOUR LIVESTOCK INVESTMENT ( BENGALI, TAMIL, TELUGU, KANNADA, MALAYALAM)	1966	120	6	U-46695-MUM	334.67	0x00005E6000000000	1966-02-24 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	88	0	B/28/5491-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	2	334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180181	61	BLOCK HEADS	1960	120	6	U-30507-MUM	1598.98	0x000056D400000000	1960-11-10 00:00:00	HAL ROACH PRODUCTION. (U.S.A)	12	366	0	B/28/3911-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	7	1598.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180182	61	VOLLEYBALL FOR BOYS	1963	120	6	U-39837-MUM	122.00	0x00005B3400000000	1963-12-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/4262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180183	60	HOW TO GROW MORE PADDY (ASSAMESE, ORIYA, MALAYALAM, PUNJABI, KANNADA, TAMIL......)	1966	120	6	U-46696-MUM	248.41	0x00005E6000000000	1966-02-24 00:00:00	AMA LTD.	12	88	0	B/28/5445-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	3	248.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180184	61	SOME ASPECTS OF ACCESSIBLE BREAT CANCER PART IV	1963	120	6	U-39838-MUM	320.04	0x00005B3400000000	1963-12-05 00:00:00	REALIST FILM UNIT	12	88	0	B/28/4257-MUM	105	110	108	N	THE BRITISH COUNCIL	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180185	44	RAMSHASTRI KA NYAYA	1966	120	6	U-46697-MUM	2164.08	0x00005E6600000000	1966-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/28/5555-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2164.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180186	61	FLASH GORDON	1963	120	6	U-39839-MUM	4595.57	0x00005B3500000000	1963-12-06 00:00:00	UNIVERSAL PICTURES	12	87	176	B/28/4225-MUM	105	109	108	N	GURU PICTURES	16	4595.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180187	44	BAMA	1966	120	6	U-46698-MUM	3463.14	0x00005E6600000000	1966-03-02 00:00:00	PRADHAN PRODUCTIONS.	12	87	176	B/28/5564-MUM	105	109	107	N	RUPERISTAN PRIVATE LTD.	14	3463.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180188	61	PERILS OF NYOKA	1963	120	6	U-39840-MUM	4787.88	0x00005B3500000000	1963-12-06 00:00:00	REPUBLIC PICTURES LTD.	12	87	176	B/28/4224-MUM	105	109	108	N	GURU PICTURES	16	4787.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180189	44	SHREE CHAITANYA MAHA PRABHU	1963	120	6	U-39841-MUM	4212.00	0x00005B3600000000	1963-12-07 00:00:00	PRAKASH PICTURES	12	87	176	B/28/4376-MUM	105	109	107	N	PRAKASH PICTURES	16	4212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180190	61	RECLAMATION IN THE ARID WEST	1960	120	6	U-30508-MUM	121.92	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	88	0	B/28/3913-MUM	105	110	108	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180191	61	BY DESIGN	1966	120	6	U-46699-MUM	109.73	0x00005E6800000000	1966-03-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	88	0	B/28/5569-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180192	44	ARMAN	1963	120	6	U-39842-MUM	3838.65	0x00005B3A00000000	1963-12-11 00:00:00	SHRI FALI D. MISTRY	12	87	176	B/28/4378-MUM	105	109	107	N	CHHABRA FILM EXCHANGE	14	3858.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180193	61	A PINT OF MILK	1966	120	6	U-46700-MUM	120.40	0x00005E6800000000	1966-03-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIAN)	12	88	0	B/28/5567-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180194	61	BOULDER DAM (SILENT)	1960	120	6	U-30509-MUM	609.6	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	366	0	B/28/3915-MUM	105	110	108	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU.	5	609.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180195	44	SHIKAST	1963	120	6	U-39843-MUM	4027.63	0x00005B3B00000000	1963-12-12 00:00:00	ASHA DEEP	12	87	176	B/28/4381-MUM	105	109	107	N	MODERN MOVIES	16	4279.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180196	61	THICKER THAN WATER	1963	120	6	U-39844-MUM	569.00	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4336-MUM	105	110	108	N	MOVIE SALES CORPORATION	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180197	61	TOWED IN A HOLE	1963	120	6	U-39845-MUM	569.00	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTION	12	366	0	B/28/4335-MUM	105	110	108	N	MOVIE SALES CORPORATION	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180198	61	TOPPER RETURNS	1963	120	6	U-39846-MUM	2474.37	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTIONS	12	87	176	B/27B/3695-MUM	105	109	108	N	SUPER ART FILMS	10	2474.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180199	61	AS OLD AS THE HILLS	1963	120	6	U-39847-MUM	121.92	0x00005B4100000000	1963-12-18 00:00:00	HALES & BATCHELOR	12	88	0	B/28/4252-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180200	61	HARBOUR GOES TO FRANCE	1960	120	6	U-30510-MUM	160.32	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE, LONDON (U.K)	12	88	0	B/28/3914-MUM	105	110	108	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU.	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180201	61	SOME ASPECTS OF ACCESSIBLE CANCERS LARYNX PART 3	1963	120	6	U-39848-MUM	274.32	0x00005B4100000000	1963-12-18 00:00:00	REALIST FILMS	12	88	0	B/28/4256-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180202	61	BOULDER DAM	1960	120	6	U-30511-MUM	487.68	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	88	0	B/28/3916-MUM	105	110	108	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU.	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180203	61	SOME ASPECTS OF ACCESSIBLE CANCERS SKIN: PART I	1963	120	6	U-39849-MUM	289.56	0x00005B4100000000	1963-12-18 00:00:00	REALIST FILMS	12	88	0	B/28/4254-MUM	105	110	108	N	THE BRITISH COUNCIL	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180204	61	TRIUMPH IN THE WILDERNESS (HINDI, BENGALI, TAMIL....)	1963	120	6	U-39850-MUM	222.20	0x00005B4300000000	1963-12-20 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/4311-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180205	61	SOME ASPECTS OF ACCESSIBLE CANCERS LIP & MOUTH PART 2	1963	120	6	U-39851-MUM	274.32	0x00005B4300000000	1963-12-20 00:00:00	REALIST FILMS	12	88	0	B/28/4255-MUM	105	110	108	N	THE BRITISH COUNCIL	2	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180206	61	SOME ASPECTS OF ACCESSIBLE CANCERS PART 6 REETUM	1963	120	6	U-39852-MUM	280.41	0x00005B4300000000	1963-12-20 00:00:00	REALIST FILM UNIT	12	88	0	B/28/4259-MUM	105	110	108	N	THE BRITISH COUNCIL	3	280.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180207	61	CHILDREN'S INTERNATIONAL SUMMER VILLAGE (HINDI, TAMIL, TELUGU....)	1963	120	6	U-39853-MUM	209.09	0x00005B4700000000	1963-12-24 00:00:00	SOUND MASTERS	12	366	0	B/28/4345-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180208	44	BRIDGING THE GOLDEN GATE	1965	120	6	U-46001-MUM	160.02	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180209	61	A GLIMPSE OF THE PAST	1963	120	6	U-39854-MUM	100.58	0x00005B4700000000	1963-12-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/4261-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180210	61	LEARNING ABOUT THE PAST	1963	120	6	U-39855-MUM	100.58	0x00005B4700000000	1963-12-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/28/4263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180211	61	WATER IN THE WEST	1965	120	6	U-46002-MUM	283.77	0x00005DEF00000000	1965-11-03 00:00:00	DEPARTMENT OF INTERIOR. (U.S.A.)	12	366	0	B/28/5226-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	283.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180212	129	HURRICANE CIRCUIT	1965	120	6	U-46003-MUM	251.46	0x00005DEF00000000	1965-11-03 00:00:00	KNICKERBOCKER PRODUCTION, INC. (U.S.A.)	12	366	0	B/28/5231-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180213	61	HOOKWORM	1963	120	6	U-39856-MUM	106.68	0x00005B4A00000000	1963-12-27 00:00:00	INSTITUTE INTERNATIONAL AMERICAN AFFAIRS	12	366	0	B/28/4360-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180214	44	PLANNING FOR PLENTY	1963	120	6	U-39857-MUM	147.52	0x00005B4A00000000	1963-12-27 00:00:00	U. S. I. S (CASCADE PICTURES)	12	88	0	B/28/4334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180215	61	BENNINGTON COLLEGE	1965	120	6	U-46004-MUM	238.74	0x00005DEF00000000	1965-11-03 00:00:00	INTERNATIONAL FILM FOUNDATION (U.S.A.)	12	88	0	B/28/5218-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180216	44	LAILA MAJNU	1963	120	6	U-39858-MUM	4367.17	0x00005B4D00000000	1963-12-30 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/4379-MUM	105	109	107	N	ALL INDIA PICTURES	16	4367.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180217	61	REPORT ON DONALD	1965	120	6	U-46005-MUM	219.15	0x00005DEF00000000	1965-11-03 00:00:00	AUDIO VISUAL EDUCATION SERVICE UNIVERSITY OF MINNE	12	366	0	B/28/5216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180218	61	SOIL EROSION	1960	120	6	U-30512-MUM	101.80	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE, LONON (U.K)	12	88	0	B/28/3917-MUM	105	110	108	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180219	61	NEW ENGLAND CALLING	1965	120	6	U-46006-MUM	357.84	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5233-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	357.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180220	61	OUR SILENT PARTNER	1965	120	6	U-46007-MUM	335.28	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/5225-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180221	61	TUBE WELLS	1960	120	6	U-30513-MUM	109.72	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE, LONDON (U.K)	12	88	0	B/28/3918-MUM	105	110	108	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180222	61	THE NEED NOT DIE	1963	120	6	U-39859-MUM	180.75	0x00005B4D00000000	1963-12-30 00:00:00	U. S. I. S (CASCADE PICTURES)	12	88	0	B/28/4331-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180223	61	WINGED SCOURGE	1963	120	6	U-39860-MUM	106.68	0x00005B4E00000000	1963-12-31 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS THROUGH	12	366	0	B/28/4361-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180224	61	CITY PASTORALE	1963	120	6	U-39861-MUM	105.16	0x00005B4E00000000	1963-12-31 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4364-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180225	61	LOVE IS A MANY SPLENDORED THING - TRL	1965	120	6	U-46009-MUM	62.48	0x00005DF400000000	1965-11-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/28/5319-MUM	105	110	108	N	20TH CENTURY FOX LTD. CORPN. (INDIA) PVT. LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180226	61	FIGHTING WEEDS	1960	120	6	U-30514-MUM	365.76	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	88	0	B/28/3919-MUM	105	110	108	N	ASSTT DIRECTOR, LIBRARY & INFORMATION BUREAU.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180227	44	DADA	1965	120	6	U-46010-MUM	4120.59	0x00005DF600000000	1965-11-10 00:00:00	OMARKHAIYAM FILMS LTD.	12	87	176	B/28/5309-MUM	105	109	107	N	KAPURCHAND PVT. LTD.	15	4120.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180228	61	HIGHLAND WOOD CARUER (HINDI, MARATHI, GUJARATI....)	1964	120	6	U-39862-MUM	414.23	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/4352-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	414.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180229	44	NAUNIHAL (BRAVE MEN)	1965	120	6	U-46011-MUM	2805.99	0x00005DF600000000	1965-11-10 00:00:00	MOSFILM STUDIOS	12	87	176	B/28/5280-MUM	105	109	107	N	R. D. BILIMORIA	11	2805.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180230	61	NEW NEIGHBOUR	1964	120	6	U-39863-MUM	182.88	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4369-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180231	61	BAILEY BRIDGE	1960	120	6	U-30515-MUM	126.79	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE, LONDON, (U.K)	12	88	0	B/28/3920-MUM	105	110	108	N	ASSTT DIRECTOR, LIBRARY & INFORMATION BUREAU.	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180232	44	TAMASHA	1965	120	6	U-46012-MUM	3697.83	0x00005DF600000000	1965-11-10 00:00:00	THE BOMBAY TALKIES LTD.	12	87	176	B/28/5165-MUM	105	109	107	N	BHAGWANDAS SOBHRAJ	15	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180233	61	MEASUREMENT OF WATER	1960	120	6	U-30516-MUM	365.76	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	88	0	B/28/3921-MUM	105	110	108	N	ASSTT DIRECTOR, LIBRARY & INFORMATION BUREAU.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180234	44	PRISONER OF GOLCONDA	1965	120	6	U-46013-MUM	3215.34	0x00005DF600000000	1965-11-10 00:00:00	MR. PREM NATH	12	87	176	B/28/5308-MUM	105	109	107	N	KAPURCHAND PVT. LTD.	13	3215.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180235	44	HOUSE NO 44	1965	120	6	U-46014-MUM	3686.56	0x00005DF600000000	1965-11-10 00:00:00	NAV KETAN	12	87	176	B/28/5307-MUM	105	109	107	N	NAV KETAN	13	3686.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180236	61	IRRIGATED PASTURES	1960	120	6	U-30517-MUM	365.76	0x000056E700000000	1960-11-29 00:00:00	U. S. BUREAU OF RECLAMATION. (U.S.A)	12	88	0	B/28/3922-MUM	105	110	108	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180237	61	A CHUMP AT OXFORD	1960	120	6	U-30518-MUM	1765.40	0x000056E800000000	1960-11-30 00:00:00	HAL ROACH PRODUCTIONS. (U.S.A)	12	366	0	B/28/3912-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	7	1765.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180238	61	HELEN OF TROY	1965	120	6	U-46015-MUM	3296.41	0x00005DF600000000	1965-11-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	87	176	B/28/5312-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3296.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180239	61	ROYAL DUCK SHOOT	1960	120	6	U-30519-MUM	252.67	0x000056F800000000	1960-12-16 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	366	0	B/28/3925-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180240	61	TARZANS NEW YORK ADVENTURE	1960	120	6	U-30520-MUM	768.40	0x000056F900000000	1960-12-17 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3863-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	768.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180241	61	HELEN OF TROY - TRL	1965	120	6	U-46016-MUM	120.09	0x00005DF600000000	1965-11-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	94	0	B/28/5313-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180242	44	SHREE KRISHNA BHAKTI	1965	120	6	U-46017-MUM	3973.00	0x00005DF600000000	1965-11-10 00:00:00	COMBINE FILM TRADERS.	12	87	176	B/28/5315-MUM	105	109	107	N	COMBINE FILM TRADERS.	14	3973.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180243	44	MAAN	1965	120	6	U-46018-MUM	3332.99	0x00005E0000000000	1965-11-20 00:00:00	M/S. FILMKAR LTD.	12	87	176	B/28/5374-MUM	105	109	107	N	THE GENERAL TALKIES LTD.	12	3332.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180244	61	FLOWERS	1961	120	6	U-30521-MUM	73.15	0x0000571200000000	1961-01-11 00:00:00	G. B. INTERNATIONAL LTD. (U.K)	12	88	0	B/28/3927-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180245	61	TO CATCH A THIEF - TRL	1965	120	6	U-46019-MUM	58.22	0x00005E0200000000	1965-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/28/5318-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180246	61	PLAYING WITH FIRE	1961	120	6	U-30522-MUM	121.92	0x0000572300000000	1961-01-28 00:00:00	CROWN FILM UNIT.	12	88	0	B/28/3931-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180247	61	A RIDE WITH UNCLE JO	1961	120	6	U-30523-MUM	116.43	0x0000572300000000	1961-01-28 00:00:00	MAX MUNDEN, FOR CROWN FILM UNIT.	12	88	0	B/28/3932-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180248	44	PAHILI TARIKH	1965	120	6	U-46020-MUM	3426.87	0x00005E0200000000	1965-11-22 00:00:00	RAJA NENE	12	87	176	B/28/5376-MUM	105	109	107	N	KAMAL CHITRA	13	3426.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180249	61	TARZAN AND THE HUNTRESS	1961	120	6	U-30524-MUM	2013.50	0x0000573000000000	1961-02-10 00:00:00	SOL LESSER (U.S.A)	12	87	176	B/28/3924-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2013.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180250	44	PAHALI TARIKH - TRL	1965	120	6	U-46021-MUM	121.92	0x00005E0200000000	1965-11-22 00:00:00	KAMAL CHITRA.	12	94	0	B/28/5377-MUM	105	110	107	N	KAMAL CHITRA.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180251	61	BULDING OF BOYS	1964	120	6	U-39864-MUM	97.54	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4363-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180252	44	BADSHAH	1965	120	6	U-46022-MUM	4181.25	0x00005E0300000000	1965-11-23 00:00:00	MARS & MOVIES	12	87	176	B/28/5373-MUM	105	109	107	N	MARS & MOVIES	15	4181.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180253	44	JHAMELA	1965	120	6	U-46023-MUM	3979.16	0x00005E0400000000	1965-11-24 00:00:00	BHAGWAN ART PRODUCTIONS.	12	87	176	B/28/5371-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	15	3979.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180254	44	RAJ MAHAL	1965	120	6	U-46024-MUM	3515.20	0x00005E0400000000	1965-11-24 00:00:00	SHAH PICTURES	12	87	176	B/28/5370-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	13	3515.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180255	61	TARZAN AND THE AMAZONS	1961	120	6	U-30525-MUM	2112.56	0x0000573000000000	1961-02-10 00:00:00	SOL LESSER (U.S.A)	12	87	176	B/28/3926-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2112.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180256	61	PRODUCT DEVELOPMENT	1964	120	6	U-39865-MUM	125.27	0x00005B5100000000	1964-01-03 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28/4389-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	125.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180257	61	VIVA ZAPATA	1964	120	6	U-39866-MUM	3094.94	0x00005B5100000000	1964-01-03 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/28/4393-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	3094.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180258	44	VILLAGE AND THE SCHOOL (URDU, MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU)	1965	120	6	U-46025-MUM	104.85	0x00005E0400000000	1965-11-24 00:00:00	FILM GRAPHICS INC. (U.S.A.)	12	88	0	B/28/5328-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180259	61	VIVA ZAPATA - TRL	1964	120	6	U-39867-MUM	89.00	0x00005B5100000000	1964-01-03 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/28/4394-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180260	61	FORWARD TOMORROW (HINDI, BENGALI, TAMIL.....)	1964	120	6	U-39868-MUM	188.37	0x00005B5200000000	1964-01-04 00:00:00	CASEADE FILMS	12	88	0	B/28/4321-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180261	44	VILLAGE AND THE ROAD (URDU, GUJARATI, MARATHI, BENGALI, TAMIL, TELUGU)	1965	120	6	U-46026-MUM	103.12	0x00005E0400000000	1965-11-24 00:00:00	FILM GRAPHICS INC. (U.S.A.)	12	88	0	B/28/5321-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	103.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180262	61	LETTER FROM AN AMERICAN SCHOOLBOY (HINDI, BENGALI, TAMIL)	1964	120	6	U-39869-MUM	298.09	0x00005B5200000000	1964-01-04 00:00:00	WALTER LOWENDAHL (USA)	12	366	0	B/28/4338-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	298.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180263	61	IRRIGATION FARMING	1964	120	6	U-39870-MUM	190.50	0x00005B5200000000	1964-01-04 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4367-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180264	61	FLASH GORDON - TRL	1964	120	6	U-39871-MUM	65.83	0x00005B5500000000	1964-01-07 00:00:00	UNIVERSAL PICTURES CORPN.	12	94	0	B/28/4380-MUM	105	110	108	N	GURU PICTURES	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180265	61	THE SCHOOL	1964	120	6	U-39872-MUM	243.84	0x00005B5500000000	1964-01-07 00:00:00	JULIAN BRYAN	12	366	0	B/28/4366-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180266	61	LOOK AND LISTEN	1964	120	6	U-39873-MUM	106.68	0x00005B5500000000	1964-01-07 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4362-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180267	61	THE SEVEN YEAR ITCH - TRL	1965	120	6	U-46027-MUM	50.90	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	94	0	B/28/5366-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180268	61	SHADOW OF A DOUBT	1961	120	6	U-30526-MUM	2972.41	0x0000573600000000	1961-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/28/3929-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2972.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180269	61	FROM HERE TO ETERNITY	1964	120	6	U-39874-MUM	3153.16	0x00005B5600000000	1964-01-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/28/4385-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	14	3272.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180270	44	ONE THOUSAND HANDS (URDU, MARATHI, GUJARATI, TAMIL.......)	1965	120	6	U-46028-MUM	326.75	0x00005E0400000000	1965-11-24 00:00:00	AMA LTD.	12	88	0	B/28/5354-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	326.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180271	61	FROM HERE TO ETERNITY - TRL	1964	120	6	U-39875-MUM	97.23	0x00005B5600000000	1964-01-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28/4386-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180272	61	A BETTER TOMORROW	1964	120	6	U-39876-MUM	213.36	0x00005B5600000000	1964-01-08 00:00:00	USOWI (USA)	12	366	0	B/28/4373-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180273	44	CHHAM CHHAMA CHHAM	1964	120	6	U-39877-MUM	3486.00	0x00005B5700000000	1964-01-09 00:00:00	MOHAN'S PRODUCTIONS	15	87	176	B/28/4438-MUM	105	109	107	N	MOHAN'S PRODUCTIONS	13	3486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180274	44	NAI MA	1964	120	6	U-39878-MUM	3352.00	0x00005B5700000000	1964-01-09 00:00:00	PRAKASH PICTURES	12	87	176	B/28/4382-MUM	105	109	107	N	PRAKASH PICTURES	12	3352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180275	44	POLICE	1964	120	6	U-39879-MUM	3332.00	0x00005B5700000000	1964-01-09 00:00:00	PRAKASH PICTURES	12	87	176	B/28/4383-MUM	105	109	107	N	PRAKASH PICTURES	14	3332.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180276	61	SPANNERS, SCREWDRIVERS AND PLIERS	1965	120	6	U-46029-MUM	101.50	0x00005E0500000000	1965-11-25 00:00:00	BRENT LABORATORIES LTD. (U. K.)	12	88	0	B/28/5274-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180277	61	NATIONAL GALLERY OF ART	1964	120	6	U-39880-MUM	170.69	0x00005B5700000000	1964-01-09 00:00:00	UNITED FILMS (USA)	12	366	0	B/28/4370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180278	61	HACKSAWS, SHEARS AND VIC-CLAMPS	1965	120	6	U-46030-MUM	83.52	0x00005E0500000000	1965-11-25 00:00:00	BRENT LABORATORIES LTD. (U.K.)	12	88	0	B/28/5275-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	83.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180279	61	HAMMERS, CHISELS, PUNCHES AND DRIFTS	1965	120	6	U-46031-MUM	98.45	0x00005E0500000000	1965-11-25 00:00:00	BRENT LABORATORIES LTD. (U.K.)	12	88	0	B/28/5276-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180280	44	JEEWAN JYOTI	1964	120	6	U-39881-MUM	3865.17	0x00005B5800000000	1964-01-10 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/28/4422-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	15	3865.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180281	44	DIL-E-NADAN	1964	120	6	U-39882-MUM	4193.74	0x00005B5800000000	1964-01-10 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/28/4424-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	16	4193.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180282	44	LAILA MAJNU	1964	120	6	U-39883-MUM	3352.50	0x00005B5800000000	1964-01-10 00:00:00	HIND PICTURES	12	87	176	B/28/4388-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	14	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180283	44	TOM SCHULER, COBBLER STATESMAN (URDU, MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU)	1965	120	6	U-46032-MUM	314.55	0x00005E0500000000	1965-11-25 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5299-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180284	61	ASSIGNMENT TOMORROW	1964	120	6	U-39884-MUM	182.88	0x00005B5800000000	1964-01-10 00:00:00	NATIONAL EDUCATION ASSOCIATION (USA)	12	366	0	B/28/4372-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180285	44	SHAHENSHAH	1964	120	6	U-39885-MUM	3881.32	0x00005B5C00000000	1964-01-14 00:00:00	G. P. PRODUCTIONS	12	87	176	B/28/4390-MUM	105	109	107	N	BILIMORIA & LALJI	14	3881.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180286	61	BROAD JUMP	1965	120	6	U-46033-MUM	121.92	0x00005E0500000000	1965-11-25 00:00:00	CORONET FILMS (U.S.A.)	12	366	0	B/28/5278-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180287	61	THE STREET WITH NO NAME	1964	120	6	U-39886-MUM	2499.66	0x00005B5C00000000	1964-01-14 00:00:00	20TH CENTURY FOX CORP (USA)	12	87	176	B/28/4395-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	10	2499.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180288	61	THE STREET WITH NO NAME - TRL	1964	120	6	U-39887-MUM	70.41	0x00005B5D00000000	1964-01-15 00:00:00	20TH CENTURY FOX CORP (USA)	12	94	0	B/28/4396-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	70.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180289	44	WAY OF LIFE	1965	120	6	U-46034-MUM	121.92	0x00005E0500000000	1965-11-25 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH DEPTT BOMBAY MUNI	12	88	0	B/28/5290-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180290	61	WORKESS FOR PEACE	1964	120	6	U-39888-MUM	250.55	0x00005B5E00000000	1964-01-16 00:00:00	APEX FILM CORPORATION (USA)	12	366	0	B/28/4374-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	250.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180291	61	LIBRARY OF CONGRESS	1964	120	6	U-39889-MUM	228.60	0x00005B5E00000000	1964-01-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4368-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180292	44	HIGH JUMP	1965	120	6	U-46035-MUM	121.92	0x00005E0500000000	1965-11-25 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/5277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180293	61	PRINCIPLES OF ELECTRICITY	1964	120	6	U-39890-MUM	243.84	0x00005B5E00000000	1964-01-16 00:00:00	RAPHAEL G. WORLF	12	366	0	B/28/4371-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180294	61	THE RENAISSANCE	1965	120	6	U-46036-MUM	121.92	0x00005E0500000000	1965-11-25 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180295	51	GULACHA GANAPATI	1964	120	6	U-39891-MUM	3762.76	0x00005B5E00000000	1964-01-16 00:00:00	SWATI CHITRA	12	87	176	B/28/4384-MUM	105	109	107	N	SWATI CHITRA	14	3762.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180296	51	EK DO TEEN	1964	120	6	U-39892-MUM	4188.26	0x00005B5E00000000	1964-01-16 00:00:00	SHOREY FILMS	12	87	176	B/28/4387-MUM	105	109	107	N	SHOREY FILMS	14	4188.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180297	61	TO HELL AND BACK - TRL	1965	120	6	U-46037-MUM	77.72	0x00005E0500000000	1965-11-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS, INC. (U.S.A.)	12	94	0	B/28/5271-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180298	44	CHACHA CHOWDHARY	1964	120	6	U-39893-MUM	4123.94	0x00005B5E00000000	1964-01-16 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/28/4423-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	15	4123.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180299	61	HOUDINI	1964	120	6	U-39894-MUM	2894.69	0x00005B5F00000000	1964-01-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	87	176	B/28/4461-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2894.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180300	61	TO HELL AND BACK	1965	120	6	U-46038-MUM	2848.05	0x00005E0500000000	1965-11-25 00:00:00	UNIVERSAL INTERNATIONAL FILM, INC. (U.S.A.)	12	87	176	B/28/5272-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2848.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180301	61	HOUDINI - TRL	1964	120	6	U-39895-MUM	61.26	0x00005B5F00000000	1964-01-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4462-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180302	44	SHREE KRISHNA BHAKTI - TRL	1965	120	6	U-46039-MUM	144.78	0x00005E0500000000	1965-11-25 00:00:00	COMBINE FILM TRADERS	12	94	0	B/28/5314-MUM	105	110	107	N	COMBINE FILM TRADERS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180303	51	SOUBHAGYA	1964	120	6	U-39896-MUM	3733.50	0x00005B6300000000	1964-01-21 00:00:00	SAHAKAR CHITRA	12	87	176	B/28/4466-MUM	105	109	107	N	SAHAKAR CHITRA	13	3733.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180304	44	MAHARATHI KARAN	1964	120	6	U-39897-MUM	3185.46	0x00005B6600000000	1964-01-24 00:00:00	PRABHAKAR PICTURES	12	87	176	B/28/4463-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	1	3185.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180305	61	SON OF PALEFACE - TRL	1965	120	6	U-46040-MUM	62.18	0x00005E0500000000	1965-11-25 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/28/5364-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180306	61	SLAVE GIRL	1961	120	6	U-30527-MUM	846.12	0x0000573E00000000	1961-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	366	0	B/28/3923-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	846.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180307	44	DILLAGI	1964	120	6	U-39898-MUM	3471.98	0x00005B6D00000000	1964-01-31 00:00:00	KARDAR PRODUCTIONS	15	87	176	B/28/4471-MUM	105	109	107	N	MAHAVIR P. JAIN OF LUXMI FILMS AND FINANCE	13	3471.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180308	44	SHREE RAMBHAKTA HANUMAN	1964	120	6	U-39899-MUM	3934.05	0x00005B6D00000000	1964-01-31 00:00:00	BASANT PICTURES	12	87	176	B/28/4474-MUM	105	109	107	N	BASANT PICTURES	14	3934.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180309	61	SON OF PALEFACE	1965	120	6	U-46041-MUM	2704.19	0x00005E0500000000	1965-11-25 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A.)	12	87	176	B/28/5363-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	10	2704.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180310	44	SHREE RAMBHAKTA HANUMAN - TRL	1964	120	6	U-39900-MUM	110.03	0x00005B6D00000000	1964-01-31 00:00:00	BASANT PICTURES	12	94	0	B/28/4475-MUM	105	110	107	N	BASANT PICTURES	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180311	44	SHIVARATRA	1961	120	6	U-30528-MUM	322.17	0x0000574300000000	1961-03-01 00:00:00	SARITA CHITRA.	12	363	0	B/28/3930-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	322.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180312	61	ABDULLA THE GREAT - TEASER TRL	1965	120	6	U-46042-MUM	61.26	0x00005E0600000000	1965-11-26 00:00:00	GREGORY RATOFF. (U. K.)	12	94	0	B/28/5375-MUM	105	110	108	N	GURU PICTURES.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180313	61	WOMEN IN ELECTIONS	1965	120	6	U-46043-MUM	497.74	0x00005E0700000000	1965-11-27 00:00:00	HERBERT KER INC. (U.S.A.)	12	366	0	B/28/5295-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	5	497.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180314	61	SAPS AT SEA	1961	120	6	U-30529-MUM	1577.34	0x0000575100000000	1961-03-15 00:00:00	HALROACH PRODUCTION. (U.S.A)	12	366	0	B/28/3934-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	6	1577.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180315	61	DESIGN FOR GROWING	1965	120	6	U-46044-MUM	363.32	0x00005E0700000000	1965-11-27 00:00:00	HERBERT KERKOW INC. (U.S.A.)	12	88	0	B/28/5228-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	363.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180316	61	SAPS AT SEA - TRL	1961	120	6	U-30530-MUM	51.81	0x0000575100000000	1961-03-15 00:00:00	HALROACH PRODUCTION. (U.S.A)	12	94	0	B/28/3935-MUM	105	110	108	N	UNITED PIONNER FILMS PRIVATE LTD.	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180317	61	THE NEW WORLD	1965	120	6	U-46045-MUM	320.65	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5296-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180318	61	YOUR SOIL, YOUR FUTURE	1965	120	6	U-46046-MUM	81.99	0x00005E0700000000	1965-11-27 00:00:00	APEX FILM CORPORATION. (U.S.A.)	12	88	0	B/28/5289-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	81.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180319	61	WINDOW CLEANER	1965	120	6	U-46047-MUM	80.77	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/5316-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	80.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180320	44	BARI BAHEN	1961	120	6	U-30531-MUM	3840.48	0x0000577600000000	1961-04-21 00:00:00	FAMOUS PICTURES.	12	87	176	B/28/1961A-MUM	105	109	107	N	BHARAT CHITRA.	14	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180321	61	SHADOW OF A DOUBT - TRL	1961	120	6	U-30532-MUM	60.35	0x0000578F00000000	1961-05-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	94	0	B/28/3936-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180322	61	WONDER HOUSE	1965	120	6	U-46048-MUM	178.31	0x00005E0700000000	1965-11-27 00:00:00	RKO PATHE INC. (U.S.A.)	12	88	0	B/28/5288-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180323	61	HANDS TELL THE STORY	1961	120	6	U-30533-MUM	261.82	0x000057A600000000	1961-06-08 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	366	0	B/28/3937-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180324	61	THE STORY OF LIGHT	1965	120	6	U-46049-MUM	99.36	0x00005E0700000000	1965-11-27 00:00:00	TRANS FILM, DOLLYWOOD. (U.S.A.)	12	366	0	B/28/5291-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180325	61	THE ATOMIC ZOO	1965	120	6	U-46050-MUM	137.16	0x00005E0700000000	1965-11-27 00:00:00	LEO A. HANDLE (U.S.A.)	12	88	0	B/28/5217-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180326	44	JIGERMAN	1961	120	6	U-30534-MUM	3624.68	0x000057B100000000	1961-06-19 00:00:00	LAXMI PRODUCTIONS, BOMBAY.	12	87	176	B/28/3943-MUM	105	109	107	N	TRIBHOVANDAS ANANDJI.	12	3624.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180327	61	ELECTRODYNAMICS	1961	120	6	U-30535-MUM	117.04	0x000057CD00000000	1961-07-17 00:00:00	ENCYCLOPAEDIA BRIANNICA FILMS INC.	12	88	0	B/28/3942-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180328	61	OUR EARTH	1961	120	6	U-30536-MUM	115.21	0x000057CD00000000	1961-07-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3941-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180329	60	EK DIN KA SULTAN	1965	120	6	U-45301-MUM	3318.97	0x00005D7E00000000	1965-07-13 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/5110-MUM	105	109	107	N	MINERVA MOVIETONE	13	3318.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180330	61	WORKING TOGETHER FOR TOMORROW'S JOBS	1965	120	6	U-46051-MUM	119.48	0x00005E0700000000	1965-11-27 00:00:00	OTIS E. FINLEY, JR. (U.S.A.)	12	366	0	B/28/5290A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180331	44	PARAKH	1965	120	6	U-45302-MUM	3346.70	0x00005D7E00000000	1965-07-13 00:00:00	CENTRAL STUDIOS	12	87	176	B/28/5111-MUM	105	109	107	N	MINERVA MOVIETONE	13	3346.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180332	61	OUR TOWN IS OUR CLASSROOM	1965	120	6	U-46052-MUM	193.55	0x00005E0700000000	1965-11-27 00:00:00	HERBERT KERKOW INC. (U.S.A.)	12	88	0	B/28/5214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180333	44	PATANGA - TRL	1961	120	6	U-30537-MUM	121.92	0x000057F500000000	1961-08-26 00:00:00	VARMA FILMS.	12	94	0	B/28/3948-MUM	105	110	107	N	VARMA FILMS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180334	44	SAMADHI	1965	120	6	U-45303-MUM	4264.15	0x00005D7F00000000	1965-07-14 00:00:00	FILMISTAN PRIVATE LTD	12	87	176	B/28/5080-MUM	105	109	107	N	FILMISTAN PRIVATE LTD	16	4264.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180335	44	ANDAZ - TRL	1961	120	6	U-30538-MUM	146.30	0x000057F500000000	1961-08-26 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	94	0	B/28/3947-MUM	105	110	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180336	44	SHAH BEHRAM	1965	120	6	U-45304-MUM	3660.34	0x00005D7F00000000	1965-07-14 00:00:00	BAHARISTAN PRODUCTIONS	12	87	176	B/28/5079-MUM	105	109	107	N	BAHARISTAN PRODUCTIONS	13	3660.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180337	61	NEWS MAGAZINE NO 12	1965	120	6	U-46053-MUM	115.82	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/5293-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180338	44	CHHATRAPATI SHIVAJI	1965	120	6	U-45305-MUM	4815.84	0x00005D8900000000	1965-07-24 00:00:00	PRABHAKAR PICTURES	12	87	176	B/28/5141-MUM	105	109	107	N	PRABHAKAR PICTURES	18	4815.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180339	61	NEWS MAGAZINE NO 10	1965	120	6	U-46054-MUM	111.25	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5281-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180340	44	KUNDAN	1965	120	6	U-45306-MUM	4396.44	0x00005D8B00000000	1965-07-26 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/5109-MUM	105	109	107	N	MINERVA MOVIETONE	17	4396.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180341	61	NEWS MAGAZINE NO 9	1965	120	6	U-46055-MUM	117.35	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5282-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180342	61	NEWS MAGAZINE NO 8	1965	120	6	U-46056-MUM	99.06	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/5283-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180343	44	TARANA	1961	120	6	U-30539-MUM	4047.13	0x000057FF00000000	1961-09-05 00:00:00	KRISHIN MOVIETONE .	12	87	176	B/28/3949-MUM	105	109	107	N	JAGAT TALKIES DISTRIBUTORS.	14	4047.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180344	44	MAA	1965	120	6	U-45307-MUM	4191.61	0x00005D8D00000000	1965-07-28 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/5146-MUM	105	109	107	N	BHAGWANDAS SOBHRAJ	16	4191.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180345	61	STRANGE LADY IN TOWN	1965	120	6	U-45308-MUM	3197.66	0x00005D8D00000000	1965-07-28 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/5142-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3197.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180346	61	STRANGE LADY IN TOWN - TRL	1965	120	6	U-45309-MUM	88.39	0x00005D8D00000000	1965-07-28 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/5143-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180347	44	SHEESH MAHAL	1965	120	6	U-45310-MUM	3958.44	0x00005D9400000000	1965-08-04 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/5147-MUM	105	109	107	N	MINERVA MOVIETONE	15	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180348	61	CAPTAIN HORATIO HORNBLOWER	1961	120	6	U-30540-MUM	3339.69	0x0000580500000000	1961-09-11 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/28/3956-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3339.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180349	61	DONG KINGMAN	1965	120	6	U-46057-MUM	175.26	0x00005E0700000000	1965-11-27 00:00:00	LIVING ARTISTS CORPORATION (U.S.A.)	12	366	0	B/28/5289A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180350	61	HYGIENE ON THE FARM	1961	120	6	U-30541-MUM	308.45	0x0000580600000000	1961-09-12 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (U.K)	12	88	0	B/28/3950-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	308.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180351	61	PUPPY TALE	1965	120	6	U-46058-MUM	190.8	0x00005E0700000000	1965-11-27 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5311-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	190.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180352	61	JUBERCULOSIS	1961	120	6	U-30542-MUM	30.48	0x0000580600000000	1961-09-12 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (U.K)	12	88	0	B/28/3951-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180353	61	CARE OF THE EYES (HINDI, TAMIL, TELUGU....)	1965	120	6	U-45311-MUM	565.40	0x00005D9400000000	1965-08-04 00:00:00	U. S. A. I. D.	12	88	0	B/28/5112-MUM	105	110	107	N	DIRECTOR COMMUNICATION MEDIA CENTER	1	565.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180354	44	AFREEKA	1965	120	6	U-46059-MUM	3568.29	0x00005E0700000000	1965-11-27 00:00:00	MOVIE INDIA	12	87	176	B/28/5369-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	12	3568.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180355	61	STERILITY IN DAIRY CATTLE	1961	120	6	U-30543-MUM	182.88	0x0000580600000000	1961-09-12 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (U.K)	12	88	0	B/28/3952-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180356	61	THE ATOMIC ALCHEMIST	1965	120	6	U-46060-MUM	137.77	0x00005E0A00000000	1965-11-30 00:00:00	LEO A HANDLE (U.S.A.)	12	88	0	B/28/5298-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	137.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180357	61	WAY OUT WEST	1961	120	6	U-30544-MUM	1800.45	0x0000580A00000000	1961-09-16 00:00:00	HAL ROACH PRODUCTION. (U.S.A)	12	366	0	B/28/3945-MUM	105	110	108	N	MOVIE SALES CORPORATION.	7	1800.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180358	61	THE FIRST FURROW (HINDI, BENGALI, KANNADA....)	1965	120	6	U-45312-MUM	373.08	0x00005D9400000000	1965-08-04 00:00:00	U. S. A. I. D.	12	363	0	B/28/5118-MUM	105	110	107	N	DIRECTOR COMMUNICATION MEDIA CENTER	1	373.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180359	129	THE MOULDBOARD PLOW	1965	120	6	U-45313-MUM	234.09	0x00005D9400000000	1965-08-04 00:00:00	U. S. A. I. D.	12	88	0	B/28/5154-MUM	105	110	107	N	DIRECTOR COMMUNICATION MEDIA CENTER	1	234.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180360	61	CAPTAIN HORATIO HORNBLOWER - TRL	1961	120	6	U-30545-MUM	76.50	0x0000580A00000000	1961-09-16 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	94	0	B/28/3957-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180361	61	SEAFARER	1965	120	6	U-46061-MUM	314.55	0x00005E0B00000000	1965-12-01 00:00:00	LESTER COOPER (U.S.A.)	12	366	0	B/28/5297-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180362	61	THE FOOD YOU DIDN'T EAT (HINDI, TAMIL, TELUGU....)	1965	120	6	U-45314-MUM	786.38	0x00005D9400000000	1965-08-04 00:00:00	U. S. A. I. D.	12	88	0	B/28/5153-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	786.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180363	61	LION & JIGER FIGHT	1961	120	6	U-30546-MUM	108.50	0x0000580C00000000	1961-09-18 00:00:00	CASTLE FILMS. (U.S.A)	12	88	0	B/28/3954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180364	44	RIVER VALLEY PROJECT (URDU, BENGALI, PUNJABI, GUJARATI, MARATHI.........)	1965	120	6	U-46062-MUM	210.92	0x00005E0B00000000	1965-12-01 00:00:00	AMA LTD.	12	366	0	B/28/5342-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180365	61	LAUREL AND HARDY ANTICS	1965	120	6	U-45315-MUM	3266.54	0x00005D9600000000	1965-08-06 00:00:00	HAL ROACH PRODUCTION	12	87	176	B/28/4797-MUM	105	109	108	N	WHITEWAY TRADERS	12	3266.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180366	44	BE QASOOR - TRL	1965	120	6	U-45316-MUM	112.78	0x00005D9700000000	1965-08-07 00:00:00	MADHUKAR PICTURES	12	94	0	B/28/5144-MUM	105	110	107	N	MUDNANEY FILM SERVICE	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180367	61	ONE MILLION B. C.	1961	120	6	U-30547-MUM	2259.17	0x0000581500000000	1961-09-27 00:00:00	HAL ROACH PRODUCTION. (U.S.A)	12	87	176	B/28/3944-MUM	105	109	108	N	D. A. PATIL, 179, HINDU COLONY, DADAR.	9	2259.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180368	44	MIRZA SAHIBAN - TRL	1965	120	6	U-45317-MUM	112.78	0x00005D9700000000	1965-08-07 00:00:00	MADHUKAR PICTURES	12	94	0	B/28/5145-MUM	105	110	107	N	MUDNANEY FILM SERVICE	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180369	44	THE VILLAGE AND THE TECHNICIAN (URDU, MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU)	1965	120	6	U-46063-MUM	115.82	0x00005E0B00000000	1965-12-01 00:00:00	FILM GRAPHICS INC. (U.S.A.)	12	366	0	B/28/5335-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180370	44	GAUNA	1965	120	6	U-45318-MUM	3319.88	0x00005D9700000000	1965-08-07 00:00:00	JAGAT PICTURES	12	87	176	B/28/5157-MUM	105	109	107	N	JAGAT PICTURES	12	3319.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180371	61	CRICKET BATTING STROKES	1961	120	6	U-30548-MUM	184.09	0x0000582900000000	1961-10-17 00:00:00	REALIST FILM UNIT. (U.K)	12	366	0	B/28/3959-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	184.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180372	61	ZOOT CAT	1965	120	6	U-46064-MUM	193.54	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5397-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180373	44	HAR HAR MAHADEV	1965	120	6	U-45319-MUM	3740.30	0x00005D9700000000	1965-08-07 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/28/5156-MUM	105	109	107	N	DISTRIBUTORS COMBINE	14	3740.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180374	61	MIDNIGHT SNACK	1965	120	6	U-46065-MUM	246.28	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5378-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	246.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180375	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH	1965	120	6	U-45320-MUM	3311.96	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES	12	87	176	B/28/5161-MUM	105	109	107	N	BASANT PICTURES	13	3311.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180376	61	MILLION DOLLAR CAT	1965	120	6	U-46066-MUM	196.29	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5395-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180377	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH - TRL	1965	120	6	U-45321-MUM	120.40	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES	12	94	0	B/28/5160-MUM	105	110	107	N	BASANT PICTURES	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180378	61	YANKEE DOODLE MOUSE	1965	120	6	U-46067-MUM	214.58	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5380-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	214.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180379	44	CIRCUSWALE	1965	120	6	U-45322-MUM	3319.27	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES	12	87	176	B/28/5163-MUM	105	109	107	N	BASANT PICTURES	12	3319.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180380	61	IT NEED NOT HAPPEN	1961	120	6	U-30549-MUM	114.60	0x0000582900000000	1961-10-17 00:00:00	C. O. I.  LONDON. (U.K)	12	366	0	B/28/3960-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180381	44	CIRCUSWALE - TRL	1965	120	6	U-45323-MUM	106.68	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES	12	94	0	B/28/5162-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180382	61	IDEAS AT WORK	1961	120	6	U-30550-MUM	163.37	0x0000582900000000	1961-10-17 00:00:00	CROWN FILM UNIT. (U.K)	12	366	0	B/28/3961-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	163.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180383	61	HOW TO CONTROL PEST (HINDI, TAMIL, TELUGU.......)	1965	120	6	U-45324-MUM	562.66	0x00005DA200000000	1965-08-18 00:00:00	U. S. A. I. D.	12	88	0	B/28/5084-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	562.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180384	61	PUSS 'N' TOOTS	1965	120	6	U-46068-MUM	213.36	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5387-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180385	129	IMPROVED SEED	1965	120	6	U-45325-MUM	304.50	0x00005DA200000000	1965-08-18 00:00:00	U. S. A. I. D.	12	88	0	B/28/5106-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180386	44	SHAHI MEHMAN	1965	120	6	U-45326-MUM	3500.32	0x00005DA200000000	1965-08-18 00:00:00	NAAZ FILMS	12	87	176	B/28/5159-MUM	105	109	107	N	TEJNATH ZAR, NAAZ FILMS	13	3500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180387	61	LONESOME MOUSE	1965	120	6	U-46069-MUM	217.33	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5394-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180388	129	HOW TO FLAY CURE AND UTILIZE CARCASS	1965	120	6	U-45327-MUM	411.48	0x00005DA700000000	1965-08-23 00:00:00	U. S. A. I. D.	12	88	0	B/28/5107-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180389	61	THE BODY GUARD	1965	120	6	U-46070-MUM	203.00	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5396-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180390	61	EDUCATION FOR LIFE (HINDI, MARATHI, TAMIL.....)	1965	120	6	U-45328-MUM	543.76	0x00005DAA00000000	1965-08-26 00:00:00	U. S. A. I. D.	12	363	0	B/28/5097-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	543.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180391	61	FINE FEATHERED FRIEND	1965	120	6	U-46071-MUM	216.10	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5390-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180392	129	OUR SOUTHERN HOMELAND	1965	120	6	U-45329-MUM	231.65	0x00005DAB00000000	1965-08-27 00:00:00	EZRA MIR	12	88	0	B/28/5166-MUM	105	110	107	N	EZRA MIR	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180393	61	WATCH YOUR STEP	1961	120	6	U-30551-MUM	147.52	0x0000582900000000	1961-10-17 00:00:00	BASIC FILMS. (U.K)	12	366	0	B/28/3962-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180394	61	DOG TROUBLE	1965	120	6	U-46072-MUM	225.85	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5389-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180395	44	RAJ RANI	1965	120	6	U-46073-MUM	3351.28	0x00005E0C00000000	1965-12-02 00:00:00	JAGAT PICTURES.	12	87	176	B/28/5386-MUM	105	109	107	N	JAGAT PICTURES.	12	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180396	44	RATNAMANJARI	1965	120	6	U-46074-MUM	3801.34	0x00005E0C00000000	1965-12-02 00:00:00	CHITRA BHARATI	12	87	176	B/28/5382-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE.	14	3801.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180397	44	RATNAMANJARI - TRL	1965	120	6	U-46075-MUM	128.32	0x00005E0C00000000	1965-12-02 00:00:00	CHITRA BHARATI	12	94	0	B/28/5383-MUM	105	110	107	N	EXCELSIOR FILM EXCHANGE.	1	128.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180398	61	THE SEA CHASE	1965	120	6	U-45330-MUM	3305.25	0x00005DB900000000	1965-09-10 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/5171-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3305.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180399	61	THE SEA CHASE - TRL	1965	120	6	U-45331-MUM	102.41	0x00005DB900000000	1965-09-10 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/5172-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180400	129	NEWS MAGAZINE NO 13	1965	120	6	U-46076-MUM	106.68	0x00005E0D00000000	1965-12-03 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/5286-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180401	61	FIRST EASTER	1965	120	6	U-45332-MUM	365.76	0x00005DB900000000	1965-09-10 00:00:00	UNITED WORLD FILMS	12	363	0	B/28/5164-MUM	105	110	108	N	EXECUTIVE SECRETARY CARAVS	4	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180402	61	DAY & NIGHT	1965	120	6	U-45333-MUM	106.07	0x00005DBE00000000	1965-09-15 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/28/5175-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180403	44	FARAAR ALIAS DEV ANAND IN GOA	1965	120	6	U-46077-MUM	3432.66	0x00005E0D00000000	1965-12-03 00:00:00	UNIQUE PICTURES.	12	87	176	B/28/5252-MUM	105	109	107	N	MAHAVIR P. JAIN	14	3432.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180404	51	MANACHE PAN	1965	120	6	U-45334-MUM	3505.00	0x00005DC000000000	1965-09-17 00:00:00	THE VIJAY PICTURES	12	87	176	B/28/5176-MUM	105	109	107	N	AJANTA FILMS	13	3505.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180405	61	THE POLE VAULT	1965	120	6	U-46078-MUM	91.44	0x00005E0E00000000	1965-12-04 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180406	61	WHY GLASSHOUSE SOILS ARE STERILISED	1961	120	6	U-30552-MUM	207.26	0x0000582900000000	1961-10-17 00:00:00	NUCLEOUS FILM UNIT. (U.K)	12	366	0	B/28/3963-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180407	61	MATING OF MILLIE	1961	120	6	U-30553-MUM	972.31	0x0000582900000000	1961-10-17 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	366	0	B/28/3964-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	3	972.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180408	51	PUDHACHE PAOOL	1961	120	6	U-30554-MUM	3726.18	0x0000583D00000000	1961-11-06 00:00:00	MANIK STUDIOS.	12	87	176	B/28/3933-MUM	105	109	107	N	AJANTA FILMS, KUNTI CHOWK, LAXMI ROAD. POONA.	14	3726.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180409	61	WHO DONE IT?	1965	120	6	U-45335-MUM	2205.23	0x00005DC100000000	1965-09-18 00:00:00	UNIVERSAL PICTURES INC.(USA)	12	87	176	B/28/5047-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2205.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180410	61	SCIENCE IN THE ORCHESTRA	1961	120	6	U-30555-MUM	387.40	0x0000584100000000	1961-11-10 00:00:00	CENTRAL OFFICE OF INFORMATION LONDON. (U.K)	12	366	0	B/28/3972-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	4	387.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180411	61	THIS IS BRITAIN HEALTH	1961	120	6	U-30556-MUM	107.89	0x0000584100000000	1961-11-10 00:00:00	CROWN FILM UNIT. (U.K)	12	366	0	B/28/3970-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180412	61	INTRODUCING THE NEW WORKER TO HIS JOB	1965	120	6	U-45336-MUM	173.13	0x00005DC600000000	1965-09-23 00:00:00	DIVISION OF VISUALS AIDS U.S. OFFICE OF EDUCATION	12	88	0	B/28/5081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180413	61	WEST OF ENGLAND	1961	120	6	U-30557-MUM	115.21	0x0000584100000000	1961-11-10 00:00:00	CROWN FILM UNIT. (U.K)	12	366	0	B/28/3971-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180414	44	VEER BABRUVAHAN	1965	120	6	U-46079-MUM	3349.75	0x00005E0E00000000	1965-12-04 00:00:00	BASANT PICTURES.	15	87	176	B/28/5398-MUM	105	109	107	N	BASANT PICTURES.	13	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180415	61	ON THE RIVIERA - TRL	1961	120	6	U-30558-MUM	70.10	0x0000584500000000	1961-11-14 00:00:00	20TH CENTURY FOX FILM CORPORATION. (U.S.A)	12	94	0	B/28/3966-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PRIVATE LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180416	44	VEER BABRUVAHAN - TRL	1965	120	6	U-46080-MUM	121.31	0x00005E0E00000000	1965-12-04 00:00:00	BASANT PICTURES.	12	94	0	B/28/5399-MUM	105	110	107	N	BASANT PICTURES.	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180417	44	SEEMA	1965	120	6	U-46081-MUM	4105.35	0x00005E1000000000	1965-12-06 00:00:00	AMIYA CHAKRABARTY	12	87	176	B/28/5372-MUM	105	109	107	N	MARS AND MOVIES	15	4105.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180418	61	THREE LITTLE BRUINS IN THE WOODS	1961	120	6	U-30559-MUM	107.59	0x0000584500000000	1961-11-14 00:00:00	CASTLE FILMS (U.S.A)	12	88	0	B/28/3969-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180419	129	NEWS MAGAZINE NO 14	1965	120	6	U-46082-MUM	105.16	0x00005E1200000000	1965-12-08 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/5284-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180420	61	A THRILL A SECOND	1961	120	6	U-30560-MUM	107.89	0x0000584500000000	1961-11-14 00:00:00	CASTLE FILMS (U.S.A)	12	88	0	B/28/3968-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180421	61	BOWLING ALLEY CAT	1965	120	6	U-46083-MUM	220.98	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5391-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180422	70	PRODIGAL SON (SILENT)	1961	120	6	U-30561-MUM	243.84	0x0000585000000000	1961-11-25 00:00:00	AUDIO VISUAL AIDS COMMITTEE N. C. C.	12	366	0	B/28/3976-MUM	105	110	107	N	REV. K. D. BHASKER.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180423	61	THE PAPER CHAIN	1961	120	6	U-30562-MUM	322.17	0x0000585200000000	1961-11-27 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K)	12	366	0	B/28/3975-MUM	105	110	108	N	WIGGINS JEAPE & ALEX PIRIEL LTD.	3	322.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180424	61	THE UNDERPUP	1965	120	6	U-45337-MUM	2430.16	0x00005DC700000000	1965-09-24 00:00:00	UNIVERSAL PICTURES INC.(USA)	12	87	176	B/28/5169-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2430.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180425	61	PUSS GETS THE BOOT	1965	120	6	U-46084-MUM	251.46	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5379-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180426	61	DAVID AND BATHSHEBA - TRL	1961	120	6	U-30563-MUM	91.44	0x0000585700000000	1961-12-02 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (U.S.A)	12	94	0	B/28/3965-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PRIVATE LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180427	61	FRAIDY CAT	1965	120	6	U-46085-MUM	224.62	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5388-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180428	61	PREAPPROACH	1965	120	6	U-45338-MUM	113.07	0x00005DC700000000	1965-09-24 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28/5179-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180429	61	SUFFERIN CATS	1965	120	6	U-46086-MUM	212.13	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/5392-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	212.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180430	61	SPRING COMES TO NIAGARA	1961	120	6	U-30564-MUM	264.26	0x0000585A00000000	1961-12-05 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	366	0	B/28/3973-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180431	61	PROSPECTING	1965	120	6	U-45339-MUM	109.73	0x00005DC700000000	1965-09-24 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	88	0	B/28/5180-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180432	61	JLIRTY BIRDY	1961	120	6	U-30565-MUM	199.94	0x0000586300000000	1961-12-14 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3979-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180433	61	MOUSE IN MAN HATTAN	1961	120	6	U-30566-MUM	224.33	0x0000586400000000	1961-12-15 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3978-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180434	129	HOW TO CONTROL CHOLERA (TAMIL, TELUGU, BENGALI & MALAYALAM)	1965	120	6	U-46087-MUM	438.61	0x00005E1200000000	1965-12-08 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5256-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	2	438.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180435	61	EVERY DROP TO DRINK	1961	120	6	U-30567-MUM	217.93	0x0000586A00000000	1961-12-21 00:00:00	WORLD WIDE PICTURES LTD.	12	366	0	B/28/3977-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180436	61	GIANTS OF THE SEA	1965	120	6	U-45340-MUM	115.82	0x00005DC700000000	1965-09-24 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	88	0	B/28/5173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180437	61	DUMB HOUNDED	1961	120	6	U-30568-MUM	220.06	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3980-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	220.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180438	61	UNDER SEA LIFE	1965	120	6	U-45341-MUM	96.93	0x00005DC700000000	1965-09-24 00:00:00	OFFICE FILMS INC	12	88	0	B/28/5174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180439	129	YOUR SANITARY INSPECTOR (TAMIL, TELUGU, BENGALI, KANNADA...........)	1965	120	6	U-46088-MUM	450.19	0x00005E1200000000	1965-12-08 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	12	88	0	B/28/5262-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID N DELHI	2	450.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180440	61	LITTLE TINKER	1961	120	6	U-30569-MUM	199.03	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/3981-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	199.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180441	44	JHANAK JHANAK PAYAL BAAJE	1965	120	6	U-45342-MUM	4381.00	0x00005DD300000000	1965-10-06 00:00:00	RAJKAMAL KALAMANDIR (P) LTD.	12	87	176	B/28/5181-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (P) LTD.	9	4381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180442	44	SHREE 420	1965	120	6	U-46089-MUM	4615.89	0x00005E1200000000	1965-12-08 00:00:00	RANBIR RAJKAPOOR	12	87	176	B/28/5400-MUM	105	109	107	N	R. K. FILMS.	19	4615.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180443	61	SLAP HAPPY LION	1961	120	6	U-30570-MUM	203.60	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3982-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180444	61	A DAY TO REMEMBER	1965	120	6	U-45343-MUM	115.21	0x00005DD500000000	1965-10-08 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	366	0	B/28/5187-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180445	61	SCHOOL OF THE OZARKS	1965	120	6	U-45344-MUM	113.39	0x00005DD500000000	1965-10-08 00:00:00	NORMAN WEISMANN	12	366	0	B/28/5192-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180446	44	CHIRAG-E-CHIN - TRL	1965	120	6	U-46090-MUM	128.49	0x00005E1E00000000	1965-12-20 00:00:00	KALA KENDRA	12	94	0	B/28/5403-MUM	105	110	107	N	EXCELSIOR FILM EXCHANGE	1	128.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180447	61	THE VILLAGE AND THE TECHNICIAN	1965	120	6	U-45345-MUM	115.82	0x00005DD500000000	1965-10-08 00:00:00	FILM GRAPHICS INC.	12	366	0	B/28/5193-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180448	61	FRIEND OR PHONY	1965	120	6	U-46091-MUM	188.67	0x00005E2000000000	1965-12-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (U.S.A.)	12	366	0	B/28/5404-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180449	61	VRONSKY AND BABIN	1965	120	6	U-45346-MUM	92.96	0x00005DD500000000	1965-10-08 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5194-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180450	61	PHENOTHIAZINE PAYS A DIVIDEND	1962	120	6	U-30571-MUM	335.28	0x0000587600000000	1962-01-02 00:00:00	I. C. I. LTD. LONDON (U.K)	12	363	0	B/28/3953-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180451	61	BELA LUGOSI MEETS A BROOKLYN GORILLA	1965	120	6	U-46092-MUM	2053.13	0x00005E2000000000	1965-12-22 00:00:00	MAURICE DUKE (U.S.A.)	12	87	176	B/28/5406-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	8	2053.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180452	61	ABE LINCOLN IN ILLINOIS	1965	120	6	U-45347-MUM	1204.57	0x00005DD500000000	1965-10-08 00:00:00	MAX GORDON PLAYS & PICTURE CORPORATION	12	87	176	B/28/5197-MUM	105	109	108	N	UNITED STATES INFORMATION SERVICE	10	1204.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180453	61	A FAIR CHANCE	1965	120	6	U-45348-MUM	273.71	0x00005DD500000000	1965-10-08 00:00:00	CARAVEL FILMS INC.	12	366	0	B/28/5198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180454	61	UNCLE TOM'S CARNAMA	1962	120	6	U-30572-MUM	227.99	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3984-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180455	61	SHRIMP FISHERMAN	1965	120	6	U-45349-MUM	835.76	0x00005DD500000000	1965-10-08 00:00:00	MPO PRODUCTIONS	12	366	0	B/28/5199-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	7	835.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180456	61	BELA LUGOSI MEETS A BROOKLYN GORILLA - TRL	1965	120	6	U-46093-MUM	85.78	0x00005E2000000000	1965-12-22 00:00:00	MAURICE DUKE (U.S.A.)	12	94	0	B/28/5405-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	85.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180457	61	JEE FOR TWO	1962	120	6	U-30573-MUM	202.99	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/3985-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180458	61	MEN OF THE FOREST	1965	120	6	U-45350-MUM	704.09	0x00005DD500000000	1965-10-08 00:00:00	AMERCIAN FILM PRODUCERS (USA)	12	366	0	B/28/5250-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	704.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180459	44	RAJA HARISHCHANDRA	1965	120	6	U-46094-MUM	3291.54	0x00005E2000000000	1965-12-22 00:00:00	TRIVEDI PRODUCTIONS.	12	87	176	B/28/5407-MUM	105	109	107	N	TRIVEDI PRODUCTIONS.	15	3291.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180460	61	THE SHOEMAKER AND THE HATTER	1965	120	6	U-45351-MUM	184.71	0x00005DD800000000	1965-10-11 00:00:00	HALAS BATCHELOR	12	366	0	B/28/5182-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180461	61	SQUARE DANCING	1965	120	6	U-45352-MUM	153.01	0x00005DD800000000	1965-10-11 00:00:00	BOB OSGOOD (USA)	12	366	0	B/28/5183-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180462	61	THE AGE OF DISCOVERY : SPANISH AND PORTUGAL EXPLORATIONS	1965	120	6	U-46095-MUM	121.92	0x00005E2600000000	1965-12-28 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180463	61	SWING SHIFT CINDERELLA	1962	120	6	U-30574-MUM	216.40	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3983-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180464	61	DO BETTER ON YOUR EXAMINATIONS	1965	120	6	U-46096-MUM	121.92	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/5420-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180465	61	WILD LIFE AND THE HUMAN TOUCH	1965	120	6	U-45353-MUM	198.73	0x00005DD800000000	1965-10-11 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/28/5184-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180466	61	RED HOT RIDING HOOD	1962	120	6	U-30575-MUM	197.81	0x0000588F00000000	1962-01-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/3986-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180467	61	CLEANLINESS BRINGS HEALTH	1965	120	6	U-45354-MUM	92.35	0x00005DD800000000	1965-10-11 00:00:00	WALT DISNEY	12	88	0	B/28/5185-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180468	61	HOW TO READ NEWSPAPERS	1965	120	6	U-46097-MUM	121.92	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/5423-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180469	61	THE COOLIDGE QUARTET	1965	120	6	U-45355-MUM	115.82	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5186-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180470	61	EMMANUEL FEUREMANN	1965	120	6	U-45356-MUM	92.96	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5188-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180471	61	ANCIENT EGYPT	1965	120	6	U-46098-MUM	121.92	0x00005E2600000000	1965-12-28 00:00:00	CORONET FILMS INC. (U.S.A.)	12	88	0	B/28/5417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180472	61	CIRCUS DAY IN OUR TOWN	1962	120	6	U-30576-MUM	171.90	0x0000588F00000000	1962-01-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3989-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA .	1	171.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180473	61	EXERCISE FOR HAPPY LIVING	1962	120	6	U-30577-MUM	117.95	0x0000588F00000000	1962-01-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3987-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180474	61	EXTRA FEEDING PAYS	1965	120	6	U-45357-MUM	87.48	0x00005DD900000000	1965-10-12 00:00:00	APEX FILM CORPORATION (USA)	12	88	0	B/28/5189-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180475	61	POTTERY MAKING	1962	120	6	U-30578-MUM	117.65	0x0000589100000000	1962-01-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3991-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180476	61	MIDDLE EAST : CROSSROADS OF THREE CONTINENTS	1965	120	6	U-46099-MUM	152.39	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/5421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180477	61	GRAIN THAT BUILT A HEMISPHERE	1965	120	6	U-45358-MUM	114.30	0x00005DD900000000	1965-10-12 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	366	0	B/28/5190-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180478	61	INSECTS AS CARRIERS OF DISEASE	1965	120	6	U-45359-MUM	106.68	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/5191-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180479	61	HOW TO REMEMBER	1965	120	6	U-46100-MUM	121.92	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/5415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180480	61	EARLY SOCIAL BEHAVIOUR	1962	120	6	U-30579-MUM	109.42	0x0000589100000000	1962-01-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3992-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180481	61	WATER ON THE LAND	1965	120	6	U-45360-MUM	94.79	0x00005DD900000000	1965-10-12 00:00:00	APEX FILM CORPORATION (USA)	12	88	0	B/28/5195-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180482	61	CAPE COD COAST GUARDSMEN	1965	120	6	U-45361-MUM	166.12	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/5196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180483	61	POULTRY ON THE FARM	1962	120	6	U-30580-MUM	120.09	0x0000589500000000	1962-02-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3993-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180484	61	WAR OF THE WORLDS - TRL	1965	120	6	U-45362-MUM	62.78	0x00005DD900000000	1965-10-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/5178-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180485	61	DAY AT THE FAIR	1962	120	6	U-30581-MUM	121.61	0x0000589500000000	1962-02-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3988-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180486	44	SITARA	1965	120	6	U-45363-MUM	4269.33	0x00005DD900000000	1965-10-12 00:00:00	ALL INDIA PICTURE	12	87	176	B/28/5236-MUM	105	109	107	N	ALL INDIA PICTURE	16	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180487	61	PAINTING WITH SAND	1962	120	6	U-30582-MUM	116.73	0x0000589A00000000	1962-02-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3999-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180488	61	OIL	1962	120	6	U-30583-MUM	57.30	0x000058A700000000	1962-02-20 00:00:00	G. B. INSTRUCTIONAL FILMS. (U.K)	12	88	0	B/28/4001-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	57.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180489	61	THE HONEYBEE A SOCIAL INSECT	1965	120	6	U-45365-MUM	60.96	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5237-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180490	61	INSECT PESTS IN FOOD	1962	120	6	U-30584-MUM	378.86	0x000058A700000000	1962-02-20 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	366	0	B/28/4014-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	3	378.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180491	61	CREATION OF A PORTRAIT	1962	120	6	U-30585-MUM	124.35	0x000058A700000000	1962-02-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3996-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180492	61	STRAND BREAKS	1962	120	6	U-30586-MUM	178.91	0x000058A800000000	1962-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3998-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180493	61	STRANDS GROW	1962	120	6	U-30587-MUM	158.19	0x000058A800000000	1962-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3997-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	158.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180494	44	BASANT	1964	120	6	U-42401-MUM	3998.67	0x00005C3B00000000	1964-08-24 00:00:00	BOMBAY TALKIES LTD. (INDIA)	12	87	176	B/28/4724-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	15	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180495	61	INDEX TO PROGRESS	1962	120	6	U-30588-MUM	273.10	0x000058A800000000	1962-02-21 00:00:00	EDUCATIONAL FILMS LTD. (U.K)	12	88	0	B/28/4006-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	273.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180496	44	BETAAB	1964	120	6	U-42402-MUM	3651.50	0x00005C3B00000000	1964-08-24 00:00:00	SUSHIL PICTURES (INDIA)	12	87	176	B/28/9374A-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	14	3651.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180497	61	PREHISTORIC TIMES: THE WORLD BEFORE MAN	1965	120	6	U-45366-MUM	121.92	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	366	0	B/28/5245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180498	51	MAYA MACHHINDRA ALIAS GORAKHNATH - TRL	1962	120	6	U-30589-MUM	129.54	0x000058AA00000000	1962-02-23 00:00:00	SUPER PICTURES.	12	94	0	B/28/4011-MUM	105	110	107	N	SUPER PICTURES.	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180499	61	LOCKING DEVICES	1965	120	6	U-45367-MUM	117.70	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/5249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180500	61	THE BUTTERFLY: CYCLE OF AN INSECT	1965	120	6	U-45368-MUM	60.96	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180501	61	TAPS, DIES AND REAMERS	1965	120	6	U-45369-MUM	127.41	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	366	0	B/28/5247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180502	61	BEAR THAT COULDN'T SLEEP	1964	120	6	U-42403-MUM	238.05	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4702-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	238.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180503	61	TELEVISION HOW IT WORKS	1965	120	6	U-45370-MUM	121.92	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180504	61	TRAP HAPPY	1964	120	6	U-42404-MUM	195.99	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4703-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180505	61	CARRY ON CHILDREN	1962	120	6	U-30590-MUM	122.83	0x000058AA00000000	1962-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION. (U.K)	12	88	0	B/28/4002-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180506	61	THE NATURE OF HEAT	1965	120	6	U-45371-MUM	121.92	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180507	61	SOLID SERENADE	1964	120	6	U-42405-MUM	202.39	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180508	61	FILES AND FILING	1965	120	6	U-45372-MUM	114.05	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/5250A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180509	61	EDUCATION FOR LIVING	1962	120	6	U-30591-MUM	228.6	0x000058AD00000000	1962-02-26 00:00:00	DENHAM LABORATORIES. (U.K)	12	88	0	B/28/4005-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180510	51	PAHILI MANGLA GOUR	1964	120	6	U-42406-MUM	3337.26	0x00005C4400000000	1964-09-02 00:00:00	NAVAYUG CHITRAPAT LTD. (INDIA)	12	87	176	B/28/4716-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	13	3337.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180511	61	LIFE IN HOT WET LANDS (CONGO BASIN)	1965	120	6	U-45373-MUM	121.92	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5242-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180512	61	INSECT ZOO	1962	120	6	U-30592-MUM	110.03	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3995-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180513	61	THE GRASSHOPPEN A TYPICAL INSECT	1965	120	6	U-45374-MUM	60.96	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5241-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180514	51	SHEJARI	1964	120	6	U-42407-MUM	3690.52	0x00005C4400000000	1964-09-02 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	87	176	B/28/4588-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3690.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180515	61	MICROMETER CALLIPERS	1965	120	6	U-45375-MUM	127.71	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/5248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	127.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180516	44	RAMSHASTRI	1964	120	6	U-42408-MUM	3345.18	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	87	176	B/28/4723-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	11	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180517	61	SEASHORE LIFE	1962	120	6	U-30593-MUM	117.34	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/4000-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180518	44	SANT DNYANESHWAR	1964	120	6	U-42409-MUM	3817.92	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	87	176	B/28/4725-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	15	3817.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180519	61	MONARCH BUTTERFLY	1962	120	6	U-30594-MUM	117.04	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/3994-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180520	61	TAP ROOTS	1964	120	6	U-42410-MUM	3105.00	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/28/4707-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180521	61	MEASURING AND MARKING	1965	120	6	U-45376-MUM	114.65	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/28/5246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180522	61	HOW TO PLAY CRICKET	1962	120	6	U-30595-MUM	274.32	0x000058AE00000000	1962-02-27 00:00:00	KAY LABORATORIES (U.K)	12	88	0	B/28/4008-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180523	44	BAWRE NAIN	1965	120	6	U-45377-MUM	3772.51	0x00005DDC00000000	1965-10-15 00:00:00	KIDAR SHARMA	12	87	176	B/28/5253-MUM	105	109	107	N	KIDAR SHARMA	14	3772.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180524	61	USES UNLIMITED	1965	120	6	U-45378-MUM	371.55	0x00005DE800000000	1965-10-27 00:00:00	MICRO SWITCH	12	366	0	B/28/5204-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	371.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180525	61	THE MAGIC TOUCH	1962	120	6	U-30596-MUM	115.82	0x000058B100000000	1962-03-02 00:00:00	CROWN FILM UNIT. (U.K)	12	88	0	B/28/4003-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180526	61	ANOTHER LIGHT	1965	120	6	U-45379-MUM	263.96	0x00005DE800000000	1965-10-27 00:00:00	FILM DOCUMENTS PRODUCTION	12	366	0	B/28/5205-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	263.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180527	61	TRANSATTANTIC	1965	120	6	U-45380-MUM	116.13	0x00005DE800000000	1965-10-27 00:00:00	ANDRE SARRNT AND JAQUES ASSOC	12	366	0	B/28/5202-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180528	61	SCOTLAND YARD	1962	120	6	U-30597-MUM	243.84	0x000058B100000000	1962-03-02 00:00:00	G. B. FILM LIBRARY (U.K)	12	88	0	B/28/4004-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180529	61	DEVELOPMENT OF THE CHICK EMBRYO	1965	120	6	U-45381-MUM	60.96	0x00005DE800000000	1965-10-27 00:00:00	CORONET FILMS INC.	12	88	0	B/28/5240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180530	61	I WAS A MALE WAR BRIDE - TRL	1962	120	6	U-30598-MUM	62.48	0x000058B100000000	1962-03-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	94	0	B/28/4013-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PRIVATE LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180531	61	SOUND PARTO I JO IV	1962	120	6	U-30599-MUM	391.36	0x000058BD00000000	1962-03-14 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K)	12	88	0	B/28/4015-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	4	391.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180532	61	NATURE'S HALF AERE	1962	120	6	U-30600-MUM	369.72	0x000058BE00000000	1962-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/4016-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	4	369.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180533	61	THE AMERICAN ROAD	1965	120	6	U-45382-MUM	412.39	0x00005DEB00000000	1965-10-30 00:00:00	MPO PRODUCTIONS	12	366	0	B/28/5208-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	412.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180534	129	RURAL CO-OP	1965	120	6	U-45383-MUM	237.74	0x00005DEB00000000	1965-10-30 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5209-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180535	61	HEAD OF THE HOUSE	1965	120	6	U-45384-MUM	439.52	0x00005DEB00000000	1965-10-30 00:00:00	AFFICIATED FILMS	12	366	0	B/28/5201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	439.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180536	61	THE DAM BUSTERS - TRL	1965	120	6	U-45385-MUM	51.51	0x00005DD000000000	1965-10-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/5273-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180624	44	DIAMOND QUEEN	1964	120	6	U-41425-MUM	4144.98	0x00005BE000000000	1964-05-25 00:00:00	WADIA MOVIETONE	12	87	176	B/28/4528-MUM	105	109	107	N	M. B. BILMORIA & SON	15	4144.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180537	61	THE DAM BUSTER	1965	120	6	U-45386-MUM	2861.74	0x00005DEB00000000	1965-10-30 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/5254-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2861.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180538	61	BRIDGING THE GOLDEN GATE	1965	120	6	U-45387-MUM	152.40	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5219-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180539	61	TAP ROOTS - TRL	1964	120	6	U-42411-MUM	70.10	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	94	0	B/28/4708-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180540	61	PLAY VOLLEY BALL	1965	120	6	U-45388-MUM	217.63	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/5215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	217.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180541	61	A NATION SETS ITS COURSE	1965	120	6	U-45389-MUM	274.62	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/5229-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180542	61	ABBOT AND COSTELLO MEET FRANKENSTEIN	1964	120	6	U-42412-MUM	912.27	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/4706-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	912.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180543	61	BOY SCOUTSOF AMERICA 1953 JAMBOREE	1965	120	6	U-45390-MUM	813.21	0x00005DEE00000000	1965-11-02 00:00:00	G. M. PRODUCTION	12	88	0	B/28/5227-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	7	813.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180544	61	HOMESPUN	1965	120	6	U-45391-MUM	230.73	0x00005DEE00000000	1965-11-02 00:00:00	ELMER ALBINSON AND HARRY WEBB (USA)	12	88	0	B/28/5224-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180545	61	PLAN FOR LIVING	1966	120	6	U-47201-MUM	117.36	0x00005E6800000000	1966-03-04 00:00:00	AUTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	363	0	B/28/5568-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180546	44	WATAN	1964	120	6	U-42413-MUM	3434.18	0x00005C4900000000	1964-09-07 00:00:00	FALCON FILMS (INDIA)	12	87	176	B/28/4692-MUM	105	109	107	N	FALCON FILMS	14	3434.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180547	61	IT TAKES EVERYBOBY TO BUILD THIS LAND	1965	120	6	U-45392-MUM	224.94	0x00005DEE00000000	1965-11-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/28/5212-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180548	61	201 - TRL (GUJARATI & MARATHI)	1965	120	6	U-45393-MUM	466.34	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	94	0	B/28/5206-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	466.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180549	129	MAN LEARNS TO FARM (GUJARATI, BENGALI, MARATHI, TAMIL, TELUGU, URDU)	1964	120	6	U-42414-MUM	109.42	0x00005C4900000000	1964-09-07 00:00:00	FILM GRAPHICS INC. (USA)	12	88	0	B/28/4649-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180550	61	TIMBERHEAD	1965	120	6	U-45394-MUM	370.03	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5211-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	370.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180551	61	SONG OF THE GOLDEN HARVEST	1966	120	6	U-47202-MUM	256.02	0x00005E7900000000	1966-03-21 00:00:00	D. R. D. PRODUCTIONS.	12	363	0	B/28/5460-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	256.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180552	61	COUNTRY EDITOR	1965	120	6	U-45395-MUM	171.30	0x00005DEF00000000	1965-11-03 00:00:00	TELEVISION WORKSHOP OF THE FORD FOUNDATION	12	366	0	B/28/5235-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	171.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180553	61	TURNING WORK ON A FACE PLATE	1964	120	6	U-42415-MUM	165.20	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS, U S OFFICE OF EDUCATION	12	88	0	B/28/4679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180554	61	NEW JERSEY JOURNEY	1965	120	6	U-45396-MUM	364.24	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5234-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	364.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180555	61	NEWS MAGAZINE NO 39	1964	120	6	U-42416-MUM	111.56	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4683-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	111.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180556	61	JOSE ITURBI	1965	120	6	U-45397-MUM	217.93	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180557	61	FARMER OF TOMORROW	1965	120	6	U-45398-MUM	300.53	0x00005DEF00000000	1965-11-03 00:00:00	GENERAL MOTORS	12	366	0	B/28/5230-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180558	61	NEWS MAGAZINE NO 40	1964	120	6	U-42417-MUM	119.18	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	366	0	B/28/4684-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180559	61	CARNOT CYCLE (KELVIN TEMPERATURE SCALE)	1966	120	6	U-47203-MUM	94.49	0x00005E7900000000	1966-03-21 00:00:00	MC GRAW - HILL TEXT FILMS CO. (U.S.A)	12	88	0	B/28/5573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180560	129	EVERYMAN'S EMPIRE	1965	120	6	U-45399-MUM	228.60	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/5221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180561	61	FUNDAMENTALS OF TENNIS	1965	120	6	U-45400-MUM	243.43	0x00005DEF00000000	1965-11-03 00:00:00	TRANSFILMS	12	366	0	B/28/5223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180562	61	NEWS MAGAZINE NO 49	1964	120	6	U-42418-MUM	110.64	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180563	61	NEWS MAGAZINE NO 56	1964	120	6	U-42419-MUM	109.42	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180564	44	MAGIC OF THE EGG	1966	120	6	U-47204-MUM	580.64	0x00005E7A00000000	1966-03-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/5558-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER.	1	580.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180565	61	PRIDE OF WORKMANSHIP	1964	120	6	U-42420-MUM	225.55	0x00005C4900000000	1964-09-07 00:00:00	MPO PRODUCTION (USA)	12	88	0	B/28/4675-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180566	61	DEVIL'S BROTHER	1964	120	6	U-41401-MUM	2467.97	0x00005BCC00000000	1964-05-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4520-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	9	2467.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180567	44	AAWAZ	1966	120	6	U-47205-MUM	4000.50	0x00005E7A00000000	1966-03-22 00:00:00	MEHBOOB PRODUCTIONS (PRIVATE) LTD.	12	87	176	B/28/5575-MUM	105	109	108	N	MEHBOOB PRODUCTIONS (PRIVATE) LTD.	15	4000.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180568	61	KNIGHTS OF THE ROUND TABLE	1964	120	6	U-42421-MUM	3256.79	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4691-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3256.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180569	61	DETECTIVE STORY - TRL	1964	120	6	U-41402-MUM	61.57	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4519-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180570	61	ALASKA SEAS	1964	120	6	U-41403-MUM	2037.59	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4521-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2037.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180571	61	ALASKA SEAS - TRL	1964	120	6	U-41404-MUM	60.66	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4522-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180572	61	KNIGHTS OF THE ROUND TABLE - TRL	1964	120	6	U-42422-MUM	140.21	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/4717-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180573	61	WINGED WORLD	1964	120	6	U-41405-MUM	118.26	0x00005BCC00000000	1964-05-05 00:00:00	UNITED NATIONS FILM BOARD	12	88	0	B/28/4513-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180574	61	PRINCE VALIANT	1964	120	6	U-42423-MUM	2741.68	0x00005C4900000000	1964-09-07 00:00:00	20TH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/28/4716A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2741.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180575	44	HATIM TAI - TRL	1966	120	6	U-47206-MUM	147.83	0x00005E7A00000000	1966-03-22 00:00:00	BASANT PICTURES.	12	94	0	B/28/5578-MUM	105	110	108	N	BASANT PICTURES.	1	147.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180576	44	MEERA	1964	120	6	U-41406-MUM	3365.60	0x00005BD400000000	1964-05-13 00:00:00	M/S. CHANDRA PRABHA CINETONE	15	87	176	B/28/4564-MUM	105	109	107	N	R. KANNAN	12	3365.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180577	61	HOW TO GROW MORE PADDY	1964	120	6	U-41407-MUM	248.41	0x00005BD600000000	1964-05-15 00:00:00	AMA LTD.	12	366	0	B/28/4525-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	248.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180578	44	GOPAL KRISHNA	1964	120	6	U-42424-MUM	3632.91	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	87	176	B/28/4759-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	15	3632.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180579	44	BAGDAD KA CHOR	1964	120	6	U-41408-MUM	3116.58	0x00005BD700000000	1964-05-16 00:00:00	LONDON FILM PRODUCTIONS LTD.	12	87	176	B/28/4571-MUM	105	109	107	N	MUDNANEY FILM SERVICE	12	3116.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180580	44	LOOTARU LALNA	1964	120	6	U-41409-MUM	4302.25	0x00005BDA00000000	1964-05-19 00:00:00	WADIA MOVIETONE	12	87	176	B/28/4527-MUM	105	109	107	N	M. B. BILIMORIA AND SON	15	4302.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180581	61	BENEATH THE 12 - MILE REEF	1964	120	6	U-42425-MUM	2813.00	0x00005C4900000000	1964-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/28/4718-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2813.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180582	61	CAPTAIN CUB	1964	120	6	U-41410-MUM	262.13	0x00005BE000000000	1964-05-25 00:00:00	A TED ESHBAUGH PRODUCTION (USA)	12	366	0	B/28/4509-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180583	44	NAYA SANSAR	1964	120	6	U-42426-MUM	4336.39	0x00005C4900000000	1964-09-07 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4761A-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	16	4336.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180584	44	HATIM TAI	1966	120	6	U-47207-MUM	4447.03	0x00005E7A00000000	1966-03-22 00:00:00	BASANT PICTURES.	12	87	176	B/28/5577-MUM	105	109	107	N	BASANT PICTURES.	17	4447.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180585	61	AS OTHERS SEE US	1964	120	6	U-41411-MUM	207.26	0x00005BE000000000	1964-05-25 00:00:00	COMMUNICATION CENTER, MOTION PICTURE DIVISION	12	88	0	B/28/4533-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180586	44	EK HI RASTA	1966	120	6	U-47208-MUM	4257.30	0x00005E8200000000	1966-03-30 00:00:00	B. R. FILMS.	12	87	176	B/28/5576-MUM	105	109	107	N	B. R. FILMS.	15	4257.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180587	44	PADOSI	1964	120	6	U-42427-MUM	3694.18	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	87	176	B/28/4589-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS.	15	3694.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180588	61	LEARNING TO SWIM	1964	120	6	U-41412-MUM	306.02	0x00005BE000000000	1964-05-25 00:00:00	U. S. COAST GUARD (USA)	12	88	0	B/28/4534-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	306.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180589	61	THE WORLD IS AT YOUR DOOR	1964	120	6	U-41413-MUM	252.37	0x00005BE000000000	1964-05-25 00:00:00	BROOKLYN MUSEUM (USA)	12	88	0	B/28/4535-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180590	60	JALLAD	1966	120	6	U-47209-MUM	3419.25	0x00005E8200000000	1966-03-30 00:00:00	MESSRS FILMDOM.	12	87	176	B/28/5582-MUM	105	109	107	N	BILIMORIA & LALJI.	12	3419.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180591	61	ESCAPE FROM FORT BRAVO	1964	120	6	U-42428-MUM	2767.28	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/4705-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2767.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180592	61	JOINTING EDGES & ENDS 90 TO FACE	1964	120	6	U-41414-MUM	184.61	0x00005BE000000000	1964-05-25 00:00:00	DIVISION OF VISUAL AIDS, US OFFICE OF EDUCATION	12	88	0	B/28/4537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180593	61	SABRINA	1964	120	6	U-42429-MUM	3112.31	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/28/4695-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	3112.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180594	61	NEWS MAGAZINE NO. 26	1964	120	6	U-41415-MUM	118.26	0x00005BE000000000	1964-05-25 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/28/4540-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180595	61	SABRINA - TRL	1964	120	6	U-42430-MUM	58.52	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	94	0	B/28/4696-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180596	61	OUR UNION AT WORK	1964	120	6	U-41416-MUM	182.27	0x00005BE000000000	1964-05-25 00:00:00	TEXTILE WORKERS UNION OF AMERICA (USA)	12	88	0	B/28/4541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180597	44	JAGADGURU SHANKARACHARYA	1966	120	6	U-47211-MUM	4693.92	0x00005E8300000000	1966-03-31 00:00:00	CELESTIAL PICTURES LTD.	12	87	176	B/28/5482-MUM	105	109	107	N	THE GENERAL TALKIES LTD.	16	4693.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180598	61	TOM - SCHULER COBBLER STATESMAN	1964	120	6	U-42431-MUM	315.77	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	366	0	B/28/4680-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180599	61	A SUMMER SCHOOL FOR TEACHERS	1964	120	6	U-41417-MUM	189.89	0x00005BE000000000	1964-05-25 00:00:00	CARAVEL FILMS INC (USA)	12	88	0	B/28/4542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180600	61	PROJECT FOR TOMORROW	1964	120	6	U-41418-MUM	230.12	0x00005BE000000000	1964-05-25 00:00:00	VICTOR VICAS (USA)	12	88	0	B/28/4543-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180601	51	OWALANI	1966	120	6	U-47212-MUM	3485.39	0x00005E8300000000	1966-03-31 00:00:00	W. Y. DEOOLGAONKAR.	12	87	176	B/28/5577A-MUM	105	109	107	N	W. Y. DEOOLGAONKAR.	11	3485.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180602	61	EASTER IN USA	1964	120	6	U-41419-MUM	89.92	0x00005BE000000000	1964-05-25 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180603	129	ABRAHAM LINCOLN (GUJARATI, MARATHI, TAMIL, TELUGU, BENGALI, URDU)	1964	120	6	U-42432-MUM	177.39	0x00005C4900000000	1964-09-07 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/4657-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180604	61	WHAT IS A CO-OP	1964	120	6	U-41420-MUM	236.22	0x00005BE000000000	1964-05-25 00:00:00	A NEW WORLD PRODUCTION (USA)	12	88	0	B/28/4545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180605	61	PRIOR CLAIM	1966	120	6	U-47213-MUM	487.68	0x00005E8300000000	1966-03-31 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	88	0	B/28/5579-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180606	61	ABOUT MRS. LESLIE - TRL	1964	120	6	U-42433-MUM	60.57	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION. (USA)	12	94	0	B/28/4694-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180607	129	YOUR HEALTH CENTRE	1966	120	6	U-47214-MUM	414.83	0x00005E8700000000	1966-04-04 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER.	12	88	0	B/28/5584-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER.	2	414.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180608	61	CUTTING TENONS & SEGMENT	1964	120	6	U-42434-MUM	152.70	0x00005C4900000000	1964-09-07 00:00:00	U S OFFICE OF EDUCATION DIVISION OF VISUAL AIDS	12	88	0	B/28/4671-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180609	129	BOYINE MASTITIS	1966	120	6	U-47215-MUM	343.90	0x00005E8700000000	1966-04-04 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER.	12	88	0	B/28/5593-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER.	1	343.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180610	61	PREFLIGHT INSPECTION AIRPLANE	1964	120	6	U-42435-MUM	180.14	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS, U S OFFICE OF EDUCATION	12	88	0	B/28/4643-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180611	129	BOYINE TUBERCULOSIS	1966	120	6	U-47216-MUM	265.18	0x00005E8900000000	1966-04-06 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTRE.	12	88	0	B/28/5595-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTRE.	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180612	61	MAKING A SIMPLE CORE	1964	120	6	U-42436-MUM	157.58	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS, U S OFFICE OF EDUCATION	12	88	0	B/28/4667-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	157.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180613	44	KISMET KA KHEL	1966	120	6	U-47217-MUM	4074.26	0x00005E8900000000	1966-04-06 00:00:00	SHHU FILMS LIMITED.	12	87	176	B/28/5583-MUM	105	109	107	N	GEETA FILM DISTRIBUTORS.	15	4074.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180614	51	MAHARANI YESUBAI	1964	120	6	U-42437-MUM	3313.18	0x00005C4900000000	1964-09-07 00:00:00	PRABHAKAR PICTURES (KOLHAPUR) (INDIA)	12	87	176	B/28/4760-MUM	105	109	107	N	PRABHAKAR PICTURES	12	3313.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180615	61	THE COOPERATIVE & THE COMMUNITY	1964	120	6	U-41421-MUM	129.54	0x00005BE000000000	1964-05-25 00:00:00	SOCIAL SCIENCE FILMS, SAINT LOUIS (USA)	12	88	0	B/28/4546-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180616	129	A IS FOR ATOM	1964	120	6	U-42438-MUM	171.30	0x00005C4A00000000	1964-09-08 00:00:00	JOHN SUTHERLAND PRODUCTION (USA)	12	88	0	B/28/4728-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	171.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180617	61	SCHOOL IN THE MAILBOX	1966	120	6	U-47218-MUM	221.64	0x00005E8900000000	1966-04-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	88	0	B/28/5570-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180618	61	THE HOUSE OF SQUIBB	1964	120	6	U-41422-MUM	184.40	0x00005BE000000000	1964-05-25 00:00:00	PICTORIAL INC. (USA)	12	366	0	B/28/4547-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180619	61	MILKY WAIF	1964	120	6	U-42439-MUM	202.69	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180620	44	BURKHAWALI	1964	120	6	U-41423-MUM	4445.51	0x00005BE000000000	1964-05-25 00:00:00	PARAMOUNT FILM COMPANY	12	87	176	B/28/4529-MUM	105	109	107	N	M. B. BILIMORIA & SON	19	4445.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180621	61	NEWS MAGAZINE NO 29	1964	120	6	U-42440-MUM	110.34	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	366	0	B/28/4637-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180622	44	DO BAHADUR	1964	120	6	U-41424-MUM	3319.88	0x00005BE000000000	1964-05-25 00:00:00	BAGDAD PICTURES	12	87	176	B/28/4530-MUM	105	109	107	N	BAGDAD PICTURES	12	3319.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180623	61	NEWS MAGAZINE NO 31	1964	120	6	U-42441-MUM	89.61	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	366	0	B/28/4638-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180625	61	NEWS MAGAZINE NO 43	1964	120	6	U-42442-MUM	117.65	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	366	0	B/28/4641-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180626	44	ENAM	1966	120	6	U-47219-MUM	3935.58	0x00005E9100000000	1966-04-14 00:00:00	ZODIAC PICTURES.	12	87	176	B/28/5597-MUM	105	109	107	N	ZODIAC PICTURES.	14	3935.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180627	44	DAHEJ	1966	120	6	U-47220-MUM	4098.04	0x00005E9800000000	1966-04-21 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/5598-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	4098.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180628	61	RIVER VALLEY PROJECTS	1964	120	6	U-41426-MUM	210.92	0x00005BEF00000000	1964-06-09 00:00:00	AMA LTD.	12	88	0	B/28/4583-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180629	61	PEOPLE ALONG THE MISSISSIPPI	1964	120	6	U-42443-MUM	237.13	0x00005C4A00000000	1964-09-08 00:00:00	E/B FILMS (USA)	12	88	0	B/28/4676-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180630	61	NEWS MAGAZINE NO. 18	1966	120	6	U-47221-MUM	101.80	0x00005E9C00000000	1966-04-25 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/5507-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180631	44	ANDAZ	1964	120	6	U-41427-MUM	3888.64	0x00005BEF00000000	1964-06-09 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	15	87	176	B/28/4565-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	14	3888.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180632	61	THE VILLAGE & THE SCHOOL	1964	120	6	U-42444-MUM	104.85	0x00005C4A00000000	1964-09-08 00:00:00	FILM GRAPHICS INC. (USA)	12	88	0	B/28/4631-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180633	61	KNOCK ON WOOD	1964	120	6	U-41428-MUM	2820.31	0x00005BF200000000	1964-06-12 00:00:00	DENA PRODUCTIONS (USA)	12	87	176	B/28/4590-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2820.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180634	61	OUR MILK CO-OPERATIVE	1966	120	6	U-47222-MUM	482.80	0x00005E9E00000000	1966-04-27 00:00:00	FACT FILMS.	12	88	0	B/28/5443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	482.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180635	61	KNOCK ON WOOD - TRL	1964	120	6	U-41429-MUM	62.79	0x00005BF200000000	1964-06-12 00:00:00	DENA PRODUCTIONS (USA)	12	94	0	B/28/4591-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180636	61	THE VILLAGE AND THE ROAD	1964	120	6	U-42445-MUM	103.92	0x00005C4A00000000	1964-09-08 00:00:00	FILM GRAPHICS INC. (U.S.A.)	12	88	0	B/28/4632-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	103.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180637	98	MILAN MEN CHAMATKAR (HINDI)	1966	120	6	U-47223-MUM	2522.94	0x00005EA500000000	1966-05-04 00:00:00	DE. SICA (ITALY)	12	87	176	B/28/5599-MUM	105	109	108	N	RAJSHRI PICTURES PRIVATE LTD.	12	2522.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180638	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART - I	1964	120	6	U-42446-MUM	226.77	0x00005C4A00000000	1964-09-08 00:00:00	CARAVEL FILMS INC. (U.S.A.)	12	88	0	B/28/4645-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180639	44	TOOFAN AUR DEEYA	1966	120	6	U-47224-MUM	3539.64	0x00005EA600000000	1966-05-05 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/5597A-MUM	105	109	108	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3539.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180640	61	JUNIOR ACHIEVEMENT	1964	120	6	U-42447-MUM	120.70	0x00005C4A00000000	1964-09-08 00:00:00	CIVIL AFFAIRS DIVISION DEPARTMENT OF THE ARMY USA	12	88	0	B/28/4648-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180641	44	HEER	1966	120	6	U-47225-MUM	4358.64	0x00005EA600000000	1966-05-05 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/28/5612-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	17	4358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180642	61	TOWER OF DESTINY	1964	120	6	U-42448-MUM	168.86	0x00005C4A00000000	1964-09-08 00:00:00	JAY BONA FIELD. (U.S.A.)	12	88	0	B/28/4633-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	168.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180643	44	BHAGWAT MAHIMA	1966	120	6	U-47226-MUM	4015.13	0x00005EA800000000	1966-05-07 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/5611-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4015.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180644	44	PRABHU KI MAYA	1966	120	6	U-47227-MUM	3657.60	0x00005EA800000000	1966-05-07 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/5613-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180645	44	RATTAN	1964	120	6	U-41430-MUM	3199.49	0x00005BF600000000	1964-06-16 00:00:00	VINOD PICTURES	12	87	176	B/28/4595-MUM	105	109	107	N	JAIMANI DEWAN	12	3199.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180646	61	TROUBLE SHOOTING PROBLEMS - IGNITION	1964	120	6	U-42449-MUM	196.29	0x00005C4A00000000	1964-09-08 00:00:00	DIVISION OF VISUAL AIDS, U S OFFICE OF EDUCATION	12	88	0	B/28/4635-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	196.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180647	61	THE MICROMETER	1966	120	6	U-47228-MUM	167.64	0x00005EA800000000	1966-05-07 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5601-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180648	61	WONDER ENGINE OF THE BODY : THE HUMAN HEART	1966	120	6	U-47229-MUM	121.92	0x00005EA800000000	1966-05-07 00:00:00	BRAY FILMS. (U.S.A)	12	88	0	B/28/5614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180649	61	SPRINGTIME FOR THOMAS	1964	120	6	U-42450-MUM	211.23	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4701-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	211.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180650	61	DEVELOPING YOUR CHARACTER	1966	120	6	U-47230-MUM	121.92	0x00005EA800000000	1966-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/5615-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180651	61	GUARDIANS OF THE CITY	1964	120	6	U-42451-MUM	201.78	0x00005C4A00000000	1964-09-08 00:00:00	JAM HANDY ORGANISATION (USA)	12	366	0	B/28/4647-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180652	44	PATRANI	1966	120	6	U-47231-MUM	4195.88	0x00005EA800000000	1966-05-07 00:00:00	PRAKASH PICTURES.	12	87	176	B/28/5604-MUM	105	109	107	N	PRAKASH PICTURES.	16	4195.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180653	61	NEWS MAGAZINE NO. 1	1964	120	6	U-41431-MUM	96.01	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4553-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180654	61	THE COURT JESTER	1966	120	6	U-47232-MUM	2737.10	0x00005EAC00000000	1966-05-11 00:00:00	PARAMOUNT FILMS OF INDIA LTD. (U.S.A)	12	87	176	B/28/5616-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2737.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180655	61	NEWS MAGAZINE NO. 2	1964	120	6	U-41432-MUM	120.70	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4552-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180656	61	THE COURT JESTER - TRL	1966	120	6	U-47233-MUM	65.23	0x00005EAC00000000	1966-05-11 00:00:00	PARAMOUNT FILMS OF INDIA LTD. (U.S.A)	12	94	0	B/28/5617-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180657	61	NEWS MAGAZINE NO. 3	1964	120	6	U-41433-MUM	121.92	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4551-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180658	61	DAVID COPPERFIELD	1964	120	6	U-42452-MUM	3571.64	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4698-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3571.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180659	44	MAHASATI SAVITRI	1966	120	6	U-47234-MUM	3699.66	0x00005EB200000000	1966-05-17 00:00:00	M. S. GITE.	12	87	176	B/28/5618-MUM	105	109	107	N	SHREE OMKARESHWAR PRODUCTIONS.	13	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180660	61	NEWS MAGAZINE NO. 4	1964	120	6	U-41434-MUM	106.68	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4550-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180661	61	NEWS MAGAZINE NO. 5	1964	120	6	U-41435-MUM	106.68	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4549-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180662	61	DARE DEVILS ON WHEELS	1964	120	6	U-42453-MUM	263.98	0x00005C4A00000000	1964-09-08 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	366	0	B/28/4689-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	263.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180663	129	LITERCY FOR PROGRESS	1966	120	6	U-47235-MUM	365.76	0x00005EB300000000	1966-05-18 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER.	12	88	0	B/28/5602-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER.	2	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180664	129	UNIVERSITY OF CALIFORNIA LOS ANGELES	1964	120	6	U-42454-MUM	463.91	0x00005C4C00000000	1964-09-10 00:00:00	APEX FILM CORPORATION (U.S.A.)	12	88	0	B/28/4681-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	463.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180665	61	NEWS MAGAZINE NO 37	1964	120	6	U-42455-MUM	106.38	0x00005C5200000000	1964-09-16 00:00:00	SOUND MASTERS. (INDIA)	12	366	0	B/28/4678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	106.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180666	61	NEWS MAGAZINE NO 28	1964	120	6	U-42456-MUM	108.50	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4636-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180667	61	DUST & DESTINY	1966	120	6	U-47236-MUM	487.68	0x00005EB500000000	1966-05-20 00:00:00	MOODY INSTITUE OF SCIENCE. (U.S.A)	12	88	0	B/28/5580-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180668	61	NEWS MAGAZINE NO 38	1964	120	6	U-42457-MUM	87.48	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4640-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	87.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180669	61	COMMUNITY RECREATION	1964	120	6	U-42459-MUM	344.42	0x00005C5200000000	1964-09-16 00:00:00	ROBERT CARLISLE (USA)	12	88	0	B/28/4672-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180670	44	MAST QALANDAR	1966	120	6	U-47237-MUM	3659.12	0x00005EBA00000000	1966-05-25 00:00:00	GULSHAN LAL BAHL.	12	87	176	B/28/5624-MUM	105	109	107	N	N. C. FILMS.	14	3659.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180671	61	THE CONSTRUCTION OF DIESEL ENGINES	1966	120	6	U-47238-MUM	182.88	0x00005EBA00000000	1966-05-25 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/28/5622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180672	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART -  II	1964	120	6	U-42460-MUM	267.61	0x00005C5300000000	1964-09-17 00:00:00	CARAVEL FILMS INC. (USA)	12	88	0	B/28/4646-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	267.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180673	61	PRICIPLES OF SCALE DRAWING	1966	120	6	U-47239-MUM	121.92	0x00005EBA00000000	1966-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180674	61	ART POINTS THE WAY	1964	120	6	U-42461-MUM	121.92	0x00005C5300000000	1964-09-17 00:00:00	WILLART PICTURES INC. (USA)	12	88	0	B/28/4644-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180675	61	IMPROVE YOUR PERSONALITY	1966	120	6	U-47240-MUM	121.92	0x00005EBA00000000	1966-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180676	61	ARABIAN NIGHTS	1964	120	6	U-42462-MUM	2392.98	0x00005C5300000000	1964-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/28/4709-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2392.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180677	61	NEWS MAGAZINE NO. 6	1964	120	6	U-41436-MUM	106.68	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4548-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180678	44	HALAKU	1966	120	6	U-47241-MUM	3802.99	0x00005EBA00000000	1966-05-25 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5623-MUM	105	109	107	N	ALL INDIA PICTURES.	14	3802.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180679	61	MOUSIE COME HOME	1964	120	6	U-42463-MUM	203.30	0x00005C5300000000	1964-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/4569-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180680	61	RED GARTERS - TRL	1964	120	6	U-42464-MUM	58.52	0x00005C5300000000	1964-09-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	94	0	B/28/4688-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180681	61	SMALL TOWN EDITOR	1964	120	6	U-41437-MUM	173.43	0x00005BF600000000	1964-06-16 00:00:00	MEDIA PRODUCTIONS (USA)	12	366	0	B/28/4558-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180682	61	MUSEUM OF SCIENCE & INDUSTRY	1964	120	6	U-41438-MUM	152.40	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4554-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180683	44	PANNA	1966	120	6	U-47242-MUM	3788.66	0x00005EC000000000	1966-05-31 00:00:00	CHITRA BHARATI.	12	87	176	B/28/5625-MUM	105	109	107	N	BILIMORIA & LALJI	14	3788.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180684	61	LEARN TO SWIM	1964	120	6	U-41439-MUM	213.36	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4536-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180685	61	RED GARTERS	1964	120	6	U-42465-MUM	2334.24	0x00005C5300000000	1964-09-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/28/4687-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2334.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180686	44	HANUMAN PATAL VIJAYA	1966	120	6	U-47243-MUM	3807.87	0x00005EC000000000	1966-05-31 00:00:00	BASANT PICTURES.	12	87	176	B/28/5630-MUM	105	109	107	N	BASANT PICTURES.	14	3807.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180687	44	HANUMAN PATAL VIJAYA - TRL	1966	120	6	U-47244-MUM	106.68	0x00005EC000000000	1966-05-31 00:00:00	BASANT PICTURES.	12	94	0	B/28/5631-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180688	129	LIVER FLUKE	1966	120	6	U-47245-MUM	304.19	0x00005EC000000000	1966-05-31 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER.	12	88	0	B/28/5626-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER.	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180689	44	SAMRAT	1964	120	6	U-42466-MUM	4234.28	0x00005C5300000000	1964-09-17 00:00:00	FILMISTAN PRIVATE LTD. (INDIA)	12	87	176	B/28/4735-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4234.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180690	44	DRAUPADI	1964	120	6	U-42467-MUM	3090.97	0x00005C5300000000	1964-09-17 00:00:00	M/S. NEW HANS PICTURES LTD. (INDIA)	15	87	176	B/28/4763-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	12	3090.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180691	44	TALWAR - KA - DHANI	1966	120	6	U-47246-MUM	3899.31	0x00005EC000000000	1966-05-31 00:00:00	VIKAS PRODUCTIONS.	12	87	176	B/28/5628-MUM	105	109	107	N	VIKAS PRODUCTIONS.	14	3899.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180692	44	TALWAR - KA - DHANI - TRL	1966	120	6	U-47247-MUM	135.33	0x00005EC000000000	1966-05-31 00:00:00	VIKAS PRODUCTIONS.	12	94	0	B/28/5629-MUM	105	110	107	N	VIKAS PRODUCTIONS.	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180693	44	BHAGAM BHAG	1966	120	6	U-47248-MUM	4156.86	0x00005EC000000000	1966-05-31 00:00:00	BHAGWAN BROS.	12	87	176	B/28/5632-MUM	105	109	107	N	BHAGWAN BROS.	15	4156.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180694	61	HUMAN BODY SKELETON	1966	120	6	U-47249-MUM	121.92	0x00005EC100000000	1966-06-01 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5621-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180695	61	CRAFTSMANSHIP IN CLAY : STACKING & FIRING	1964	120	6	U-42468-MUM	115.82	0x00005C5300000000	1964-09-17 00:00:00	INDIANA UNIVERSITY (AUDIO VISUAL AIDS CENTRE) USA	12	88	0	B/28/4743-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180696	61	THE LONE RANGER	1966	120	6	U-47250-MUM	2408.22	0x00005EC600000000	1966-06-06 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/28/5633-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2408.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180697	61	THE LATHE	1964	120	6	U-42469-MUM	168.55	0x00005C5300000000	1964-09-17 00:00:00	UNITED WORLD FILMS INC. (U S OFFICE OF EDUCATION)	12	88	0	B/28/4745-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180698	61	THE LONE RANGER - TRL	1966	120	6	U-47251-MUM	67.39	0x00005EC600000000	1966-06-06 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A)	12	94	0	B/28/5634-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180699	61	THE ANCIENT CURSE (HINDI, URDU, BENGALI.....)	1964	120	6	U-41440-MUM	480.97	0x00005BF600000000	1964-06-16 00:00:00	EDUCATIONAL FILMS CORP. OF AMERICA (USA)	12	88	0	B/28/4557-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	480.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180700	44	MAHAL	1966	120	6	U-47252-MUM	4328.16	0x00005ECE00000000	1966-06-14 00:00:00	BOMBAY TALKIES LTD.	15	87	176	B/28/5636-MUM	105	109	107	N	KAPURCHAND & CO.	16	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180701	61	RURAL RAT CONTROL	1964	120	6	U-42470-MUM	182.88	0x00005C5300000000	1964-09-17 00:00:00	CASTLE FILMS (U.S.A.)	12	88	0	B/28/4752-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180702	129	JOHNNY JONES	1964	120	6	U-41441-MUM	210.31	0x00005BF600000000	1964-06-16 00:00:00	FRANK DONOVAN ASSOCIATES (USA)	12	88	0	B/28/4539-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180703	61	ONE THOUSAND HANDS	1964	120	6	U-41442-MUM	326.75	0x00005BF600000000	1964-06-16 00:00:00	AMA LIMITED	12	88	0	B/28/4584-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	326.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180704	44	YAHUDI KI BETI	1966	120	6	U-47253-MUM	4116.63	0x00005ECE00000000	1966-06-14 00:00:00	M/S. DESAI FILMS.	12	87	176	B/28/5635-MUM	105	109	107	N	KOHINOOR PICTURES.	14	4116.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180705	61	THE BEVEL PROTRACTOR	1964	120	6	U-42471-MUM	166.12	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATION, U. S. GOVT. (U.S.A.)	12	88	0	B/28/4741-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180706	44	GARM COAT	1966	120	6	U-47254-MUM	3453.69	0x00005ECF00000000	1966-06-15 00:00:00	CINE CO-OPERATIVE LTD.	12	87	176	B/28/5637-MUM	105	109	107	N	DAWLAT CORPORATION PRIVATE LTD.	13	3453.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180707	44	PAINEETA	1966	120	6	U-47255-MUM	3922.47	0x00005EDE00000000	1966-06-30 00:00:00	ASHOK KUMAR PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/5662-MUM	105	109	107	N	ASHOK KUMAR PRODUCTIONS PRIVATE LTD.	15	3922.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180708	61	AT WAR WITH THE ARMY	1964	120	6	U-41443-MUM	2574.34	0x00005BF600000000	1964-06-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4585-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2574.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180709	61	THE NUCLEAR REACTOR	1966	120	6	U-47256-MUM	100.88	0x00005EEE00000000	1966-07-16 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	88	0	B/28/5638-MUM	105	110	108	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180710	61	AT WAR WITH THE ARMY - TRL	1964	120	6	U-41444-MUM	57.91	0x00005BF600000000	1964-06-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4586-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180711	61	ENGLISH HISTORY EARLIEST TIMES	1966	120	6	U-47257-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5642-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180712	61	NEW ADVENTURES OF TARZAN	1964	120	6	U-41445-MUM	4114.80	0x00005BF600000000	1964-06-16 00:00:00	DEARHOLT STOUT & COHEN (USA)	12	87	176	B/28/4576-MUM	105	109	108	N	MOVIE INDUSTRIES	14	4114.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180713	61	ADDING OR REMOVING REFRIGERANT	1964	120	6	U-42472-MUM	190.50	0x00005C5300000000	1964-09-17 00:00:00	UNITED WORLD FILMS INC. (U S OFFICE OF EDUCATION)	12	88	0	B/28/4756-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180714	61	HELPMATES	1964	120	6	U-41446-MUM	2849.88	0x00005BF600000000	1964-06-16 00:00:00	HAL ROACH	12	87	176	B/28/4577-MUM	105	109	108	N	MOVIE INDUSTRIES	10	2849.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180715	44	DR. KOTNIS KI AMAR KAHANI	1964	120	6	U-41447-MUM	3351.28	0x00005BF600000000	1964-06-16 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/4575-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180716	61	AN INTRODUCTION TO VECTORS : COPLANAR CONCURRENT FORCES	1964	120	6	U-42473-MUM	246.28	0x00005C5300000000	1964-09-17 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4747-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	246.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180717	44	SHER DIL	1964	120	6	U-41448-MUM	3539.95	0x00005BF600000000	1964-06-16 00:00:00	BASANT PICTURES	12	87	176	B/28/4578-MUM	105	109	107	N	BASANT PICTURES	13	3539.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180718	44	SHER DIL - TRL	1964	120	6	U-41449-MUM	117.04	0x00005BF600000000	1964-06-16 00:00:00	BASANT PICTURES	12	94	0	B/28/4579-MUM	105	110	107	N	BASANT PICTURES	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180719	61	DEVELOPING SELF RELIANCE	1966	120	6	U-47258-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	366	0	B/28/5641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180720	61	HOBBING A SPUR GEAR PART 2 : SETTING UP AND HOBBING THE WORK	1964	120	6	U-42474-MUM	243.84	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATION, U. S. GOVT. (U.S.A.)	12	88	0	B/28/4754-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180721	61	CROW CRAZY	1964	120	6	U-41450-MUM	190.50	0x00005BF600000000	1964-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	366	0	B/28/4567-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	190.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180722	129	KEY VILLAGE PLAN FOR CATTLE DEVELOPMENT	1966	120	6	U-47259-MUM	494.08	0x00005EF200000000	1966-07-20 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER.	12	88	0	B/28/5646-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER.	2	494.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180723	61	BLUE RIBBON	1964	120	6	U-41451-MUM	233.17	0x00005C0000000000	1964-06-26 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4532-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180724	61	HOBBING A SPUR, GEAR PART I : SETTING UP THE CHANGE GEARS	1964	120	6	U-42475-MUM	165.81	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATION, U. S. GOVT. (USA)	12	88	0	B/28/4749-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180725	61	EARTH : LATITUDE AND LONGITUDE	1966	120	6	U-47260-MUM	110.02	0x00005EF200000000	1966-07-20 00:00:00	EDITED PICTURES SYSTEM. (U.S.A)	12	88	0	B/28/5648-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180726	61	YEARS OF CHANGE	1964	120	6	U-41452-MUM	352.04	0x00005C0000000000	1964-06-26 00:00:00	AFFILIATED FILM PRODUCTION	12	366	0	B/28/4555-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	352.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180727	61	WET MOUNTING PICTORIAL MATERIAL	1964	120	6	U-42476-MUM	132.89	0x00005C5300000000	1964-09-17 00:00:00	INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/28/4755-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180728	61	INTERNAL ORGANIZATION	1964	120	6	U-41453-MUM	134.72	0x00005C0000000000	1964-06-26 00:00:00	MC GRAW HILL	12	88	0	B/28/4572-MUM	105	110	108	N	HINDUSTAN STEEL LIMITED	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180729	61	LEGEND OF THE PIED PIPER	1966	120	6	U-47261-MUM	121.92	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5644-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180730	61	DIPPY DIPLOMAT	1964	120	6	U-41454-MUM	188.67	0x00005C0000000000	1964-06-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	366	0	B/28/4568-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180731	54	UNDER THE MANGO TREE ALIAS AMBI DE BOOTE THATE	1964	120	6	U-42477-MUM	134.11	0x00005C5300000000	1964-09-17 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. INDIA	12	366	0	B/28/4757-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180732	61	GRAVITY	1966	120	6	U-47262-MUM	121.92	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5667-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180733	44	DARD	1964	120	6	U-41455-MUM	3675.03	0x00005C0700000000	1964-07-03 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/28/4593-MUM	105	109	107	N	KARDAR PRODUCTIONS	13	3675.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180734	44	AAR PAAR	1964	120	6	U-41456-MUM	3830.73	0x00005C0800000000	1964-07-04 00:00:00	GURU DUTT	12	87	176	B/28/4594-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	14	3830.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180735	61	THE HONEST WOODSMAN	1966	120	6	U-47263-MUM	121.92	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5658-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180736	61	PRINCIPLES OF OPERATION OF THE GENERATOR REGULATOR	1964	120	6	U-42478-MUM	142.65	0x00005C5300000000	1964-09-17 00:00:00	U. S. ARMY (U.S.A.)	12	88	0	B/28/4753-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180737	61	PRINCIPAL DIMENSIONS REFERENCES SURFACES & TOLERANCES	1964	120	6	U-42479-MUM	126.49	0x00005C5300000000	1964-09-17 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4748-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180738	44	MUKABALA	1964	120	6	U-41457-MUM	3656.08	0x00005C0B00000000	1964-07-07 00:00:00	WADIA MOVIETONE	12	87	176	B/28/4596-MUM	105	109	107	N	WADIA MOVIETONE	14	3656.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180739	61	INDIAS HISTORY : MOGUL EMPIRE TO EUROPEAN	1966	120	6	U-47264-MUM	121.92	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5655-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180740	44	MELA	1964	120	6	U-41458-MUM	3933.44	0x00005C0E00000000	1964-07-10 00:00:00	WADIA FILMS PRIVATE LTD.	12	87	176	B/28/4597-MUM	105	109	107	N	WADIA FILMS PRIVATE LTD.	14	3933.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180741	61	BORING TO CLOSE TO LERANCES	1964	120	6	U-42480-MUM	191.72	0x00005C5300000000	1964-09-17 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	191.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180742	44	PAYAL KI JHANKAR	1964	120	6	U-41459-MUM	3309.52	0x00005C1300000000	1964-07-15 00:00:00	NARIMAN, S. B. PATEL	12	87	176	B/28/4592-MUM	105	109	107	N	HIMKAR REFRIGERATION & ENGINEERING COMPANY	11	3309.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180743	61	ABON BEN BOOGIE	1964	120	6	U-42481-MUM	192.6	0x00005C5300000000	1964-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4566-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	192.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180744	61	JULIUS CAESAR - TRL	1964	120	6	U-41460-MUM	97.84	0x00005C1400000000	1964-07-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/4624-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180745	61	JULIUS CAESAR	1964	120	6	U-41461-MUM	3397.61	0x00005C1400000000	1964-07-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4625-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	3397.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180746	44	MALI	1964	120	6	U-41462-MUM	3351.28	0x00005C1500000000	1964-07-17 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/4580-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180747	61	ORTHOGRAPHIC PROJECTION	1966	120	6	U-47265-MUM	202.99	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	88	0	B/28/5665-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	202.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180748	54	SINGING PUNJABEES (GAONDE PUNJABI)	1964	120	6	U-42482-MUM	132.59	0x00005C5400000000	1964-09-18 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	366	0	B/28/4750-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180749	51	BHAKTICHA MALA	1964	120	6	U-41463-MUM	3350.97	0x00005C1500000000	1964-07-17 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/4580A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3350.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180750	61	SURFACE TENSION	1966	120	6	U-47266-MUM	182.87	0x00005EF500000000	1966-07-23 00:00:00	MOTION PICTURES FOR TELEVISION INC. (U.S.A)	12	88	0	B/28/5649-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180751	61	THEIR FIRST MISTAKE	1964	120	6	U-42483-MUM	594.97	0x00005C5400000000	1964-09-18 00:00:00	HAL ROACH PRODUCTION (U.S.A.)	12	366	0	B/28/4732-MUM	105	110	108	N	MOVIE INDUSTRIES	2	594.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180752	61	GENTLEMEN PREFER BLONDES	1964	120	6	U-41464-MUM	2303.98	0x00005C1900000000	1964-07-21 00:00:00	20TH CENTURY FOX CORPORATION (USA)	12	87	176	B/28/4573-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2303.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180753	61	GENTLEMEN PREFER BLONDES - TRL	1964	120	6	U-41465-MUM	49.99	0x00005C1900000000	1964-07-21 00:00:00	20TH CENTURY FOX CORPORATION (USA)	12	94	0	B/28/4574-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	49.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180754	61	OUR WIFE	1964	120	6	U-42484-MUM	571.80	0x00005C5400000000	1964-09-18 00:00:00	HAL ROACH PRODUCTIONS (U.S.A.)	12	366	0	B/28/4738-MUM	105	110	108	N	MOVIE INDUSTRIES	2	571.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180755	61	ANOTHER FINE MESS	1964	120	6	U-41466-MUM	790.04	0x00005C1900000000	1964-07-21 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	366	0	B/28/4627-MUM	105	110	108	N	MOVIE INDUSTRIES	3	790.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180756	61	CROCODILE THRILLS	1964	120	6	U-41467-MUM	108.52	0x00005C1900000000	1964-07-21 00:00:00	CASTLE FILMS (USA)	12	88	0	B/28/4598-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180757	61	THE LAND MUST EAT	1964	120	6	U-42485-MUM	93.87	0x00005C5C00000000	1964-09-26 00:00:00	JACK CHERTOK	12	88	0	B/28/4778-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180758	61	SIMPLE HARMONIC MOTION	1966	120	6	U-47267-MUM	115.31	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	88	0	B/28/5650-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180759	44	TILOTTAMA	1964	120	6	U-42486-MUM	3441.49	0x00005C5E00000000	1964-09-28 00:00:00	BASANT PICTURES	12	87	176	B/28/4766-MUM	105	109	107	N	BASANT PICTURES	12	3441.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180760	44	JUGNU	1964	120	6	U-41468-MUM	3956.91	0x00005C1A00000000	1964-07-22 00:00:00	SHANKAR ART PRODUCTIONS	15	87	176	B/28/4626-MUM	105	109	107	N	M/S. SHREE VISHNU FILM DISTRIBUTING CO.	16	3956.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180761	61	PLANNING FOR SUCCESS	1966	120	6	U-47268-MUM	121.92	0x00005EF500000000	1966-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5653-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180762	44	TILOTTAMA - TRL	1964	120	6	U-42487-MUM	149.05	0x00005C5E00000000	1964-09-28 00:00:00	BASANT PICTURES	12	94	0	B/28/4767-MUM	105	110	107	N	BASANT PICTURES	1	149.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180763	61	STANDING WAVES ON TRANSMISSION LINES	1964	120	6	U-41469-MUM	243.84	0x00005C1A00000000	1964-07-22 00:00:00	U. S. NAVY (USA)	12	88	0	B/28/4600-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180764	61	SHAPE DESCRIPTION PART - II	1966	120	6	U-47269-MUM	116.42	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	88	0	B/28/5652-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180765	61	GOOD SPORTMANSHIP	1966	120	6	U-47270-MUM	121.92	0x00005EF500000000	1966-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5659-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180766	61	SHAPE DESCRIPTION PART I	1966	120	6	U-47271-MUM	126.76	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	88	0	B/28/5651-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180767	61	LIONS ON THE LOOSE	1964	120	6	U-42488-MUM	229.21	0x00005C5E00000000	1964-09-28 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4780-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	229.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180768	61	BADMINGTON FUNDAMENTALS	1966	120	6	U-47272-MUM	121.92	0x00005EF500000000	1966-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180769	61	CUTTING GROOVES WITH CIRCULAR SAW BLADES	1964	120	6	U-42489-MUM	229.21	0x00005C5E00000000	1964-09-28 00:00:00	DIVISION OF VISUAL AIDS U S OFFICE OF EDUCATIONS	12	366	0	B/28/4717A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	229.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180770	61	VALLEY OF THE WEAVERS	1964	120	6	U-42490-MUM	305.41	0x00005C5E00000000	1964-09-28 00:00:00	TRIDENT FILMS	12	366	0	B/28/4775-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180771	44	PARIWARTAN	1964	120	6	U-42491-MUM	430.38	0x00005C6000000000	1964-09-30 00:00:00	B. M. NARESH OF BHARAT ARTS (INDIA)	12	366	0	B/28/4770-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF MAHARASHTRA	2	430.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180772	44	KING OF AYODHYA OR AYODHYA KA RAJA	1964	120	6	U-42492-MUM	4164.79	0x00005C6000000000	1964-09-30 00:00:00	PRABHAT CINETONE	12	87	176	B/28/4587-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	11	4164.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180773	61	BEFORE ABRAHAMWAS, I AM	1966	120	6	U-47273-MUM	188.67	0x00005EFA00000000	1966-07-28 00:00:00	FAMILY FILMS INC. (U.S.A)	12	88	0	B/28/5679-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180774	61	KNOW YOUR LIBRARY	1966	120	6	U-47274-MUM	121.92	0x00005EFC00000000	1966-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5654-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180775	44	SALTANAT - TRL	1964	120	6	U-42493-MUM	121.92	0x00005C6000000000	1964-09-30 00:00:00	VIKAS PRODUCTIONS (INDIA)	12	94	0	B/28/4769-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180776	61	THY SINS ARE FORGIVEN	1966	120	6	U-47275-MUM	164.59	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5676-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180777	44	SALTANAT	1964	120	6	U-42494-MUM	4113.58	0x00005C6000000000	1964-09-30 00:00:00	VIKAS PRODUCTIONS (INDIA)	12	87	176	B/28/4768-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	4113.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180778	61	I AM THE RESURRECTION	1966	120	6	U-47276-MUM	208.79	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC.	12	366	0	B/28/5680-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180779	61	WALKING MY BABY BACK HOME	1964	120	6	U-42495-MUM	2464.31	0x00005C6100000000	1964-10-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/28/4739-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2464.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180780	61	LAST JOURNEY TO JERUSALEM	1966	120	6	U-47277-MUM	198.73	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5681-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	198.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180781	61	THERE'S MUSIC IN THE TOWN	1964	120	6	U-42496-MUM	110.64	0x00005C6100000000	1964-10-01 00:00:00	JOHN M. BARNWELL JR. (U.S.A.)	12	366	0	B/28/4779-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180782	61	SPLIT PHASE MOTOR PRINCIPLES	1964	120	6	U-41470-MUM	190.50	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4601-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180783	61	SIGNAL GENERATOR OPERATION	1964	120	6	U-41471-MUM	104.55	0x00005C1A00000000	1964-07-22 00:00:00	U. S. NAVY (USA)	12	88	0	B/28/4602-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	104.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180784	61	JESUS HEATS THE MAN BORN BLIND	1966	120	6	U-47278-MUM	201.17	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5678-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180785	61	THE ROBE	1964	120	6	U-42497-MUM	3647.54	0x00005C6100000000	1964-10-01 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/28/4773-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3647.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180786	61	SINGLE PHASE & POLYPHASE CIRCUITS	1964	120	6	U-41472-MUM	190.50	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4603-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180787	61	RIVER OF NO RETURN	1964	120	6	U-42498-MUM	2360.98	0x00005C6300000000	1964-10-03 00:00:00	20TH CENTURY FOX FILMS CORPORATION	12	87	176	B/28/4734-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	11	2360.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180788	44	BASRE KI HOOR	1966	120	6	U-47279-MUM	3691.44	0x00005EFC00000000	1966-07-30 00:00:00	WASTI AND DEVI SHARMA.	12	87	176	B/28/5666-MUM	105	109	107	N	STANDARD FILMS.	14	3691.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180789	61	ROAD EXPEDIENTS	1964	120	6	U-41473-MUM	219.46	0x00005C1A00000000	1964-07-22 00:00:00	U. S. ARMY (USA)	12	88	0	B/28/4604-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180790	61	RIVER OF NO RETURN - TRL	1964	120	6	U-42499-MUM	57.61	0x00005C6300000000	1964-10-03 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/28/4726-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180791	44	BASRE KI HOOR - TRL	1966	120	6	U-47280-MUM	100.58	0x00005EFC00000000	1966-07-30 00:00:00	WASTI AND DEVI SHARMA.	12	94	0	B/28/5667A-MUM	105	110	108	N	STANDARD FILMS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180792	61	ABBOTT & COSTELLO LOST IN ALASKA	1964	120	6	U-42500-MUM	2090.92	0x00005C6300000000	1964-10-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4740-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	2090.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180793	61	JESUS AND THE FISHERMEN	1966	120	6	U-47281-MUM	138.07	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC.	12	366	0	B/28/5675-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180794	61	ROAD REPAIR & MAINTENANCE	1964	120	6	U-41474-MUM	98.76	0x00005C1A00000000	1964-07-22 00:00:00	U. S. ARMY (USA)	12	88	0	B/28/4606-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180795	61	INDIA'S HISTORY : BRITISH COLONY TO INDEPENDENCE	1966	120	6	U-47282-MUM	121.92	0x00005EFC00000000	1966-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180796	61	TUBE TESTER OPERATION	1964	120	6	U-41475-MUM	102.41	0x00005C1A00000000	1964-07-22 00:00:00	U. S. NAVY (USA)	12	88	0	B/28/4607-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180797	61	PROGRESSIVE WAVES : TRANSVERSE AND LONGITUDINAL	1966	120	6	U-47283-MUM	98.76	0x00005EFC00000000	1966-07-30 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	88	0	B/28/5664-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180798	61	JESUS BEFORE THE HIGH PRIEST	1966	120	6	U-47284-MUM	152.40	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5672-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180799	61	ARE YOU A GOOD CITIZEN	1966	120	6	U-47285-MUM	121.92	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5639-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180800	61	THE OPEN WINDOW	1966	120	6	U-47286-MUM	188.97	0x00005F0000000000	1966-08-03 00:00:00	ARTIFEX FILMS. (BRITAIN)	12	88	0	B/28/5670-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180801	61	THREE PHASE MOTOR: PART II REWINDING	1964	120	6	U-41476-MUM	190.50	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180802	61	THREE PHASE MOTOR PART I: PREPARING TO REWIND	1964	120	6	U-41477-MUM	184.71	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4609-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180803	61	CHECKING THE SYSTEM - PART I	1964	120	6	U-41478-MUM	190.50	0x00005C1A00000000	1964-07-22 00:00:00	DIVISION OF VISUALS AIDS U.S. OFFICE OF EDUCATION	12	88	0	B/28/4610-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180804	61	NICODEMUS	1966	120	6	U-47287-MUM	181.36	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5674-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	181.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180805	61	GAGE BLOCKS AND ACCESSORIES	1964	120	6	U-41479-MUM	243.84	0x00005C1A00000000	1964-07-22 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/28/4611-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180806	61	THE CRUCIFIXION	1966	120	6	U-47288-MUM	201.17	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5673-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180807	61	CHECKING THE SYSTEM: TROUBLE SHOOTING	1964	120	6	U-41480-MUM	190.50	0x00005C1A00000000	1964-07-22 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/4612-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180808	61	THE MOON	1966	120	6	U-47289-MUM	175.56	0x00005F0000000000	1966-08-03 00:00:00	GAUMONT BRITISH INSTRUCTIONAL. (BRITAIN)	12	88	0	B/28/5669-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180809	61	PRINCIPLES OF MOMENTS	1964	120	6	U-41481-MUM	249.63	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	249.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180810	61	THE LORDS ASCENSION	1966	120	6	U-47290-MUM	129.24	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5677-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	129.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180811	61	ELECTRICAL CIRCUIT FAULTS	1964	120	6	U-41482-MUM	205.74	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/28/4623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180812	61	GASOLINE ENGINE	1966	120	6	U-47291-MUM	74.37	0x00005F0000000000	1966-08-03 00:00:00	MC GRAW HILL INTERNATOINAL CORPORATION. (U.S.A)	12	88	0	B/28/5645-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180813	61	ENGLISH HISTORY : TUDOR PERIOD	1966	120	6	U-47292-MUM	121.92	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5660-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180814	61	OXYACETYLENE WELDING LIGHT METAL	1964	120	6	U-41483-MUM	229.82	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/28/4615-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	229.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180815	61	MECHANICAL REFRIGERATION: HOW IT WORKS	1964	120	6	U-41484-MUM	243.84	0x00005C1A00000000	1964-07-22 00:00:00	U. S. DEPARTMENT OF NAVY UNITED WORLD FILMS INC.	12	88	0	B/28/4616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180816	61	NITROGEN CYCLE	1966	120	6	U-47293-MUM	175.56	0x00005F0000000000	1966-08-03 00:00:00	G. B. I. (BRITAIN)	12	88	0	B/28/5663-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180817	61	FUNDAMENTALS OF SIDE CUTTING TOOLS	1964	120	6	U-41485-MUM	121.92	0x00005C1A00000000	1964-07-22 00:00:00	OFFICE OF EDUCATION, U. S. GOVT.	12	88	0	B/28/4617-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180818	98	HELLO ELEPHANT (ENGLISH SUB-TITLES) (WITH HINDI/COMMENTORY)	1964	120	6	U-43801-MUM	2257.96	0x00005CBC00000000	1964-12-31 00:00:00	VITTONO DE SICA RIZOLLI (ITALY)	12	87	176	B/28/4911-MUM	105	109	108	N	HOME FILM LIBRARY	9	2257.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180819	61	HEIGHT GAGES & TEST INDICATORS	1964	120	6	U-41486-MUM	137.16	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180820	61	HARDNESS TESTING: ROCKWELL	1964	120	6	U-41487-MUM	201.47	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180821	61	ENGLISH HISTORY : NORMAN CONQUEST TO THE FIFTEENTH CENTURY	1966	120	6	U-47294-MUM	121.92	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5643-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180822	61	BICYCLE THIEF (OR BICYCLE THIEVES)	1964	120	6	U-43802-MUM	2560.72	0x00005CBC00000000	1964-12-31 00:00:00	UMBERTO SCARPELLI (ITALY)	12	87	176	B/28/4910-MUM	105	109	108	N	KAPUR KARDAR PRIVATE LTD.	12	2560.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180823	61	DIRECT CURRENT CONTROLLERS	1964	120	6	U-41488-MUM	164.59	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180824	61	SEVEN BRIDES FOR SEVEN BROTHERS	1965	120	6	U-43803-MUM	2909.01	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/4888-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2909.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180825	44	SHOLE	1966	120	6	U-47295-MUM	4126.08	0x00005F0200000000	1966-08-05 00:00:00	HIRA FILMS.	12	87	176	B/28/5610-MUM	105	109	107	N	BOMBAY PICTURES CORPORATOION.	16	4126.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180826	61	SEVEN BRIDES FOR SEVEN BROTHERS NO 2 - TRL	1965	120	6	U-43804-MUM	124.35	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/4889-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180827	44	KANOON	1965	120	6	U-43805-MUM	3351.88	0x00005CC100000000	1965-01-05 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/4807-MUM	105	109	107	N	MUDNANEY FILM SERVICE.	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180828	44	POCKETMAAR	1966	120	6	U-47296-MUM	3960.57	0x00005F0200000000	1966-08-05 00:00:00	BLACK & WHITE MOVIES.	12	87	176	B/28/5694-MUM	105	109	107	N	JUBILEE FILMS DISTRIBUTORS.	15	3960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180829	61	MOUSE TROUBLE	1965	120	6	U-43806-MUM	202.69	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4891-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180830	44	C. I. D	1966	120	6	U-47297-MUM	3996.54	0x00005F0200000000	1966-08-05 00:00:00	GURU DUTT FILMS PVT.LTD.	12	87	176	B/28/5693-MUM	105	109	107	N	GURU DUTT.	15	3996.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180831	61	DEVILS BROTHER - TRL	1965	120	6	U-43807-MUM	74.98	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/4858-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180832	44	EKADASHI	1966	120	6	U-47298-MUM	4308.04	0x00005F0200000000	1966-08-05 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5695-MUM	105	109	107	N	ALL INDIA PICTURES.	15	4308.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180833	61	AUDIO OSCILLATOR OPERATION	1964	120	6	U-41489-MUM	102.72	0x00005C1A00000000	1964-07-22 00:00:00	U. S. NAVY	12	88	0	B/28/4622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180834	44	MAYURPANKH - TRL	1965	120	6	U-43808-MUM	94.49	0x00005CC100000000	1965-01-05 00:00:00	SAHU FILMS LTD.	12	94	0	B/28/4872-MUM	105	110	107	N	MANMOHAN FILM DISTRIBUTORS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180835	51	JEEVACHA SAKHA	1966	120	6	U-47299-MUM	3488.13	0x00005F0200000000	1966-08-05 00:00:00	MANGAL PICTURES.	12	87	176	B/28/5683-MUM	105	109	107	N	MANGAL PICTURES.	12	3488.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180836	61	FANCY PANTS	1964	120	6	U-41490-MUM	2632.86	0x00005C2D00000000	1964-08-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4582-MUM	105	109	108	N	PAPARAMOUNT FILMS OF INDIA LTD.	10	2632.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180837	80	CHHOTI BHABHI	1965	120	6	U-43809-MUM	1341.12	0x00005CC100000000	1965-01-05 00:00:00	FILMKAR LTD.	12	365	0	B/28/4908-MUM	105	110	107	N	ENTERTAINERS (P) LTD.	3	1341.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180838	61	FANCY PANTS - TRL	1964	120	6	U-41491-MUM	64.62	0x00005C2D00000000	1964-08-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/4582A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180839	44	DANA PANEE	1964	120	6	U-41492-MUM	4077.61	0x00005C2E00000000	1964-08-11 00:00:00	SUNRISE PICTURES	12	87	176	B/28/4711-MUM	105	109	107	N	RADIANT PICTURES	15	4077.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180840	44	NAULAKHA HAR	1964	120	6	U-41493-MUM	4308.96	0x00005C2E00000000	1964-08-11 00:00:00	RANTANDEEP PICTURES	12	87	176	B/28/4710-MUM	105	109	107	N	RANTANDEEP PICTURES	15	4308.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180841	44	NASTIK	1965	120	6	U-43810-MUM	4644.54	0x00005CC100000000	1965-01-05 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/4873-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	18	4644.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180842	44	MUNNA	1964	120	6	U-41494-MUM	4070.22	0x00005C2E00000000	1964-08-11 00:00:00	NAYA SANSAR	12	87	176	B/28/4712-MUM	105	109	107	N	NAYA SANSAR	16	4070.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180843	61	SO THIS IS PARIS	1966	120	6	U-47300-MUM	2276.25	0x00005F0600000000	1966-08-09 00:00:00	UNIVERSAL PICTURES INDIA PVT. LTD. (U.S.A)	12	87	176	B/28/5682-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2276.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180844	61	HOW TO AVOID MUSCLE STRAINS	1965	120	6	U-43811-MUM	162.15	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	88	0	B/28/4899-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180845	44	BAMA - TRL	1966	120	6	U-47210-MUM	121.92	0x00005E8300000000	1966-03-31 00:00:00	PRADHAN PRODUCTION.	12	94	0	B/28/5565-MUM	105	110	107	N	RUPERISTAN PRIVATE LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180846	61	SEE BETTER : HEALTHY EYES	1965	120	6	U-43812-MUM	121.92	0x00005CC100000000	1965-01-05 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/4902-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180847	61	THE NATURE OF SOUND	1965	120	6	U-43813-MUM	121.92	0x00005CC100000000	1965-01-05 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/4897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180848	61	THE HUMAN SKIN	1965	120	6	U-43814-MUM	86.26	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	366	0	B/28/4896-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	86.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180849	61	THE NINE FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1965	120	6	U-43815-MUM	139.60	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC, (U.S.A.)	12	88	0	B/28/4900-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180850	61	EGG CRACKER'S SUITE (CARTOON)	1964	120	6	U-41495-MUM	198.73	0x00005C3000000000	1964-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4570-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	198.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180851	44	NADIYA KE PAR	1964	120	6	U-41496-MUM	3700.27	0x00005C3000000000	1964-08-13 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/28/4628-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	14	3700.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180852	61	ABBOTT AND COSTELLO MEET THE INVISIBLE MAN - TRL	1964	120	6	U-41497-MUM	57.03	0x00005C3100000000	1964-08-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	94	0	B/28/4630-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180853	61	ABBOTT AND COSTELLO MEET THE INVISIBLE MAN	1964	120	6	U-41498-MUM	2269.85	0x00005C3100000000	1964-08-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	87	176	B/28/4629-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2269.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180854	44	BHAKTA GOPAL BHAIYA	1964	120	6	U-41499-MUM	3908.45	0x00005C3500000000	1964-08-18 00:00:00	JAY SHAKTI PICTURES	12	87	176	B/28/4713-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	14	3908.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180855	61	BRATS	1964	120	6	U-41500-MUM	593.45	0x00005C3800000000	1964-08-21 00:00:00	HAL ROACH PRODUCTION	12	366	0	B/28/4714-MUM	105	110	108	N	MOVIE INDUSTRIES	2	593.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180856	61	SHARPENING AND GRINDING	1966	120	6	U-48401-MUM	145.38	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	366	0	B/28/5687-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180857	61	THE HUMAN HAIR	1965	120	6	U-43816-MUM	110.95	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	88	0	B/28/4894-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180858	61	FREEDOM OF THE PRESS	1965	120	6	U-43817-MUM	214.88	0x00005CC100000000	1965-01-05 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	88	0	B/28/4923-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180859	61	BETWEEN THE HAMMER AND THE ANVIL  - FORGEWORK	1966	120	6	U-48402-MUM	283.45	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5690-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	283.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180860	61	MUSCLES MOVEMENT AND POSTURE	1965	120	6	U-43818-MUM	109.73	0x00005CC100000000	1965-01-05 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/28/4907-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180861	61	TRAINING OF MEN (HINDI, BENGALI, MARATHI.......)	1964	120	6	U-40701-MUM	110.95	0x00005B6D00000000	1964-01-31 00:00:00	UNITED STATES INFORMATION SERVICE	12	365	0	B/28/4451-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180862	61	THE HUMAN SKELETON - STRUCTURE & JOINTS	1965	120	6	U-43819-MUM	109.73	0x00005CC100000000	1965-01-05 00:00:00	GAUMONT BRITISH INSTRUCTIONAL (BRITAIN)	12	88	0	B/28/4906-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180863	61	SONG OF SCHEHERAGRADE	1964	120	6	U-40702-MUM	1200.30	0x00005B6D00000000	1964-01-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	366	0	B/28/4465-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	1200.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180864	44	TAXI DRIVER	1964	120	6	U-40703-MUM	3646.02	0x00005C2300000000	1964-07-31 00:00:00	NAV KETAN	12	87	176	B/28/4472-MUM	105	109	107	N	MODERN MOVIES	14	3646.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180865	61	KIDNEYS, URETERS AND BLUDDER (THEIR STRUCTURE AND FUNCTION)	1966	120	6	U-48403-MUM	115.51	0x00005F0700000000	1966-08-10 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	88	0	B/28/5684-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180866	44	BOOT POLISH	1964	120	6	U-40704-MUM	3909.67	0x00005B6D00000000	1964-01-31 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/28/4473-MUM	105	109	107	N	R. K. FILMS	15	3909.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180867	61	BOHEMIAN GIRL	1965	120	6	U-43820-MUM	2124.46	0x00005CC400000000	1965-01-08 00:00:00	HAL ROACH (U.S.A.)	12	87	176	B/28/4917-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	8	2124.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180868	44	PAPI	1964	120	6	U-40705-MUM	3408.27	0x00005B6D00000000	1964-01-31 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/28/4467-MUM	105	109	107	N	RANJIT MOVIETONE CO.	12	3408.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180869	61	OUR FEET	1965	120	6	U-43821-MUM	122.53	0x00005CCF00000000	1965-01-19 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	88	0	B/28/4901-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180870	61	COOPERATIVE WOOL FROM FLEECE TO FABRIC	1964	120	6	U-40706-MUM	114.30	0x00005B6E00000000	1964-02-01 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4410-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180871	61	DEFENCE AGAINST INVASION	1964	120	6	U-40707-MUM	121.92	0x00005B6E00000000	1964-02-01 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4409-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180872	61	SCREW CUTTING	1966	120	6	U-48404-MUM	129.54	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5686-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180873	61	YOUR HEALTH : DISEASE AND CONTROL	1965	120	6	U-43822-MUM	121.92	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/4898-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180874	61	TO BE A TOOLMAKER	1966	120	6	U-48405-MUM	259.68	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5685-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180875	61	SUPERVISORY WORKERS ON THE JOB	1965	120	6	U-43823-MUM	116.74	0x00005CCF00000000	1965-01-19 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4817-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180876	61	LIFE IN NILE VALLEY	1965	120	6	U-43824-MUM	121.92	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	366	0	B/28/4912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180877	61	BRICKWORK - ARCHES	1966	120	6	U-48406-MUM	214.27	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5692-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	214.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180878	61	HOW THE RESPIRATORY SYSTEM FUNCTIONS	1965	120	6	U-43825-MUM	113.39	0x00005CCF00000000	1965-01-19 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	88	0	B/28/4893-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180879	61	THE HUMAN THROAT	1965	120	6	U-43826-MUM	113.69	0x00005CCF00000000	1965-01-19 00:00:00	BRAY STUDIOS INC. (U.S.A.)	12	88	0	B/28/4895-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180880	61	AN INTRODUCTION TO LATHE	1966	120	6	U-48407-MUM	116.74	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180881	61	CRAFTSMANSHIP INCLAY : SIMPLE MOLDS	1965	120	6	U-43827-MUM	114.30	0x00005CCF00000000	1965-01-19 00:00:00	INDIANA UNIVERSITY (U.S.A.)	12	88	0	B/28/4892-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180882	61	COUNTRY AGENT	1964	120	6	U-40708-MUM	190.50	0x00005B6E00000000	1964-02-01 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4419-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180883	61	NUTS AND BOLTS	1966	120	6	U-48408-MUM	132.59	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5688-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180884	61	NAILS AND SCREWS	1966	120	6	U-48409-MUM	146.30	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5689-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180885	61	GRINDING A STRAIGHT HOLE	1965	120	6	U-43828-MUM	194.77	0x00005CCF00000000	1965-01-19 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4929-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	194.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180886	61	USING VISUAL AIDS IN TRAINING	1965	120	6	U-43829-MUM	153.92	0x00005CCF00000000	1965-01-19 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28/4913-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180887	61	YOUR DRIVING HABITS	1965	120	6	U-43830-MUM	160.32	0x00005CCF00000000	1965-01-19 00:00:00	U. S. GOVERNMENT FILMS (U.S.A.)	12	88	0	B/28/4816-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180888	61	BUS PESTS	1966	120	6	U-48410-MUM	239.87	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/5697-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180889	61	FLIGHT 35	1964	120	6	U-40709-MUM	103.63	0x00005B6E00000000	1964-02-01 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4408-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180890	61	ROUGH LINE BORING	1965	120	6	U-43831-MUM	205.13	0x00005CCF00000000	1965-01-19 00:00:00	DIVISION OF VISUAL AIDS, U S OFFICE OF EDUCATION	12	88	0	B/28/4674-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	205.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180891	61	JUST WHAT I NEEDED	1966	120	6	U-48411-MUM	245.97	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/5699-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180892	44	WE BUILD A TOWN (BENGALI, TAMIL, TELUGU......)	1964	120	6	U-40710-MUM	180.75	0x00005B6E00000000	1964-02-01 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4442-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180893	58	OOGHIYA PAYIRCHA	1964	120	6	U-40711-MUM	121.92	0x00005B7000000000	1964-02-03 00:00:00	M/S. CASCADE FILMS	12	366	0	B/28/4459-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180894	61	PERILS OF NYOKA - TRL	1964	120	6	U-40712-MUM	111.36	0x00005B7A00000000	1964-02-13 00:00:00	REPUBLIC PICTURES LTD.	12	94	0	B/28/4377-MUM	105	110	108	N	GURU PICTURES	1	111.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180895	61	DEPUTY DROOPY	1966	120	6	U-48412-MUM	189.27	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/5696-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180896	61	THE GOLDEN HUNCH	1966	120	6	U-48413-MUM	289.26	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	366	0	B/28/5698-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180897	44	GUNAH	1964	120	6	U-40713-MUM	3482.64	0x00005B7A00000000	1964-02-13 00:00:00	KIDAR SHARMA	12	87	176	B/28/4483-MUM	105	109	107	N	KIDAR SHARMA	13	3482.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180898	61	INTRODUCTION TO BIOLOGY	1965	120	6	U-43832-MUM	148.13	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/28/4862-MUM	105	110	108	N	HYGRADE FILMS	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180899	44	PARDES	1966	120	6	U-48414-MUM	3352.50	0x00005F1000000000	1966-08-19 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5700-MUM	105	109	107	N	ALL INDIA PICTURES.	13	3352.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180900	61	SCIENTIFIC METHOD	1965	120	6	U-43833-MUM	134.11	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/28/4865-MUM	105	110	108	N	HYGRADE FILMS.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180901	44	SHABNAM	1966	120	6	U-48415-MUM	4170.58	0x00005F1000000000	1966-08-19 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/5702-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4170.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180902	61	FACE OF THE EARTH	1965	120	6	U-43834-MUM	131.06	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/4863-MUM	105	110	108	N	HYGRADE FILMS.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180903	44	SARGAM	1966	120	6	U-48416-MUM	4254.40	0x00005F1000000000	1966-08-19 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/5703-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4254.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180904	61	PREFACE TO CHEMISTRY	1965	120	6	U-43835-MUM	180.75	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/4864-MUM	105	110	108	N	HYGRADE FILMS.	1	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180905	44	BADAL	1966	120	6	U-48417-MUM	3919.12	0x00005F1500000000	1966-08-24 00:00:00	VARMA FILMS.	12	87	176	B/28/5717-MUM	105	109	107	N	VARMA FILMS.	16	3919.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180906	61	MOUSE COMES TO DINNER	1965	120	6	U-43836-MUM	202.10	0x00005CCF00000000	1965-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4887-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180907	61	PRODUCTION CONTROL PART I	1964	120	6	U-40714-MUM	119.00	0x00005B7E00000000	1964-02-17 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/4468-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180908	61	LIFE IN MOUNTAINS	1966	120	6	U-48418-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5720-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180909	61	PLAY BALL SON	1964	120	6	U-40715-MUM	192.02	0x00005B7E00000000	1964-02-17 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4425-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180939	61	GUARDIANS OF THE WILD	1964	120	6	U-40730-MUM	121.92	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S	12	366	0	B/28/4403-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180910	129	FEMININE FASHIONS (TAMIL, TELUGU & BENGALI)	1965	120	6	U-43837-MUM	293.22	0x00005CCF00000000	1965-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/4883-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180911	61	MOUSE IN THE HOUSE	1965	120	6	U-43838-MUM	216.10	0x00005CCF00000000	1965-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4890-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180912	61	LIBRARY ORGANISATION	1966	120	6	U-48419-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5719-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180913	61	A DATE WITH WEST VIRGINIA	1964	120	6	U-40716-MUM	350.52	0x00005B7E00000000	1964-02-17 00:00:00	U. S. I. S.	12	366	0	B/28/4337-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180914	61	HOW ANIMALS HELP US	1966	120	6	U-48420-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	366	0	B/28/5721-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180915	61	APTITUDES AND OCCUPATIONS	1964	120	6	U-40717-MUM	182.88	0x00005B7F00000000	1964-02-18 00:00:00	U. S. I. S.	12	366	0	B/28/4421-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180916	61	BELOW THE RIO GRANDE	1965	120	6	U-43839-MUM	242.93	0x00005CCF00000000	1965-01-19 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	366	0	B/28/4882-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	242.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180917	61	INFANT BEHAVIOUR LATER STAGES	1964	120	6	U-40718-MUM	92.16	0x00005B7F00000000	1964-02-18 00:00:00	U. S. I. S.	12	366	0	B/28/4401-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180918	61	CONEY ISLAND HOLIDAY	1965	120	6	U-43840-MUM	217.38	0x00005CCF00000000	1965-01-19 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	366	0	B/28/4881-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	217.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180919	61	HEALTHY LUNGS	1965	120	6	U-43841-MUM	121.92	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/28/4879-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180920	59	AROGYAME MAHA BHAGYAM	1964	120	6	U-40719-MUM	180.75	0x00005B7F00000000	1964-02-18 00:00:00	M/S. CASCADE FILM	12	366	0	B/28/4333-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180921	51	LAGNA PHAVE KARUN	1964	120	6	U-40720-MUM	4125.16	0x00005B7F00000000	1964-02-18 00:00:00	NAVAYUG CHITRAPAT LTD.	12	87	176	B/28/4478-MUM	105	109	107	N	JAI HIND FILM EXCHAGE	14	4125.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180922	61	TUBERCULOSIS	1964	120	6	U-40721-MUM	106.68	0x00005B8100000000	1964-02-20 00:00:00	U. S. I. S.	12	366	0	B/28/4402-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180923	61	GYPSY WILD CAT	1964	120	6	U-40722-MUM	843.99	0x00005B8200000000	1964-02-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4464-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	843.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180924	51	BAL DHRUV	1964	120	6	U-40723-MUM	4092.85	0x00005B8200000000	1964-02-21 00:00:00	PRABHA PICTURES	12	87	176	B/28/4479-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	14	4092.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180925	61	DEVELOPING RESPONSIBILITY	1966	120	6	U-48421-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	366	0	B/28/5718-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180926	61	NO SMOKING	1964	120	6	U-40724-MUM	121.92	0x00005B8200000000	1964-02-21 00:00:00	SID DAVIS PRODUCTIONS (USA)	12	88	0	B/28/4470-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180927	61	BUILDING HOUSES	1964	120	6	U-40725-MUM	333.76	0x00005B8200000000	1964-02-21 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/28/4481A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180928	61	DISCIPLINE GIVING ORDERS	1965	120	6	U-43842-MUM	182.88	0x00005D8400000000	1965-07-19 00:00:00	CASTLE FILMS (U.S.A.)	12	88	0	B/28/4915-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180929	61	WHAT MAKES RAIN	1966	120	6	U-48422-MUM	107.90	0x00005F1500000000	1966-08-24 00:00:00	YOUNG AMERICA FILMS. (U.S.A)	12	88	0	B/28/5730-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180930	61	BUSH CHRISTMAS	1964	120	6	U-40726-MUM	887.88	0x00005B8200000000	1964-02-21 00:00:00	SUB-STANDARD PRODUCTIONS	12	88	0	B/28/4480-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	8	887.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180931	61	THE MEANING OF PI	1965	120	6	U-43843-MUM	121.92	0x00005CCF00000000	1965-01-19 00:00:00	CORONET FILMS (U.S.A.)	12	88	0	B/28/4875-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180932	61	ELECTRICITY AND LIGHT	1964	120	6	U-40727-MUM	222.50	0x00005B8200000000	1964-02-21 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/28/4482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180933	61	PAPPY'S PUPPY	1966	120	6	U-48423-MUM	185.62	0x00005F1500000000	1966-08-24 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	366	0	B/28/5737-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180934	61	INCH BY INCH	1965	120	6	U-43844-MUM	104.24	0x00005CCF00000000	1965-01-19 00:00:00	UNIVERSAL INTERNATIONAL (U.S.A.)	12	366	0	B/28/4845-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180935	58	NOYATRA VARGHVU	1964	120	6	U-40728-MUM	182.88	0x00005B8200000000	1964-02-21 00:00:00	M/S. CASCADE FILMS	12	88	0	B/28/4332-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180936	61	INFANT BEHAVIOUR EARLY STAGES	1964	120	6	U-40729-MUM	103.63	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4400-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180937	61	SCHOOL SPIRIT AND SPORTSMANSHIP	1966	120	6	U-48424-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	366	0	B/28/5723-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180938	61	PLANING A FLAT SURFACE	1965	120	6	U-43845-MUM	169.50	0x00005CD000000000	1965-01-20 00:00:00	OFFICE OF EDUCATION, U. S. GOVT. (U.S.A.)	12	88	0	B/28/4742-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180940	61	STORY OF LINCOLN TUNNEL	1964	120	6	U-40731-MUM	91.44	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4404-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180941	61	BEHAVIOUR DAY AT 48 WEEKS	1964	120	6	U-40732-MUM	99.06	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4405-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180942	61	WHERE THE SON SHINES	1965	120	6	U-43846-MUM	279.81	0x00005CD000000000	1965-01-20 00:00:00	GENERAL MOTORS PHOTOGRAPHIC. (U.S.A.)	12	363	0	B/28/4851-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	279.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180943	61	STUDENT GOVERNMENT AT WORK	1966	120	6	U-48425-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5724-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180944	61	EARLY SOCIAL BEHAVIOUR	1964	120	6	U-40733-MUM	115.82	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4406-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180945	61	BEHAVIOUR PATTERNS AT ONE YEAR	1964	120	6	U-40734-MUM	99.06	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4407-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180946	61	AND NOW MIGUEL	1965	120	6	U-43847-MUM	675.44	0x00005D8500000000	1965-07-20 00:00:00	MR. JOSEPH KRUMGOLD U.S.A. (U.S.A.)	12	366	0	B/28/4852-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	675.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180947	61	PERSONAL QUALITIES FOR JOB SUCCESS	1966	120	6	U-48426-MUM	121.92	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5725-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180948	61	PLAY IS OUR BUSINESS	1964	120	6	U-40735-MUM	172.21	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4426-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180949	61	OHIO TOWN	1964	120	6	U-40736-MUM	198.21	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4427-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180950	44	FREEDOM OF THE PRESS	1965	120	6	U-43848-MUM	221.89	0x00005CD000000000	1965-01-20 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	366	0	B/28/4945-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180951	61	HAY IS WHAT YOU MAKE	1964	120	6	U-40737-MUM	207.26	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4429-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180952	61	SHOP PROCEDURES	1966	120	6	U-48427-MUM	186.53	0x00005F1500000000	1966-08-24 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (U.S.A)	12	88	0	B/28/5726-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180953	129	INTERNATIONAL ICE PATROL	1965	120	6	U-43849-MUM	230.73	0x00005CD000000000	1965-01-20 00:00:00	AFFILIATED FILM PRODUCTION. (U.S.A.)	12	88	0	B/28/4848-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	230.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180954	61	UNIFORM CIRCULAR MOTION	1966	120	6	U-48428-MUM	81.68	0x00005F1500000000	1966-08-24 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (U.S.A)	12	88	0	B/28/5727-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180955	42	UNION LOCAL	1965	120	6	U-43850-MUM	284.99	0x00005CD000000000	1965-01-20 00:00:00	L. D. R. CORPORATION. (U.S.A.)	12	88	0	B/28/4942-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	284.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180956	61	U - 238 RADIOACTIVE SERIES	1966	120	6	U-48429-MUM	100.89	0x00005F1500000000	1966-08-24 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION. (U.S.A)	12	366	0	B/28/5728-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180957	61	TO GREATER VISION	1965	120	6	U-43851-MUM	171.60	0x00005CD000000000	1965-01-20 00:00:00	BAUSCH & LOMB OPTICAL CO. (U.S.A.)	12	88	0	B/28/4850-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180958	61	MAINTAINING CLASSROOM DISCIPLINE	1966	120	6	U-48430-MUM	156.97	0x00005F1500000000	1966-08-24 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	88	0	B/28/5729-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180959	61	NEWS MAGAZINE NO 48	1965	120	6	U-43852-MUM	117.65	0x00005CD000000000	1965-01-20 00:00:00	ALBERT N. HARBURGER FOR U.S.I.S. (U.S.A.)	12	366	0	B/28/4844-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180960	61	BROKEN LANCE	1966	120	6	U-48431-MUM	2686.81	0x00005F1500000000	1966-08-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORP. (U.S.A)	12	87	176	B/28/5722-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	11	2686.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180961	61	NO 4 OF GONE WITH THE WIND - TRL	1965	120	6	U-43853-MUM	78.64	0x00005CD000000000	1965-01-20 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/4866-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180962	61	THE DOPPLER EFFECT	1966	120	6	U-48432-MUM	92.66	0x00005F1500000000	1966-08-24 00:00:00	MC GRAW HILL TEXT FILM CO. (NEW YORK)	12	88	0	B/28/5731-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180963	44	SAKHUBAI	1965	120	6	U-43854-MUM	3501.85	0x00005CD000000000	1965-01-20 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4885-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3501.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180964	44	NEW DELHI	1966	120	6	U-48433-MUM	4559.50	0x00005F1900000000	1966-08-28 00:00:00	MOHAN SEGAL.	12	87	176	B/28/5704-MUM	105	109	107	N	DE - LUX FILMS.	17	4559.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180965	61	AIR RAID WARDENS	1965	120	6	U-43855-MUM	1827.00	0x00005CD000000000	1965-01-20 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	365	0	B/28/4720-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1827.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180966	61	BORING TOOLS (BASIC WOOD WORK)	1966	120	6	U-48434-MUM	134.11	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES. (U.K)	12	88	0	B/28/5705-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180967	61	SAWS (BASIC WOOD WORK)	1966	120	6	U-48435-MUM	139.29	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180968	61	THIS IS NEW YORK	1964	120	6	U-40738-MUM	243.84	0x00005B8200000000	1964-02-21 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4430-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180969	44	BHAGYAWAN	1965	120	6	U-43856-MUM	3380.54	0x00005CD000000000	1965-01-20 00:00:00	RUP KAMAL CHITRA.	12	87	176	B/28/4733-MUM	105	109	107	N	MAHIPATRAY U. SHAH.	14	3380.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180970	61	SETTING OUT MORTISING TENONING & BAND SAW (WOOD WORKING MACHINERY)	1966	120	6	U-48436-MUM	235.91	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5715-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	235.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180971	51	SANT SAKHU	1965	120	6	U-43857-MUM	3501.85	0x00005CD000000000	1965-01-20 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4886-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3501.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180972	61	METAL CUTTING TOOLS RAKES AND CLEARANCE ANGLES	1966	120	6	U-48437-MUM	205.12	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5714-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	205.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180973	51	SANT DNYANESHWAR	1965	120	6	U-43858-MUM	3817.92	0x00005CD000000000	1965-01-20 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4884-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3817.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180974	61	THE CAINE MUHSNY	1965	120	6	U-43859-MUM	3412.85	0x00005CD000000000	1965-01-20 00:00:00	STANLEY KRAMER (U.S.A.)	12	87	176	B/28/4918-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3412.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180975	61	TAPER TURNING (LATHE WORK SERIES NO. 4)	1966	120	6	U-48438-MUM	111.55	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5712-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180976	61	POULTRY A BILLION DOLLAR INDUSTRY	1964	120	6	U-40739-MUM	304.80	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4431-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180977	61	PLANES (BASIC WOOD WORK)	1966	120	6	U-48439-MUM	128.32	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5711-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180978	61	THE MAGIC OF THE EGG	1965	120	6	U-43860-MUM	580.62	0x00005CD000000000	1965-01-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/4948-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	580.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180979	61	A HERITAGE WE GUARD	1964	120	6	U-40740-MUM	320.04	0x00005B8200000000	1964-02-21 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4432-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180980	61	SOFT SOLDERING (BASIC METAL WORK)	1966	120	6	U-48440-MUM	221.28	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5770-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180981	44	MUN KI JEET	1965	120	6	U-43861-MUM	2911.75	0x00005CD000000000	1965-01-20 00:00:00	MR. W. Z. AHMED, SHALIMAR PICTURES.	15	87	176	B/28/4861-MUM	105	109	107	N	DEVENDU FILM SERVICE	12	2911.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180982	61	UNDER WESTERN SKIES	1964	120	6	U-40741-MUM	313.94	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S.	12	366	0	B/28/4433-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180983	61	CANYON PASSAGE	1964	120	6	U-40742-MUM	2590.62	0x00005B8300000000	1964-02-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4289-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2590.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180984	61	THE MORTISE AND TENON JOINTS (BASIC WOOD WORK)	1966	120	6	U-48441-MUM	140.20	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5709-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180985	61	TRANSMISSION DRIVE SHAFT & DIFFERENTIAL	1964	120	6	U-40743-MUM	153.92	0x00005B8500000000	1964-02-24 00:00:00	U. S. I. S.	12	366	0	B/28/4413-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180986	61	MANUFACTURE OF CARBON STEEL (BASIC METAL WORK)	1966	120	6	U-48442-MUM	225.54	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5706-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180987	61	BABY'S DAY AT 12 WEEKS	1964	120	6	U-40744-MUM	106.68	0x00005B8500000000	1964-02-24 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4399-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180988	60	BHAIJAN	1965	120	6	U-43862-MUM	3347.31	0x00005CD100000000	1965-01-21 00:00:00	UNITED FILMS	15	87	176	B/28/4824-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	12	3347.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180989	61	THE VERNIER (TECHNICAL TRAINING SERIES)	1966	120	6	U-48443-MUM	144.78	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5708-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180990	61	GIFT OF GREEN	1964	120	6	U-40745-MUM	205.74	0x00005B8500000000	1964-02-24 00:00:00	U. S. I. S.	12	366	0	B/28/4415-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180991	61	HARD SOLDERING (BASIC METAL WORK)	1966	120	6	U-48444-MUM	231.64	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5707-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
180992	61	THE DOCTOR	1964	120	6	U-40746-MUM	152.40	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4418-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180993	61	WATER FRIEND OR ENEMY	1964	120	6	U-40747-MUM	103.63	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4397-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180994	61	CHISELS (BASIC WOOD WORK)	1966	120	6	U-48445-MUM	134.11	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	88	0	B/28/5716-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180995	61	JESUS, LORD OF THE SABBATH	1966	120	6	U-48446-MUM	158.50	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5741-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	158.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180996	61	TRANSFIGURATION	1966	120	6	U-48447-MUM	189.88	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5740-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	189.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180997	59	GRAMA SEVAKALU	1964	120	6	U-40748-MUM	121.92	0x00005B8600000000	1964-02-25 00:00:00	M/S. CASCADE FILMS	12	366	0	B/28/4460-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180998	61	JESUS TEACHES FORGIVENESS	1966	120	6	U-48448-MUM	147.83	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC. (U.S.A)	12	366	0	B/28/5739-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE.	1	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
180999	51	AMMALDAR	1965	120	6	U-43863-MUM	3257.70	0x00005CD700000000	1965-01-27 00:00:00	MANGAL PICTURES.	12	87	176	B/28/4949-MUM	105	109	107	N	MANGAL PICTURES.	13	3257.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181000	61	TREES TO TAME THE WINDS	1964	120	6	U-40749-MUM	134.11	0x00005B8600000000	1964-02-25 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	366	0	B/28/4441-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181001	61	S. S. UNITED STATES	1964	120	6	U-40750-MUM	135.33	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	88	0	B/28/4440-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181002	54	KODAY SHAH	1965	120	6	U-43864-MUM	4212.34	0x00005CD700000000	1965-01-27 00:00:00	KWATRA FILMS.	12	87	176	B/28/4950-MUM	105	109	107	N	M/S. DAWLAT CORP. PRIVATE LTD.	15	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181003	44	NOOR -E- YAMAN YANE HATIM TAI KA BETA - TRL	1966	120	6	U-48449-MUM	138.98	0x00005F2200000000	1966-09-06 00:00:00	A-1 PICTURES.	12	94	0	B/28/5738-MUM	105	110	107	N	A-1 PICTURES.	1	138.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181004	61	STEERING WHEELS FRONT AND REAR AXLES	1964	120	6	U-40751-MUM	234.70	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4412-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181005	61	THE VALLEY OF THE TENNESSEE	1965	120	6	U-43865-MUM	312.12	0x00005CD700000000	1965-01-27 00:00:00	UNITED FILMS (U.S.A.)	12	88	0	B/28/4943-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	312.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181006	61	ANATOMICAL MODELS	1964	120	6	U-40752-MUM	76.20	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4411-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181007	61	WHAT IS DISEASE	1964	120	6	U-40753-MUM	121.92	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4392-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181008	58	MAYA MOHINI - TRL	1966	120	6	U-48450-MUM	148.00	0x00005F2500000000	1966-09-09 00:00:00	BASANT PICTURES.	12	94	0	B/28/5745-MUM	105	110	107	N	BASANT PICTURES.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181009	44	ANOKHA PYAR	1965	120	6	U-43866-MUM	3962.10	0x00005CE000000000	1965-02-05 00:00:00	AMBIKA FILMS	12	87	176	B/28/4946-MUM	105	109	107	N	BOMBAY PICTURES CORPORATION	14	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181010	61	THE MECHANIC	1964	120	6	U-40754-MUM	152.40	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4428-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181011	61	36 WEEKS BEHAVIOUR DAY	1964	120	6	U-40755-MUM	106.68	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4398-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181012	44	LACHAK	1965	120	6	U-43867-MUM	3366.82	0x00005CE000000000	1965-02-05 00:00:00	SHREERAM BOHRA	12	87	176	B/28/4916-MUM	105	109	107	N	PRAKASH FILM EXCHANGE	12	3366.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181013	61	PATTERNS OF AMERICAN RURAL ART	1964	120	6	U-40756-MUM	106.63	0x00005B8600000000	1964-02-25 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/28/4391-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181014	61	THE PERIODIC CHEEK UP	1964	120	6	U-40757-MUM	192.02	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4414-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181015	61	THE FABULOUS SENORITA	1965	120	6	U-43868-MUM	2270.76	0x00005CE100000000	1965-02-06 00:00:00	REPUBLIC PICTURES (U.S.A.)	12	87	176	B/28/4947-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2270.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181016	44	NOOR -E- YAMAN	1966	120	6	U-48451-MUM	3950.00	0x00005F2800000000	1966-09-12 00:00:00	A-1 PICTURES.	12	87	176	B/28/5744-MUM	105	109	107	N	A-1 PICTURES.	15	3950.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181017	61	PLAY CHAMPIONSHIP BASKETBALL	1964	120	6	U-40758-MUM	685.80	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4437-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	685.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181018	44	WARIS	1965	120	6	U-43869-MUM	3664.49	0x00005CFA00000000	1965-03-03 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/4955-MUM	105	109	107	N	MINERVA MOVIETONE	13	3664.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181019	61	GIFT OF IS AG LUN	1964	120	6	U-40759-MUM	182.88	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4416-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181020	61	THE ORIGIN OF LIFE	1966	120	6	U-48452-MUM	816.84	0x00005F2800000000	1966-09-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO. (U.S.S.R)	12	366	0	B/28/5746-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	816.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181021	80	MIRZA GHALIB	1965	120	6	U-43870-MUM	3844.62	0x00005CFA00000000	1965-03-03 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/4956-MUM	105	109	107	N	MINERVA MOVITONE.	15	3844.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181022	44	PANNADAI	1966	120	6	U-48453-MUM	3189.12	0x00005F2800000000	1966-09-12 00:00:00	PRADEEP PICTURES.	12	87	176	B/28/5747-MUM	105	109	107	N	PRADEEP PICTURES.	11	3189.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181023	61	ENGINE TESTS AND TUNE UP	1964	120	6	U-40760-MUM	190.50	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4417-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181024	44	DULARI	1965	120	6	U-43871-MUM	3848.40	0x00005CFA00000000	1965-03-03 00:00:00	KARDAR PRODUCTIONS.	12	87	176	B/28/4959-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	14	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181025	51	SANT NAMDEO	1966	120	6	U-48454-MUM	3890.60	0x00005F2800000000	1966-09-12 00:00:00	SURAMYA PICTURES LTD.	15	87	176	B/28/5743-MUM	105	109	107	N	BASANT FILM DISTRIBUTORES.	14	3890.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181026	61	THE FABULOUS SENORITA - TRL	1965	120	6	U-43872-MUM	58.46	0x00005CFF00000000	1965-03-08 00:00:00	REPUBLIC PICTURES (U.S.A.)	12	94	0	B/28/4960-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	58.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181027	61	JOURNERY INTO MEDICINE	1964	120	6	U-40761-MUM	423.67	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.	12	366	0	B/28/4434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	423.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181028	44	ANJAAN	1966	120	6	U-48455-MUM	3873.09	0x00005F2900000000	1966-09-13 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5748-MUM	105	109	107	N	ALL INDIA PICTURES.	14	3873.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181029	51	BRAHMACHARI	1964	120	6	U-40762-MUM	4181.55	0x00005B8C00000000	1964-03-02 00:00:00	HUNS PICTURES	12	87	176	B/28/4486-MUM	105	109	107	N	ROYAL FILM CIRCUIT	14	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181030	61	DISCIPLINE & REPRIMANDING	1965	120	6	U-43873-MUM	121.92	0x00005CFF00000000	1965-03-08 00:00:00	CASTLE FILMS. (U.S.A.)	12	88	0	B/28/4914-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181031	61	TIT FOR TAT	1966	120	6	U-48456-MUM	533.10	0x00005F2900000000	1966-09-13 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/5742-MUM	105	110	108	N	MUDNANEY FILM SERVICE.	2	533.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181032	51	SARKARI PAHUNE	1964	120	6	U-40763-MUM	4511.04	0x00005B8C00000000	1964-03-02 00:00:00	NAVAYUG	12	87	176	B/28/4477-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	16	4511.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181033	61	PICKPOCKET	1964	120	6	U-40764-MUM	2065.33	0x00005B8D00000000	1964-03-03 00:00:00	20TH CENTURY FOX CORPORATION	12	87	176	B/28/4484-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2065.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181034	51	GOPAL KRISHNA	1965	120	6	U-43874-MUM	3632.91	0x00005D0200000000	1965-03-11 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4976-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3632.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181035	51	RAMSHASTRI	1965	120	6	U-43875-MUM	3344.27	0x00005D0200000000	1965-03-11 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4975-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	11	3344.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181036	61	HOG WILD	1966	120	6	U-48457-MUM	541.02	0x00005F3100000000	1966-09-21 00:00:00	HAL ROACH (U.S.A)	12	366	0	B/28/5755-MUM	105	110	108	N	MUDNANY FILM SERVICE.	2	541.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181037	44	SARKAR	1965	120	6	U-43876-MUM	3285.44	0x00005D0300000000	1965-03-12 00:00:00	MOHAN'S	12	87	176	B/28/4954-MUM	105	109	107	N	MOHAN PICTURES.	12	3285.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181038	44	MILAP	1965	120	6	U-43877-MUM	3933.44	0x00005D0300000000	1965-03-12 00:00:00	T. R. FATECHAND	12	87	176	B/28/4952-MUM	105	109	107	N	FILMS PRIVATE LTD.	14	3933.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181039	61	THE PEARLESS	1966	120	6	U-48458-MUM	179.22	0x00005F3100000000	1966-09-21 00:00:00	NATIONAL FILM BOARD OF AUSTRALIA (AUSTRALIA)	12	88	0	B/28/5754-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	179.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181040	61	PICKPOCKET - TRL	1964	120	6	U-40765-MUM	53.34	0x00005B8D00000000	1964-03-03 00:00:00	20TH CENTURY FOX CORP. (USA)	12	94	0	B/28/4485-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181041	61	THE COOLING SYSTEM & FUEL SYSTEM	1964	120	6	U-40766-MUM	232.62	0x00005B8D00000000	1964-03-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4420-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	232.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181042	61	CHOOSING YOUR OCCUPATION	1966	120	6	U-48459-MUM	121.92	0x00005F3100000000	1966-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5753-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181043	44	CHAKRADHARI	1965	120	6	U-43878-MUM	3963.62	0x00005D0F00000000	1965-03-24 00:00:00	RAMESH VYAS.	12	87	176	B/28/4963-MUM	105	109	107	N	NAVKALA NIKETAN	15	3963.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181044	61	PRODUCTION CONTROL PART II	1964	120	6	U-40767-MUM	119.48	0x00005B8E00000000	1964-03-04 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/4469-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181045	44	HOW TO GROW MORE SUGARCANE	1966	120	6	U-48460-MUM	291.69	0x00005F3100000000	1966-09-21 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER.	12	88	0	B/28/5749-MUM	105	110	107	N	DIRECTOR COMMUNICATIONS MEDIA CENTER.	3	291.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181046	51	SANT TUKARAM	1964	120	6	U-40768-MUM	3595.12	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4488-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3595.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181047	61	ROAD TO BOOKS	1965	120	6	U-43879-MUM	239.57	0x00005D0F00000000	1965-03-24 00:00:00	UNESCO. (U.S.A.)	12	88	0	B/28/4958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181048	51	KUNKU	1964	120	6	U-40769-MUM	4458.92	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4489-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	4458.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181049	44	AAG	1965	120	6	U-43880-MUM	3788.66	0x00005D1000000000	1965-03-25 00:00:00	RANBIR RAJ KAPOOR	15	87	176	B/28/4973-MUM	105	109	107	N	R. K. FILMS.	13	3788.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181050	51	RAJPUT RAMNI	1964	120	6	U-40770-MUM	3796.89	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/4490-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS	15	3796.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181051	44	JAGTE RAHO	1966	120	6	U-48461-MUM	3900.22	0x00005F3100000000	1966-09-21 00:00:00	RANBIR RAJ KAPOOR.	12	87	176	B/28/5750-MUM	105	109	107	N	R. K. FILMS.	14	3900.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181052	51	LOK SHAHIR RAM JOSHI	1964	120	6	U-40771-MUM	3267.15	0x00005B9100000000	1964-03-07 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/4497-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3267.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181053	61	WAKE ISLAND	1966	120	6	U-48462-MUM	2486.55	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT (U.S.A)	12	87	176	B/28/5733-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	9	2486.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181054	61	THE SIGN OF THE CROSS	1966	120	6	U-48463-MUM	3344.88	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT.	12	87	176	B/28/5736-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3344.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181055	51	BHAGWA ZANDA	1964	120	6	U-40772-MUM	3543.60	0x00005B9300000000	1964-03-09 00:00:00	SARASWATI CINETONE	12	87	176	B/28/4487-MUM	105	109	107	N	ROYAL FILM CIRCUIT	14	3543.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181056	61	THE CAT CONCERTO	1965	120	6	U-43881-MUM	214.58	0x00005D1100000000	1965-03-26 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	366	0	B/28/4957-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	214.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181057	51	POSTATIL MULGI	1965	120	6	U-43882-MUM	3429.91	0x00005D1100000000	1965-03-26 00:00:00	PRATIMA FILMS	12	87	176	B/28/4974-MUM	105	109	107	N	BHAGWANI FILM SERVICE.	13	3429.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181058	61	CALUTTA	1966	120	6	U-48464-MUM	2353.67	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT (U.S.A)	12	87	176	B/28/5735-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2353.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181059	44	SANAM	1966	120	6	U-48465-MUM	3412.24	0x00005F3100000000	1966-09-21 00:00:00	UNITED TECHNICIANS.	12	87	176	B/28/5756-MUM	105	109	107	N	UNITED TECHNICIANS.	14	3412.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181060	61	QUALITY CONTROL	1964	120	6	U-40773-MUM	111.56	0x00005B9700000000	1964-03-13 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	88	0	B/28/4492-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181061	61	ADVANCED TUMBLING	1966	120	6	U-48466-MUM	121.92	0x00005F3200000000	1966-09-22 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5757-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181062	61	MATERIALS CONTROL	1964	120	6	U-40774-MUM	116.43	0x00005B9700000000	1964-03-13 00:00:00	MC GRAW HILL BOOK CO. (U. K. )	12	88	0	B/28/4491-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181063	44	ZEENAT	1965	120	6	U-43883-MUM	3351.28	0x00005D1900000000	1965-04-03 00:00:00	EASTERN PICTURES.	12	87	176	B/28/4984-MUM	105	109	107	N	JAGAT TALKIES DISTRIBUTORS	14	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181064	61	TO BE OR NOT TO BE - TRL	1966	120	6	U-48467-MUM	38.66	0x00005F3400000000	1966-09-24 00:00:00	ALEXANDER KORDA PRODUCTIONS. (U.K)	12	94	0	B/28/5762-MUM	105	110	108	N	MUDNANEY FILM SERVICE.	1	38.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181065	44	MATUALA SHAIR RAM JOSHI	1964	120	6	U-40775-MUM	3560.37	0x00005B9700000000	1964-03-13 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/4498-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	3560.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181066	44	VEER GHATOTKACH YANE SUREKHA HARAN	1965	120	6	U-43884-MUM	3629.56	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES.	15	87	176	B/28/4969-MUM	105	109	107	N	BASANT PICTURES.	13	3629.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181067	44	ALIBABA AND FOURTY THIEVES	1964	120	6	U-40776-MUM	4172.71	0x00005B9700000000	1964-03-13 00:00:00	BASANT PICTURES	12	87	176	B/28/4495-MUM	105	109	107	N	BASANT PICTURES	16	4172.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181068	44	ALIBABA AND FOURTY THIEVES - TRL	1964	120	6	U-40777-MUM	176.78	0x00005B9700000000	1964-03-13 00:00:00	BASANT PICTURES	12	94	0	B/28/4496-MUM	105	110	107	N	BASANT PICTURES	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181069	61	ONE DROP TOO MUCH	1966	120	6	U-48468-MUM	517.55	0x00005F3700000000	1966-09-27 00:00:00	CZECHOSLOVAK STATE FILMS.	12	366	0	B/28/5401-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	517.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181070	44	VEER GHATOTKACH - TRL	1965	120	6	U-43885-MUM	114.30	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES.	12	94	0	B/28/4970-MUM	105	110	107	N	BASANT PICTURES.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181071	61	INSIDE STORY	1964	120	6	U-40778-MUM	461.77	0x00005B9D00000000	1964-03-19 00:00:00	CARAUEL FILMS	12	88	0	B/28/4251-MUM	105	110	108	N	MR. W. RISK, C/O. INDIAN OIL CO. LTD.	1	461.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181072	44	COMET OR DHOOMKETU	1965	120	6	U-43886-MUM	3355.24	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES.	15	87	176	B/28/4965-MUM	105	109	107	N	BASANT PICTURES.	12	3355.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181073	44	ADIVASIS	1964	120	6	U-40779-MUM	477.32	0x00005B9D00000000	1964-03-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/4502-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	477.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181074	44	DAKU	1965	120	6	U-43887-MUM	4065.73	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES.	12	87	176	B/28/4967-MUM	105	109	107	N	BASANT PICTURES.	16	4065.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181075	44	SIPAH SALAR - TRL	1966	120	6	U-48469-MUM	114.30	0x00005F3800000000	1966-09-28 00:00:00	F. C. MEHRA.	12	94	0	B/28/5759-MUM	105	110	107	N	F. C. MEHRA.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181076	44	ROOM NO 9	1965	120	6	U-43888-MUM	3322.62	0x00005D1900000000	1965-04-03 00:00:00	NAVAYUG CHITRAPAT LTD.	12	87	176	B/28/4977-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	12	3322.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181077	44	SUHAG RAAT	1964	120	6	U-40780-MUM	3935.88	0x00005B9F00000000	1964-03-21 00:00:00	ORIENTAL PICTURES	12	87	176	B/28/4493-MUM	105	109	107	N	BILMORIA & LALJI	13	3935.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181078	44	SIPAH SALAR	1966	120	6	U-48470-MUM	3633.30	0x00005F3A00000000	1966-09-30 00:00:00	F. C. MEHRA.	12	87	176	B/28/5758-MUM	105	109	107	N	F. C. MEHRA.	14	3633.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181079	44	KHUL JA SIM SIM	1966	120	6	U-48471-MUM	4053.84	0x00005F3A00000000	1966-09-30 00:00:00	GOLDEN MOVIES.	12	87	176	B/28/5763-MUM	105	109	107	N	KAPADIA FILM EXCHANGE.	14	4053.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181080	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1966	120	6	U-48472-MUM	3711.43	0x00005F3A00000000	1966-09-30 00:00:00	RAJKAMAL KALAMANDIR (P) LTD.	12	87	176	B/28/5760-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (P) LTD.	15	3711.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181081	61	UNDERSTANDING VITAMINS	1966	120	6	U-48473-MUM	154.53	0x00005F3A00000000	1966-09-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/5752-MUM	105	110	108	N	STORE PURCHASE OFFICER, PUNJAB AGRI. UNIVERSITY.	2	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181082	61	HUMAN BODY	1965	120	6	U-43889-MUM	96.01	0x00005D1900000000	1965-04-03 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	88	0	B/28/4987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181083	61	JOB EVALUATION	1965	120	6	U-43890-MUM	109.73	0x00005D1900000000	1965-04-03 00:00:00	MCGRAW HILL TEXT FILMS. (U.S.A.)	12	366	0	B/28/4982-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181084	61	BLOTTO	1965	120	6	U-43891-MUM	823.97	0x00005D1900000000	1965-04-03 00:00:00	HAL ROACH (U.S.A.)	12	366	0	B/28/4997-MUM	105	110	108	N	MOVIE INDUSTRIES	3	823.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181085	61	ALIMENTARY TRACT	1966	120	6	U-48474-MUM	118.26	0x00005F3A00000000	1966-09-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/5751-MUM	105	110	108	N	STORE PURCHASE OFFICER, PUNJAB AGRI. UNIVERSITY.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181086	61	YOUNG AT HEART	1965	120	6	U-43892-MUM	3323.23	0x00005D1900000000	1965-04-03 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/28/4980-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3323.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181087	44	JAGRITI	1965	120	6	U-43893-MUM	4152.90	0x00005D1900000000	1965-04-03 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/4983-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4152.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181088	44	RAFTAR	1965	120	6	U-43894-MUM	4186.73	0x00005D1900000000	1965-04-03 00:00:00	FILM CO.	12	87	176	B/28/4974A-MUM	105	109	107	N	JITENDRA PICTURES.	15	4186.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181089	61	WHAT CAUSES THE SEASONS	1966	120	6	U-48475-MUM	130.15	0x00005F3D00000000	1966-10-03 00:00:00	YOUNG AMERICA FILMS. (U.S.A)	12	88	0	B/28/5732-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181090	44	JAI MAHALAXMI	1966	120	6	U-48476-MUM	3591.76	0x00005F3D00000000	1966-10-03 00:00:00	NEW LAXMI FILMS.	12	87	176	B/28/5766-MUM	105	109	107	N	KAPADIA FILM EXCHANGE.	12	3591.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181091	44	SHREE RAM AVATAR	1966	120	6	U-48477-MUM	3630.78	0x00005F3D00000000	1966-10-03 00:00:00	PRAVIN LEELA PICTURES.	12	87	176	B/28/5765-MUM	105	109	107	N	NAGIN FILMS.	14	3630.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181092	44	RAJ HATH	1966	120	6	U-48479-MUM	4174.40	0x00005F4100000000	1966-10-07 00:00:00	MINERVA MOVIETONE.	12	87	176	B/28/5764-MUM	105	109	107	N	MINERVA MOVIETONE.	16	4174.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181093	61	BETTER READING	1966	120	6	U-48480-MUM	137.46	0x00005F4100000000	1966-10-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	88	0	B/28/5768-MUM	105	110	108	N	U. P. AGRICULTURAL.	1	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181094	43	SHAMALSHA NO VIVAH	1965	120	6	U-43895-MUM	3864.56	0x00005D1900000000	1965-04-03 00:00:00	SUN RISE PICTURES	12	87	176	B/28/4992-MUM	105	109	107	N	MAFATLAL D. SHAH.	13	3864.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181095	61	BE BIG	1965	120	6	U-43896-MUM	781.20	0x00005D1900000000	1965-04-03 00:00:00	HAL ROACH (U.S.A.)	12	366	0	B/28/4998-MUM	105	110	108	N	MOVIE INDUSTRIES	3	781.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181096	44	FUNTOOSH	1966	120	6	U-48481-MUM	4119.98	0x00005F4400000000	1966-10-10 00:00:00	DEV ANAND FOR NAV KETAN.	12	87	176	B/28/5761-MUM	105	109	107	N	DEV ANAND.	16	4119.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181097	61	STRANGERS ON A TRAIN - TRL	1966	120	6	U-48482-MUM	72.54	0x00005F4500000000	1966-10-11 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	94	0	B/28/5770A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181098	61	YOUNG AT HEART - TRL	1965	120	6	U-43897-MUM	75.59	0x00005D1B00000000	1965-04-05 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	94	0	B/28/4981-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181099	44	HUM-EK-HAIN	1965	120	6	U-43898-MUM	3330.24	0x00005D1B00000000	1965-04-05 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/4962-MUM	105	109	107	N	THEATRE PUBLICITY	12	3330.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181100	61	A. C. AND D. C.	1966	120	6	U-48483-MUM	120.39	0x00005F4600000000	1966-10-12 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION. (U.K)	12	88	0	B/28/5771-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181101	44	PANNA	1965	120	6	U-43899-MUM	3293.06	0x00005D1B00000000	1965-04-05 00:00:00	NAVAYUG CHITRAPAT LTD.	12	87	176	B/28/4978-MUM	105	109	107	N	SHREE DATTA FILMS.	12	3293.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181102	61	OUR INDIAN EARTH	1965	120	6	U-43900-MUM	793.39	0x00005D1B00000000	1965-04-05 00:00:00	AMA LTD.	12	88	0	B/28/4979-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, U S AGENCY	1	793.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181103	43	RA NAVGHAN	1966	120	6	U-48484-MUM	3697.83	0x00005F4800000000	1966-10-14 00:00:00	PRAVIN LEELA PICTURES.	12	87	176	B/28/5772-MUM	105	109	107	N	PRAVIN LEELA PICTURES.	14	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181104	44	RAHI	1966	120	6	U-48485-MUM	3693.26	0x00005F4D00000000	1966-10-19 00:00:00	NAYA SANSAR.	12	87	176	B/28/5773-MUM	105	109	107	N	K. A. ABBAS.	15	3693.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181105	44	PUGREE	1966	120	6	U-48486-MUM	3724.66	0x00005F4E00000000	1966-10-20 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5775-MUM	105	109	107	N	ALL INDIA PICTURES.	13	3724.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181106	44	PAISA HI PAISA	1966	120	6	U-48478-MUM	3982.82	0x00005F4000000000	1966-10-06 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/1966-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	15	3982.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181107	44	BEWAFA	1966	120	6	U-48487-MUM	3338.78	0x00005F5400000000	1966-10-26 00:00:00	THE ART CENTRE.	12	87	176	B/28/5776-MUM	105	109	107	N	THE ART CENTRE.	12	3338.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181108	61	AMMETERS & VOLTMETERS	1964	120	6	U-40781-MUM	131.37	0x00005BA100000000	1964-03-23 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	B/28/4501-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181109	61	PRISONER OF ZENDA	1964	120	6	U-40782-MUM	2749.91	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/4503-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2749.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181110	44	CHAR DOST	1966	120	6	U-48488-MUM	1981.20	0x00005F5600000000	1966-10-28 00:00:00	CHILDRENS FILM SOCIETY.	12	88	0	B/28/5774-MUM	105	110	107	N	CHILDRENS FILM SOCIETY.	7	1981.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181111	61	BROADER CONCEPT OF METHOD PART I - DEVELOPING PUPIL INTEREST	1966	120	6	U-48489-MUM	137.16	0x00005F5A00000000	1966-11-01 00:00:00	MC GRAW HILL TEXT FILMS. (U.S.A)	12	88	0	B/28/5777-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181112	61	PRISONER OF ZENDA -TRL	1964	120	6	U-40783-MUM	103.94	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28/4504-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181113	61	WHAT MAKES NIGHT & DAY	1964	120	6	U-40784-MUM	92.35	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	88	0	B/28/4506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181114	44	SOHNI MAHIWAL	1964	120	6	U-40785-MUM	3349.14	0x00005BA600000000	1964-03-28 00:00:00	JAYANT DESAI PRODUCTIONS	12	87	176	B/28/4494-MUM	105	109	107	N	BILIMORIA & LALJI	14	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181115	61	BROADER CONCEPT OF METHOD PART II - TEACHER AND PUPIL MANNING & WORKING TOGETHER	1966	120	6	U-48490-MUM	208.47	0x00005F5A00000000	1966-11-01 00:00:00	MC GRAW HILL TEXT FILMS. (U.S.A)	12	88	0	B/28/5778-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181116	61	FAMILY HONEYMOON	1964	120	6	U-40786-MUM	2485.03	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/28/4505-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2485.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181117	61	RICE FARMING IN JAPAN	1964	120	6	U-40787-MUM	131.67	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSITY OF MICHIGAN AUDIO VISUAL EDUCATION CENT	12	88	0	B/28/4508-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181118	61	HOW TELEVISION WOVLES	1964	120	6	U-40788-MUM	130.15	0x00005BB700000000	1964-04-14 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/4510-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181119	61	BATHING BEAUTY	1964	120	6	U-40789-MUM	2864.82	0x00005BB700000000	1964-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4511-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2864.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181120	61	BATHING BEAUTY - TRL	1964	120	6	U-40790-MUM	71.32	0x00005BB700000000	1964-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/4512-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181121	61	PARDNERS	1966	120	6	U-48491-MUM	2423.46	0x00005F5B00000000	1966-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/28/5782-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2423.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181122	61	SALLY AND SAINT ANNE	1964	120	6	U-40791-MUM	2468.27	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	87	176	B/28/4514-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2468.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181123	44	MAHASATI ANSUYA	1975	120	6	U-79701-MUM	3911.79	0x00006C2600000000	1975-10-21 00:00:00	KAMRAJ NAHTA (INDIA)	12	87	176	B/28/9583-MUM	105	109	107	N	RANGLOK	15	3911.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181124	61	PARDNERS - TRL	1966	120	6	U-48492-MUM	55.47	0x00005F5B00000000	1966-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	94	0	B/28/5783-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181125	61	WHAT IS ELECTRICITY	1966	120	6	U-48493-MUM	121.91	0x00005F5C00000000	1966-11-03 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION. (U.K)	12	88	0	B/28/5784-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181126	44	BEDAAG	1975	120	6	U-79702-MUM	4058.97	0x00006C3D00000000	1975-11-13 00:00:00	ANOOP SHARMA. (INDIA)	12	87	176	B/28/9582A-MUM	105	109	107	N	A. R. PRODUCTIONS.	16	4058.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181127	44	KISMET	1964	120	6	U-40792-MUM	3578.96	0x00005BB700000000	1964-04-14 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4515-MUM	105	109	107	N	THE DIAMOND PICTURES PRIVATE LTD.	15	3578.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181128	61	LEARNIG TO UNDERSTAND CHILDREN PART II - A REMEDIAL PROGRAMME	1966	120	6	U-48494-MUM	268.22	0x00005F5C00000000	1966-11-03 00:00:00	MC GRAW HILL TEXT FILMS. (U.S.A)	12	88	0	B/28/5781-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181129	44	HERO NO 1 ALIAS SARDAR-E-AVAL	1975	120	6	U-79703-MUM	3481.73	0x00006C2800000000	1975-10-23 00:00:00	L. G. S. LALL (INDIA)	12	87	176	B/28/9580-MUM	105	109	107	N	JAWAHAR FILMS	14	3481.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181130	44	JASOOS BACHEY	1975	120	6	U-79704-MUM	3802.69	0x00006C2900000000	1975-10-24 00:00:00	TOEI CO. LTD. (INDIA)	12	87	176	B/28/9575-MUM	105	109	107	N	BANSI & CO.	15	3802.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181131	61	LEARNING TO UNDERSTAND CHILDREN PART I - A DIAGNOSTIC APPROACH	1966	120	6	U-48495-MUM	231.64	0x00005F5C00000000	1966-11-03 00:00:00	MC GRAW HILL TEXT FILMS (U.S.A)	12	88	0	B/28/5780-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181132	61	TWEET TWEET TWEETY	1964	120	6	U-40793-MUM	80.16	0x00005BB700000000	1964-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/28/4516-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181133	61	FLOW OF ELECTRICITY	1966	120	6	U-48496-MUM	117.34	0x00005F5D00000000	1966-11-04 00:00:00	YOUNG AMERICA FILMS. (U.S.A)	12	88	0	B/28/5785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181134	44	JHANAK JHANAK PAYAL BAAJE	1975	120	6	U-79705-MUM	4381.00	0x00006C2F00000000	1975-10-30 00:00:00	RAJKAMAL KALAMANDIR (P) LTD. (INDIA)	12	87	176	B/28/9590-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (P) LTD.	9	4381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181135	44	SHAHEED E AZAM BHAGAT SINGH	1964	120	6	U-40794-MUM	3863.34	0x00005BB900000000	1964-04-16 00:00:00	POONUM'S PRODUCTION	15	87	176	B/28/4500-MUM	105	109	107	N	POONUM'S PRODUCTION	14	3863.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181136	44	SATI ANSUYA	1966	120	6	U-48497-MUM	3848.40	0x00005F6900000000	1966-11-16 00:00:00	SHARAD PRODUCTIONS.	12	87	176	B/28/5791-MUM	105	109	107	N	KAPURCHAND AND CO.	14	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181137	54	PARDESI DHOLA	1975	120	6	U-79706-MUM	3880.41	0x00006C2F00000000	1975-10-30 00:00:00	PEONY ARTS PRODUCTION (INDIA)	12	87	176	B/28/9593-MUM	105	109	107	N	PEONY ARTS PRODUCTION	15	3880.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181138	44	SAMUNDRI DAKU	1966	120	6	U-48498-MUM	3701.19	0x00005F6900000000	1966-11-16 00:00:00	CINE ARTS.	12	87	176	B/28/5790-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	14	3701.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181139	44	BOXER	1975	120	6	U-79707-MUM	3893.32	0x00006C2F00000000	1975-10-30 00:00:00	DWARKADAS AND SRINATHDAS. (INDIA)	12	87	176	B/28/9592-MUM	105	109	107	N	SUDARSHAN CHITRA.	15	3893.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181140	61	DIAL M FOR MURDER - TRL	1966	120	6	U-48499-MUM	71.93	0x00005F6900000000	1966-11-16 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	94	0	B/28/5786-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181141	61	WAR AND PEACE - TRL	1966	120	6	U-48500-MUM	89.61	0x00005F6900000000	1966-11-16 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	94	0	B/28/5793-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181142	44	JYOTI	1964	120	6	U-40795-MUM	762.00	0x00005BBB00000000	1964-04-18 00:00:00	MR. DR. CHOUJESE	12	88	0	B/28/4507-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181143	44	BAADBAAN	1964	120	6	U-40796-MUM	4223.00	0x00005BC200000000	1964-04-25 00:00:00	BOMBAY TALKIES	12	87	176	B/28/4525AMUM	105	109	107	N	VISHANDAS GHANSHAMDAS	15	4223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181144	44	BAADBAAN - TRL	1964	120	6	U-40797-MUM	97.54	0x00005BC200000000	1964-04-25 00:00:00	BOMBAY TALKIES WORKERS INDUSTRIAL CO-OPERTIVE	12	94	0	B/28/4526-MUM	105	110	107	N	VISHANDAS GHANSHAMDAS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181145	44	VALMIKI	1964	120	6	U-40798-MUM	3253.13	0x00005BCC00000000	1964-05-05 00:00:00	M/S. PRABHAKAR PICTURES	12	87	176	B/28/4531-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	13	3253.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181146	44	KHAKAAN	1975	120	6	U-79708-MUM	3877.06	0x00006C2F00000000	1975-10-30 00:00:00	HANNA DELUX. (INDIA)	12	87	176	B/28/9591-MUM	105	109	107	N	HANNA DELUX.	14	3877.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181147	44	PRITHVI VALLABH	1964	120	6	U-40799-MUM	3329.64	0x00005BCC00000000	1964-05-05 00:00:00	MINERVA MOVIETONE	12	87	176	B/28/4523-MUM	105	109	107	N	MINERVA MOVIETONE	13	3329.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181148	44	WAMIQ AZRA	1964	120	6	U-40800-MUM	3351.28	0x00005BCC00000000	1964-05-05 00:00:00	HIND PICTURES	12	87	176	B/28/4517-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181149	54	SHONKAN MELE DI	1975	120	6	U-79709-MUM	3907.40	0x00006C2F00000000	1975-10-30 00:00:00	HARJIT JASWANT (INDIA)	12	87	176	B/28/9589-MUM	105	109	107	N	SINGH SON PRODUCTION	15	3907.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181150	44	HERO NO I ALIAS SARDAR-E-AVAL - TRL	1975	120	6	U-79710-MUM	89.90	0x00006C2F00000000	1975-10-30 00:00:00	L. G. S. LALL (INDIA)	12	94	0	B/28/9581-MUM	105	110	107	N	JAWAHAR FILMS.	1	89.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181151	44	MUJHE JEENE DO - TRL	1975	120	6	U-79712-MUM	93.57	0x00006C3700000000	1975-11-07 00:00:00	AJANTA ARTS (INDIA)	12	94	0	B/28/9594-MUM	105	110	107	N	AJANTA ARTS	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181152	44	BISVI JADI	1964	120	6	U-42801-MUM	3228.13	0x00005C6300000000	1964-10-03 00:00:00	BHAVNANI PRODUCTIONS	12	87	176	B/28/4721-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	11	3228.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181153	61	ROMEO & JULIET	1964	120	6	U-42802-MUM	3412.54	0x00005C6700000000	1964-10-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/28/4719-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3412.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181154	61	GOING BYE BYE	1964	120	6	U-42803-MUM	601.96	0x00005C6700000000	1964-10-07 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4792-MUM	105	110	108	N	MOVIE INDUSTRIES	2	601.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181155	44	SHABAB	1975	120	6	U-79713-MUM	4552.19	0x00006C3B00000000	1975-11-11 00:00:00	SADIQ PRODUCTIONS. (INDIA)	12	87	176	B/28/9595-MUM	105	109	107	N	SADIQ PRODUCTIONS.	16	4552.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181156	61	ABBOTT & COSTELLO MEET DR. JEKYLL & MR. HYDE	1964	120	6	U-42804-MUM	2086.66	0x00005C6700000000	1964-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/28/4758-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2086.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181157	61	THRILS ON WHEELS	1964	120	6	U-42805-MUM	109.00	0x00005C6700000000	1964-10-07 00:00:00	CASTLE FILMS	12	88	0	B/28/4685-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181158	61	LAUREL AND HARDY'S LAUGHING 20'S - TRL	1975	120	6	U-79714-MUM	79.55	0x00006C3E00000000	1975-11-14 00:00:00	A ROBERT YOUNGSON PRODUCTION	12	94	0	B/28/9599-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181159	44	DHOOMKETU - TRL	1965	120	6	U-44401-MUM	106.68	0x00005D1B00000000	1965-04-05 00:00:00	BASANT PICTURES.	12	94	0	B/28/9348A-MUM	105	110	107	N	BASANT PICTURES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181160	44	DAKU - TRL	1965	120	6	U-44402-MUM	131.36	0x00005D1B00000000	1965-04-05 00:00:00	BASANT PICTURES.	12	94	0	B/28/9350A-MUM	105	110	107	N	BASANT PICTURES.	1	131.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181161	61	MEASUREMENT OF SPEED OF SIGHT	1965	120	6	U-44403-MUM	70.71	0x00005D1B00000000	1965-04-05 00:00:00	MC GRAW HILL TEXT FILM CO. (U.S.A)	12	366	0	B/28/4964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181162	61	THE DRILL PRESS	1965	120	6	U-44404-MUM	114.00	0x00005D1B00000000	1965-04-05 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/28/4920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181163	61	THE MILLING MACHINE (LONGER VERSION)	1965	120	6	U-44405-MUM	164.90	0x00005D1B00000000	1965-04-05 00:00:00	UNITED WORLD FILMS INC. (U. S. OFFICE OF EDUC.)	12	88	0	B/28/4940-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181164	61	LAUREL AND HARDY'S LAUGHING 20'S	1975	120	6	U-79715-MUM	2513.08	0x00006C3E00000000	1975-11-14 00:00:00	A ROBERT YOUNSON PRODUCTION	12	87	176	B/28/9598-MUM	105	109	108	N	METRO GOLDWYN MAYER INIDA LTD.	9	2513.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181165	61	SPY - SMASHER	1965	120	6	U-44406-MUM	4841.13	0x00005D1B00000000	1965-04-05 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	87	176	B/28/4964A-MUM	105	109	108	N	M. B. BILLMORIA & SON.	17	4838.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181166	61	NIGHT OWTS	1964	120	6	U-42806-MUM	578.11	0x00005C6800000000	1964-10-08 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4737-MUM	105	110	108	N	MOVIE INDUSTRIES	2	578.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181167	44	I L 2 AM	1965	120	6	U-44407-MUM	4046.52	0x00005D1B00000000	1965-04-05 00:00:00	R. C. TALWAR.	12	87	176	B/28/4996-MUM	105	109	107	N	TALWAR FILMS.	14	4046.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181168	61	CAT NAPPING	1965	120	6	U-44408-MUM	192.02	0x00005D1C00000000	1965-04-06 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	366	0	B/28/4988-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181169	61	THE ADVENTURES OF FIGHTING HERO	1964	120	6	U-42807-MUM	3429.00	0x00005C6900000000	1964-10-09 00:00:00	WORLD PICTURES CORPORATION (USA)	12	87	176	B/28/4795-MUM	105	109	108	N	SPEEDWAY FILM DISTRIBUTORS	13	3429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181170	61	HOME - STEADER DROOPY	1965	120	6	U-44409-MUM	206.04	0x00005D1C00000000	1965-04-06 00:00:00	METRO GOLDWYN MAYER.	12	366	0	B/28/4989-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	206.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181171	61	DEVILS BROTHER - TRL	1975	120	6	U-79716-MUM	74.98	0x00006C3E00000000	1975-11-14 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/9596A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181172	61	OPERATION SAWDUST	1965	120	6	U-44410-MUM	165.80	0x00005D1C00000000	1965-04-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/4990-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	165.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181173	61	HOT NOON	1965	120	6	U-44411-MUM	167.95	0x00005D1C00000000	1965-04-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	366	0	B/28/4991-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	167.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181174	44	RUKHSANA	1965	120	6	U-44412-MUM	4218.43	0x00005D1C00000000	1965-04-06 00:00:00	R. C. TALWAR.	12	87	176	B/28/4995-MUM	105	109	107	N	TALWAR FILMS.	1	4218.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181175	61	CREATURE FROM HE BLACK LAGOON	1964	120	6	U-42808-MUM	2174.44	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4757A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2174.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181176	44	VEER RAJPUTANI	1965	120	6	U-44413-MUM	4169.36	0x00005D1C00000000	1965-04-06 00:00:00	BASANT PICTURES.	12	87	176	B/28/9355A-MUM	105	109	107	N	BASANT PICTURES.	16	4169.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181177	44	VEER RAJPUTANI - TRL	1965	120	6	U-44414-MUM	153.92	0x00005D1C00000000	1965-04-06 00:00:00	BASANT PICTURES.	12	94	0	B/28/9354A-MUM	105	110	107	N	BASANT PICTURES.	1	153.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181178	61	WHITE SAVAGE	1964	120	6	U-42809-MUM	2243.32	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4738A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	8	2243.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181179	44	DOLI	1964	120	6	U-42810-MUM	3521.96	0x00005C6900000000	1964-10-09 00:00:00	ALL INDIA PICTURES LTD.	12	87	176	B/28/4799-MUM	105	109	107	N	THE DIAMOND PICTURES PRIVATE LIMITED	12	3521.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181180	61	THE COUNTRY GIRL	1965	120	6	U-44415-MUM	2853.54	0x00005D1D00000000	1965-04-07 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/28/4985-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2853.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181181	44	SHAM SAVERA	1964	120	6	U-42811-MUM	3349.75	0x00005C6900000000	1964-10-09 00:00:00	J. M. R. PICTURES	12	87	176	B/28/4796-MUM	105	109	107	N	THE DIAMOND PICTURES PRIVATE LTD.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181182	44	RITU VIHAR	1965	120	6	U-44416-MUM	297.18	0x00005D1E00000000	1965-04-08 00:00:00	ASHA CHITRA.	12	366	0	B/28/5000-MUM	105	110	107	N	ASHA CHITRA.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181183	44	TULSIDAS	1964	120	6	U-42812-MUM	4165.70	0x00005C6900000000	1964-10-09 00:00:00	RATNADEEP PICTURES	12	87	176	B/28/4782-MUM	105	109	107	N	RATNADEEP PICTURES	15	4165.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181184	44	HOLI	1965	120	6	U-44417-MUM	122.83	0x00005D1F00000000	1965-04-09 00:00:00	HARISH C. THAKKAR	12	366	0	B/28/4999-MUM	105	110	107	N	ASHA CHITRA.	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181185	61	FLASH GORDON CONQUERS THE UNIVERSE	1964	120	6	U-42813-MUM	5749.13	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL PICTURES CORPN.	12	87	176	B/28/4785-MUM	105	109	108	N	COSMOPOLITAN FILM EXCHANGE	24	5749.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181186	61	HOW THE WEST WAS WON - TRL	1975	120	6	U-79717-MUM	127.71	0x00006C3E00000000	1975-11-14 00:00:00	BERNARD SMITH	12	94	0	B/28/9597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181187	129	OUR TIMES PART II	1964	120	6	U-42814-MUM	225.55	0x00005C6900000000	1964-10-09 00:00:00	U. S. I. S.	12	366	0	B/28/4730-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181188	44	MR. & MRS. 55	1965	120	6	U-44418-MUM	4167.23	0x00005D2200000000	1965-04-12 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	87	176	B/28/4951-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	15	4167.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181189	44	APNE HUYE PARAYE - TRL	1975	120	6	U-79718-MUM	78.49	0x00006C4100000000	1975-11-17 00:00:00	AJIT K. CHAKRABARTTY	12	94	0	B/28/9603-MUM	105	110	107	N	AJIT K. CHAKRABARTTY, MARS & MOVIES	1	78.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181190	43	GRIHALAXMI	1965	120	6	U-44419-MUM	3453.69	0x00005D2700000000	1965-04-17 00:00:00	GULABCHAND SHAH.	12	87	176	B/28/4971A-MUM	105	109	107	N	PRATAP PICTURES.	13	3453.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181191	61	SEVEN BRICLES FOR SEVEN BROTHERS	1975	120	6	U-79719-MUM	2909.01	0x00006C4100000000	1975-11-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/9600-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2909.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181192	61	BUSY BODIES	1964	120	6	U-42815-MUM	528.39	0x00005C6900000000	1964-10-09 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4791-MUM	105	110	108	N	MOVIE INDUSTRIES	2	528.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181193	61	SO YOU WANT TO BE A MUSICIAN	1965	120	6	U-44420-MUM	390.78	0x00005D3000000000	1965-04-26 00:00:00	WARNER BROS PICTURES INC. (U.S.A)	12	366	0	B/28/5015-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	390.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181194	51	GRAHDEVTA	1975	120	6	U-79720-MUM	3755.14	0x00006C4100000000	1975-11-17 00:00:00	SUREL CHITRA. (INDIA)	12	87	176	B/28/9601-MUM	105	109	107	N	SUREL CHITRA.	14	3755.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181195	61	DIRTY WORK	1964	120	6	U-42816-MUM	549.96	0x00005C6900000000	1964-10-09 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4793-MUM	105	110	108	N	MOVIE INDUSTRIES	2	549.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181196	61	COUNTRY HOSPITAL	1964	120	6	U-42817-MUM	522.73	0x00005C6900000000	1964-10-09 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4789-MUM	105	110	108	N	MOVIE INDUSTRIES	2	522.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181197	44	MERE SANAM	1975	120	6	U-79721-MUM	4558.29	0x00006C3F00000000	1975-11-15 00:00:00	G. P. SIPPY (INDIA)	12	87	176	B/28/9602-MUM	105	109	107	N	SIPPY FILMS PRIVATE LIMITED	17	4558.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181198	61	EAST OF EDEN	1965	120	6	U-44421-MUM	3154.38	0x00005D3000000000	1965-04-26 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/28/5014-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3154.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181199	61	LIVE GHOST	1964	120	6	U-42818-MUM	567.23	0x00005C6900000000	1964-10-09 00:00:00	HAL ROACH PRODUCTIONS	12	366	0	B/28/4790-MUM	105	110	108	N	MOVIE INDUSTRIES	2	567.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181200	44	BHAGAM BHAG	1975	120	6	U-79722-MUM	4312.01	0x00006C4600000000	1975-11-22 00:00:00	BHAGWAN BROS. (INDIA)	12	87	176	B/28/9611-MUM	105	109	107	N	BHAGWAN BROS.	15	4312.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181201	61	WEEK END WITH FATHER	1965	120	6	U-44422-MUM	2302.15	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5005-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2302.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181202	61	BECAUSE OF YOU	1965	120	6	U-44423-MUM	2635.00	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5006-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2635.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181203	61	MARK OF THE RENEGADE	1965	120	6	U-44424-MUM	2251.86	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5011-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2251.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181204	44	INDEPENDENCE DAY U.S.A.	1975	120	6	U-79723-MUM	114.30	0x00006C4600000000	1975-11-22 00:00:00	JOHN G. FULLER (U.S.A.)	12	366	0	B/28/9612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181205	61	BEDTIME FOR BONZO	1965	120	6	U-44425-MUM	2308.24	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/28/5008-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2308.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181206	61	THUNDER ON THE HILL	1965	120	6	U-44426-MUM	2329.58	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5007-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2329.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181207	61	LINCOLN CENTER THE PLACE AND THE IDEA	1975	120	6	U-79724-MUM	154.53	0x00006C4600000000	1975-11-22 00:00:00	GILBERT COMTE	12	366	0	B/28/9613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181208	44	BHAKTA PRAHLAD	1965	120	6	U-44427-MUM	3351.28	0x00005D3000000000	1965-04-26 00:00:00	VISHNU CINETONE.	12	87	176	B/28/5001-MUM	105	109	107	N	SEL. FILMS.	13	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181209	43	BHAKTA PRAHLAD	1965	120	6	U-44428-MUM	3351.28	0x00005D3000000000	1965-04-26 00:00:00	VISHNU CINETONE.	12	87	176	B/28/5002-MUM	105	109	107	N	SEL. FILMS.	13	3351.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181210	44	SHAHJEHAN	1964	120	6	U-42819-MUM	3351.89	0x00005C6900000000	1964-10-09 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/28/4772-MUM	105	109	107	N	KARDAR PRODUCTIONS	12	3351.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181211	43	AJAMIL	1965	120	6	U-44429-MUM	3814.57	0x00005D3000000000	1965-04-26 00:00:00	SANKAR CHITRA.	12	87	176	B/28/5003-MUM	105	109	107	N	SEL. FILMS.	14	3814.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181212	61	DAVID COPPERFIELD - TRL	1964	120	6	U-42820-MUM	70.41	0x00005C6900000000	1964-10-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28/4699-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181213	61	A NATION SETS ITS COURSE	1975	120	6	U-79725-MUM	274.62	0x00006C4600000000	1975-11-22 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	366	0	B/28/9615-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181214	51	GORA KUMBHAR	1965	120	6	U-44430-MUM	4034.03	0x00005D3000000000	1965-04-26 00:00:00	CHHAYA CHITRA.	12	87	176	B/28/5004-MUM	105	109	107	N	SEL.FILMS.	14	4034.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181215	44	BORN A MAN	1975	120	6	U-79726-MUM	224.94	0x00006C4600000000	1975-11-22 00:00:00	DIMENSION FILMS	12	366	0	B/28/9617-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181216	51	PATHALAG	1975	120	6	U-79727-MUM	3374.37	0x00006C4800000000	1975-11-24 00:00:00	SHRIPAD CHITRA (INDIA)	12	87	176	B/28/9619-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	13	3374.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181217	44	ALIF LAILA	1965	120	6	U-44431-MUM	3928.26	0x00005D3800000000	1965-05-04 00:00:00	K. AMAMRNATH.	12	87	176	B/28/5019-MUM	105	109	107	N	K. AMAMRNATH PRODUCTIONS.	14	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181218	61	ESCAPE FROM FORT BRAVE -TRL	1964	120	6	U-42821-MUM	93.88	0x00005C6900000000	1964-10-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/4697-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181219	51	PADCHHAYA	1975	120	6	U-79728-MUM	3771.77	0x00006C4800000000	1975-11-24 00:00:00	SHRIPAD CHITRA (INDIA)	12	87	176	B/28/9618-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	14	3771.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181220	44	MEHBOOBA	1965	120	6	U-44432-MUM	3684.42	0x00005D3800000000	1965-05-04 00:00:00	K. AMARNATH PRODUCTIONS PRIVATE LTD.	12	87	176	B/28/5020-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS PRIVATE LTD.	14	3684.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181221	44	AMAR	1964	120	6	U-42822-MUM	3936.29	0x00005C6900000000	1964-10-09 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	87	176	B/28/4781-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PVT. LTD.	17	3936.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181222	61	JULIUS CAESAR	1975	120	6	U-79729-MUM	3397.61	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/9608A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3397.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181223	61	BATTLE CRY	1965	120	6	U-44433-MUM	4010.55	0x00005D3E00000000	1965-05-10 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/5023-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	4010.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181224	61	RHAPSODY	1975	120	6	U-79730-MUM	3172.36	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/9607-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3172.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181225	61	DEVILS BROTHER	1975	120	6	U-79731-MUM	2467.97	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/9610-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2467.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181226	61	BATTLE CRY - TRL	1965	120	6	U-44434-MUM	112.77	0x00005D3E00000000	1965-05-10 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/28/5022-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181227	61	RAW  MATERIALS	1965	120	6	U-44435-MUM	71.32	0x00005D3E00000000	1965-05-10 00:00:00	G. B. EQUIPMENTS LTD. (U.K)	12	88	0	B/28/5016-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	71.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181228	61	FLASH GORDON'S TRIP TO MARS - TRL	1964	120	6	U-42823-MUM	91.44	0x00005C6D00000000	1964-10-13 00:00:00	UNIVERSAL PICTURES CORPN.	12	94	0	B/28/4784-MUM	105	110	108	N	COSMOPOLITIAN FILM EXCHANGE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181229	44	SATI VIJAY	1965	120	6	U-44436-MUM	3247.95	0x00005D3E00000000	1965-05-10 00:00:00	M & K PRODUCTIONS.	12	87	176	B/28/5017-MUM	105	109	107	N	SEL. FILMS.	11	3247.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181230	61	FLASH GORDON'S TRIP TO MARS	1964	120	6	U-42824-MUM	4750.92	0x00005C6D00000000	1964-10-13 00:00:00	UNIVERSAL PICTURES	12	87	176	B/28/4783-MUM	105	109	108	N	COSMOPOLITAN FILM EXCHANGE	16	4750.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181231	44	YASMIN	1965	120	6	U-44437-MUM	3631.69	0x00005D4300000000	1965-05-15 00:00:00	MUSICAL PICTURES.	12	87	176	B/28/5029-MUM	105	109	107	N	MUSICAL PICTURES.	14	3631.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181232	61	FLASH GORDON CONQUERS THE UNIVERSE - TRL	1964	120	6	U-42825-MUM	89.30	0x00005C6D00000000	1964-10-13 00:00:00	UNIVERSAL PICTURES CORPN.	12	94	0	B/28/4786-MUM	105	110	108	N	COSMOPOLITIAN FILM EXCHANGE	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181233	104	TUKIWARISO	1964	120	6	U-42826-MUM	2739.24	0x00005C6D00000000	1964-10-13 00:00:00	THE DAIET MOTION PICTURE CO. LTD.	12	87	176	B/28/4801-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	2739.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181234	61	HOW THE WEST WAS WON	1975	120	6	U-79732-MUM	4173.31	0x00006C4900000000	1975-11-25 00:00:00	BERNARD SMITH	12	87	176	B/28/9606-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	18	4173.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181235	61	SEVEN BRIDES FOR SEVEN BROTHERS NO 2 - TRL	1975	120	6	U-79733-MUM	124.35	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/9604-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181236	44	SISTER	1965	120	6	U-44438-MUM	4278.78	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL STUDIOS.	15	87	176	B/28/5024-MUM	105	109	107	N	KAPUR INTERNATIONAL.	16	4278.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181237	61	RHAPSODY	1964	120	6	U-42828-MUM	3172.36	0x00005C6E00000000	1964-10-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/4787-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3172.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181238	61	DAVID COPPERLIELD	1975	120	6	U-79734-MUM	3571.64	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/28/9609-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3571.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181239	61	THE CHIMP	1964	120	6	U-42829-MUM	689.76	0x00005C7100000000	1964-10-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	365	0	B/28/4715-MUM	105	110	108	N	MOVIE INDUSTRIES	3	689.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181240	61	THE COUNTING GIRL - TRL	1965	120	6	U-44439-MUM	75.29	0x00005D4500000000	1965-05-17 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/28/4986-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181241	61	ARABIAN NIGHTS - TRL	1964	120	6	U-42830-MUM	59.13	0x00005C7100000000	1964-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.,	12	94	0	B/28/4800-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181242	44	GHAR KI IZZAT	1964	120	6	U-42831-MUM	3718.86	0x00005C7600000000	1964-10-22 00:00:00	MURLI MOVIETONE	12	87	176	B/28/4794-MUM	105	109	107	N	MODEL PICTURES	14	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181243	44	ARZOO	1975	120	6	U-79735-MUM	5056.63	0x00006C4900000000	1975-11-25 00:00:00	RAMANAND SAGAR (INDIA)	12	87	176	B/28/9620-MUM	105	109	107	N	RAMANAND SAGAR, SAGAR ART CORPORATION	19	5056.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181244	44	AJAMIL	1965	120	6	U-44440-MUM	3817.05	0x00005D4600000000	1965-05-18 00:00:00	SANSKAR CHITRA.	12	87	176	B/28/5018-MUM	105	109	107	N	SEL. FILMS.	14	3817.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181245	44	KANGAN	1964	120	6	U-42832-MUM	3818.53	0x00005C7800000000	1964-10-24 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4808-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3818.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181246	61	CRACK IN THE WORLD - TRL	1975	120	6	U-79736-MUM	96.00	0x00006C4900000000	1975-11-25 00:00:00	BERNARD GLASSER & LESTER A SANSOM	12	94	0	B/28/9622-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181247	44	EK RAAT	1964	120	6	U-42833-MUM	4636.62	0x00005C7A00000000	1964-10-26 00:00:00	M/S. SHALIMAR PICTURES	15	87	176	B/28/4811-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS PVT. LTD.	17	4636.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181248	44	APNA DESH	1965	120	6	U-44441-MUM	4432.10	0x00005D4600000000	1965-05-18 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	87	176	B/28/5025-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	4432.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181249	61	CRACK IN THE WORLD	1975	120	6	U-79737-MUM	2623.41	0x00006C4900000000	1975-11-25 00:00:00	BERNARD GLASSER AND LESTER A SANSOM	12	87	176	B/28/9621-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2623.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181250	44	BANDHAN	1964	120	6	U-42834-MUM	4219.04	0x00005C7A00000000	1964-10-26 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4813-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	15	4219.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181251	61	TO FREEDOM	1965	120	6	U-44442-MUM	325.22	0x00005D4600000000	1965-05-18 00:00:00	UNITED STATES INFORMATION SERVICE.	12	366	0	B/28/9313A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	325.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181252	61	WHEEL OF FIRE - TRL	1975	120	6	U-79738-MUM	40.17	0x00006C4A00000000	1975-11-26 00:00:00	SIDNEY W. PINK AND RICHARD C. MEYER	12	94	0	B/28/9625-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181253	44	PUNARMILAN	1964	120	6	U-42835-MUM	3950.20	0x00005C7B00000000	1964-10-27 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4809-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3950.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181254	44	SURANG	1965	120	6	U-44443-MUM	3741.72	0x00005D4800000000	1965-05-20 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/5026-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	16	3741.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181255	61	MAGNIFICENT OBSESSION - TRL	1964	120	6	U-42836-MUM	66.75	0x00005C7C00000000	1964-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28/4806-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181256	61	WAR OF THE WORLDS - TRL	1975	120	6	U-79739-MUM	62.78	0x00006C4A00000000	1975-11-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/28/9624-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181257	44	SAMRAT ASHOK	1964	120	6	U-42837-MUM	3505.20	0x00005C7E00000000	1964-10-30 00:00:00	BOMBAY CINETONE LTD.	15	87	176	B/28/4810-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	11	3505.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181258	61	MAGNIFICENT OBSESSION	1964	120	6	U-42838-MUM	2932.18	0x00005C7E00000000	1964-10-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4805-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2932.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181259	44	DESTINATION : MAN - BENGALI	1975	120	6	U-79740-MUM	206.65	0x00006C4A00000000	1975-11-26 00:00:00	U. S. INFORMATION AGENCY (U.S.A.)	12	366	0	B/28/9616-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	206.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181260	44	SUBAH KA TARA	1965	120	6	U-44444-MUM	4064.20	0x00005D4800000000	1965-05-20 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/28/5027-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	4064.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181261	61	REPULSION MOTOR PRINCIPLES	1964	120	6	U-42839-MUM	198.12	0x00005C7E00000000	1964-10-30 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/4605-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181262	44	SAMUNDER	1975	120	6	U-79741-MUM	3772.81	0x00006C4A00000000	1975-11-26 00:00:00	PREMNATH (INDIA)	12	87	176	B/28/9587-MUM	105	109	107	N	P. N. FILMS PVT. LTD.	15	3772.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181263	129	PREPARATION OF TEACHERS	1964	120	6	U-42840-MUM	214.88	0x00005C7E00000000	1964-10-30 00:00:00	INTERNATIONAL FILM FOUNDATION	12	88	0	B/28/4665-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181264	44	JAB JAB PHOOL KHILE	1975	120	6	U-79742-MUM	4256.53	0x00006C5000000000	1975-12-02 00:00:00	CHETAN K. (INDIA)	12	87	176	B/28/9630-MUM	105	109	107	N	LIME LIGHT	18	4256.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181265	44	MAYA MAHAL - TRL	1964	120	6	U-42841-MUM	71.63	0x00005C8100000000	1964-11-02 00:00:00	BASANT PICTURES	12	94	0	B/28/4814-MUM	105	110	107	N	BASANT PICTURES	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181266	44	HOOR-E-ARAB	1965	120	6	U-44445-MUM	3861.21	0x00005D4800000000	1965-05-20 00:00:00	ALL INDIA PICTURES.	12	87	176	B/28/5028-MUM	105	109	107	N	ALL INDIA PICTURES.	15	3861.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181267	44	MAYA MAHAL	1964	120	6	U-42842-MUM	3072.69	0x00005C8100000000	1964-11-02 00:00:00	BASANT PICTURES	15	87	176	B/28/4815-MUM	105	109	107	N	BASANT PICTURES	11	3072.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181268	61	THE NEW WORLD	1975	120	6	U-79743-MUM	320.65	0x00006C5100000000	1975-12-03 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	366	0	B/28/9628-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181269	44	BHABHI	1964	120	6	U-42843-MUM	4141.62	0x00005C8100000000	1964-11-02 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4827-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	17	4141.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181270	61	BUCK PRIVATES	1965	120	6	U-44446-MUM	2310.68	0x00005D4800000000	1965-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/28/5010-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2310.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181271	61	DEVELOPING LEADERSHIP	1965	120	6	U-44447-MUM	121.92	0x00005D4900000000	1965-05-21 00:00:00	M/S. CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/5021-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181272	61	INDUCTANCE	1965	120	6	U-44448-MUM	365.76	0x00005D4A00000000	1965-05-22 00:00:00	BURTON HOLMS FILM INC. (U.S.A)	12	88	0	B/28/4776-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181273	61	JOSE HURBI	1975	120	6	U-79744-MUM	217.93	0x00006C5000000000	1975-12-02 00:00:00	UNITED STATES INFORMATION SERVICE  (U.S.A.)	12	366	0	B/28/9629-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181274	44	SHART	1965	120	6	U-44449-MUM	4117.85	0x00005D4A00000000	1965-05-22 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/5031-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4117.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181275	44	EK RAAZ	1975	120	6	U-79745-MUM	3843.00	0x00006C5100000000	1975-12-03 00:00:00	A. A. NADIADWALA, A. G. FILMS (INDIA)	12	87	176	B/28/9631-MUM	105	109	107	N	A. G. FILMS	14	3843.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181276	61	NORTHWEST HOUNDED POLICE	1964	120	6	U-42844-MUM	207.87	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4822-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181277	61	THE STORY OF PREHISTORIC MAN	1965	120	6	U-44450-MUM	121.92	0x00005D4E00000000	1965-05-26 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	88	0	B/28/4880-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181278	61	DR. JEKYLL & MR. MOUSE	1964	120	6	U-42845-MUM	212.45	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4821-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	212.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181279	44	KAAJAL	1975	120	6	U-79746-MUM	4921.75	0x00006C5400000000	1975-12-06 00:00:00	PANNALAL MAHESHWARY (INDIA)	12	87	176	B/28/9633-MUM	105	109	107	N	KALPNALOK	19	4921.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181280	61	CAT FISHIN	1964	120	6	U-42846-MUM	211.23	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4823-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	211.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181281	61	EAST OF EDEN - TRL	1965	120	6	U-44451-MUM	77.41	0x00005D5300000000	1965-05-31 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	94	0	B/28/5032-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181282	44	PARASMANI - TRL	1975	120	6	U-79747-MUM	87.00	0x00006C5700000000	1975-12-09 00:00:00	MOVIE LAND (INDIA)	12	94	0	B/28/9635-MUM	105	110	107	N	MOVIE LAND.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181283	61	MY FAVORITE SPY - TRL	1965	120	6	U-44452-MUM	52.43	0x00005D5300000000	1965-05-31 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	94	0	B/28/5030-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181284	44	YOU NEED IT	1975	120	6	U-79748-MUM	24.38	0x00006C5D00000000	1975-12-15 00:00:00	GURUBACHANSINGH CHAWLA (INDIA)	12	366	0	B/28/9634-MUM	105	110	107	N	GURUBACHANSINGH CHAWLA	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181285	61	RHAPSODY - TRL	1975	120	6	U-79749-MUM	80.16	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/9640-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181286	61	HOW TO INVESTIGATE VOCATIONS	1965	120	6	U-44453-MUM	121.92	0x00005D5400000000	1965-06-01 00:00:00	CORONET FILMS.	12	88	0	B/28/5040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181287	61	DAVID COPPER FIELD - TRL	1975	120	6	U-79750-MUM	70.41	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/9639-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181288	61	JULIUS CAESAR - TRL	1975	120	6	U-79751-MUM	97.84	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/28/9641-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181289	61	CHARACTERISTICS OF PLANTS & ANIMALS	1965	120	6	U-44454-MUM	116.42	0x00005D5400000000	1965-06-01 00:00:00	AUDIO - VISUAL CENTER, INDIANA UNIVERSITY.	12	88	0	B/28/5039-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181290	44	ADVENTURE OF A SUGAR DOLL	1975	120	6	U-79752-MUM	389.00	0x00006C6000000000	1975-12-18 00:00:00	CHILDRENS FILM SOCIETY. (INDIA)	12	366	0	B/28/9651-MUM	105	110	107	N	CHILDRENS FILM SOCIETY.	2	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181291	44	BAL CHITRA PATRIKA NO II	1975	120	6	U-79753-MUM	553.21	0x00006C6000000000	1975-12-18 00:00:00	CHILDRENS FILM SOCIETY. (INDIA)	12	366	0	B/28/9650-MUM	105	110	107	N	CHILDRENS FILM SOCIETY.	2	553.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181292	61	PUTTING ON THE DOG	1964	120	6	U-42847-MUM	192.63	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4819-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181293	44	KUTTE KI KAHANI	1975	120	6	U-79754-MUM	1908.35	0x00006C6000000000	1975-12-18 00:00:00	CHILDRENS FILM SOCIETY. (INDIA)	12	363	0	B/28/9652-MUM	105	110	107	N	CHILDRENS FILM SOCIETY.	8	1908.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181294	61	PART TIME PAL (CARTOON)	1964	120	6	U-42848-MUM	217.02	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	366	0	B/28/4820-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181295	61	FORCE AND MOTION	1965	120	6	U-44455-MUM	121.92	0x00005D5400000000	1965-06-01 00:00:00	CORONET FILMS. (U.S.A)	12	88	0	B/28/5038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181296	44	VIJAY LAKSHMI	1964	120	6	U-42849-MUM	3342.43	0x00005C8100000000	1964-11-02 00:00:00	M/S. INDIA ART PICTURES	12	87	176	B/28/4826-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	12	3342.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181297	43	RITU VIHAR	1965	120	6	U-44456-MUM	292.61	0x00005D5400000000	1965-06-01 00:00:00	HARISH C. THAKKAR.	12	366	0	B/28/5035-MUM	105	110	107	N	ASHA CHITRA.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181298	44	HANUMAN JANMA ALIAS SATI ANJANI	1964	120	6	U-42850-MUM	3584.45	0x00005C8100000000	1964-11-02 00:00:00	RANI PRODUCTIONS	12	87	176	B/28/4825-MUM	105	109	107	N	RANI PRODUCTIONS	12	3584.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181299	44	SHREE KRISHNA BHAKTI - TRL	1975	120	6	U-79755-MUM	144.78	0x00006C6100000000	1975-12-19 00:00:00	COMBINE FILM TRADERS (INDIA)	12	94	0	B/28/9642-MUM	105	110	107	N	COMBINE FILM TRADERS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181300	61	FACTORY WORKER TWINS FARMER	1964	120	6	U-42851-MUM	300.23	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4669-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181301	44	SHREE KRISHNA BHAKTI	1975	120	6	U-79756-MUM	3964.46	0x00006C6100000000	1975-12-19 00:00:00	COMBINE FILM TRADERS. (INDIA)	12	87	176	B/28/9638-MUM	105	109	107	N	COMBINE FILM TRADERS.	14	3964.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181302	44	FACTORY WORKER TURNS FARMER	1964	120	6	U-42852-MUM	263.04	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4670-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181303	61	THREE SMART GIRLS GROW UP	1965	120	6	U-44457-MUM	2449.67	0x00005D5400000000	1965-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5009-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2449.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181304	51	PAHILI MANGLA GOUR	1975	120	6	U-79757-MUM	3337.26	0x00006C6100000000	1975-12-19 00:00:00	NAVAYUG CHITRAPAT LTD. (INDIA)	12	87	176	B/28/9643-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	13	3337.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181305	59	SHEEP TRAILS IN ARIZONA	1964	120	6	U-42853-MUM	166.22	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4546A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	166.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181306	61	TOPICAL FLUORIDE: TECHNIQUE OF APPLICATION	1964	120	6	U-42854-MUM	89.30	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	366	0	B/28/4634-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181307	51	SARKARI PAHUNE	1975	120	6	U-79758-MUM	4511.04	0x00006C6100000000	1975-12-19 00:00:00	NAVAYUG CHITRAPAT LTD. (INDIA)	12	87	176	B/28/9645-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	16	4511.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181308	44	CARNIVAL QUEEN	1965	120	6	U-44459-MUM	3295.50	0x00005D5400000000	1965-06-01 00:00:00	JEWEL PICTURES.	12	87	176	B/28/9436A-MUM	105	109	107	N	JEWEL PICTURES.	11	3295.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181309	44	SHABAB	1965	120	6	U-44460-MUM	4552.19	0x00005D5400000000	1965-06-01 00:00:00	SADIQ PRODUCTIONS.	12	87	176	B/28/5034-MUM	105	109	107	N	SADIQ PRODUCTIONS.	16	4552.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181310	51	LAGNA PAHAVE KARUN	1975	120	6	U-79759-MUM	4125.16	0x00006C6100000000	1975-12-19 00:00:00	NAVAYUG CHITRAPAT LTD.	12	87	176	B/28/9653-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	14	4125.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181311	61	FATAL SECONDS	1964	120	6	U-42855-MUM	109.42	0x00005C8100000000	1964-11-02 00:00:00	AETNA MOTION PICTURES BUSEAU (USA)	12	366	0	B/28/4668-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181312	44	FARIYAD	1975	120	6	U-79760-MUM	3932.01	0x00006C6100000000	1975-12-19 00:00:00	SHOW PEOPLE (INDIA)	12	87	176	B/28/9648-MUM	105	109	107	N	KIDAR SHARMA	14	3932.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181313	44	GHAMAND	1965	120	6	U-44461-MUM	3497.58	0x00005D5400000000	1965-06-01 00:00:00	RIJHUMAL SHEWARAM.	12	87	176	B/28/5033-MUM	105	109	107	N	CHANDIRAM & CO.	13	3497.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181314	61	BEARINGS IN A MODERN WORLD	1964	120	6	U-42856-MUM	151.18	0x00005C8100000000	1964-11-02 00:00:00	LESLIE ROKSH PRODUCTIONS INC. (USA)	12	88	0	B/28/4673-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181315	61	RIDE EM COWBOY	1965	120	6	U-44462-MUM	2353.65	0x00005D5700000000	1965-06-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/28/5041-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2353.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181316	61	PRINCIPLES OF GAS FILLED TUBES	1964	120	6	U-42857-MUM	167.03	0x00005C8100000000	1964-11-02 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	88	0	B/28/4613-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181317	44	SHREE 420	1975	120	6	U-79761-MUM	4615.89	0x00006C6100000000	1975-12-19 00:00:00	RANBIR RAJKAPOOR. (INDIA)	12	87	176	B/28/9636-MUM	105	109	107	N	R. K. FILMS.	19	4615.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181318	61	SYNCHRO SYSTEMS PART - I	1964	120	6	U-42858-MUM	159.72	0x00005C8100000000	1964-11-02 00:00:00	U. S. NAVY (USA)	12	88	0	B/28/4599-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181319	61	LAWRENCE OF ARABIA	1975	120	6	U-79762-MUM	8130.54	0x00006C6100000000	1975-12-19 00:00:00	SAM SPIEGEL.	12	87	176	B/28/9647-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	26	8130.54	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181320	44	GUIDE	1975	120	6	U-79763-MUM	4890.21	0x00006C6B00000000	1975-12-29 00:00:00	DEV ANAND (INDIA)	12	87	176	B/28/9669-MUM	105	109	107	N	NAVKETAN INTERNATIONAL FILMS.	22	4890.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181321	44	SHOKHIAN	1975	120	6	U-79764-MUM	3218.36	0x00006C6C00000000	1975-12-30 00:00:00	AMBITIOUS PICTURES (INDIA)	12	87	176	B/28/9649-MUM	105	109	107	N	KIDAR SHARMA	15	3218.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181322	44	SHER KHAN - TRL	1975	120	6	U-79765-MUM	80.77	0x00006C6D00000000	1975-12-31 00:00:00	R. L. SURI, MUKUL MOVIES (INDIA)	12	94	0	B/28/9670-MUM	105	110	107	N	R. L. SURI, MUKUL MOVIES	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181323	61	MICROWAVE OSCILLATORS	1964	120	6	U-42859-MUM	197.51	0x00005C8100000000	1964-11-02 00:00:00	U. S. NAVY	12	88	0	B/28/4746-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181324	61	THE HOUSE ON 92ND STREET	1964	120	6	U-42860-MUM	2414.32	0x00005C8600000000	1964-11-07 00:00:00	20TH CENTURY FOX CORP. (USA)	12	87	176	B/28/4764-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2414.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181325	44	CARNIVAL QUEEN - TRL	1965	120	6	U-44463-MUM	158.49	0x00005D5A00000000	1965-06-07 00:00:00	JEWEL PICTURES.	12	94	0	B/28/5037-MUM	105	110	107	N	JEWEL PICTURES.	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181326	61	THE HOUSE ON 92ND STREET - TRL	1964	120	6	U-42861-MUM	67.06	0x00005C8600000000	1964-11-07 00:00:00	20TH CENTURY FOX CORP. (USA)	12	94	0	B/28/4765-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	67.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181327	44	MAHA KAVI KALIDAS	1964	120	6	U-42862-MUM	3351.88	0x00005C8A00000000	1964-11-11 00:00:00	RAJKSHMI PICTURES	12	87	176	B/28/4843-MUM	105	109	107	N	DIAMOND PICTURES	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181328	61	HOLD THAT GHOST	1965	120	6	U-44464-MUM	2358.85	0x00005D5C00000000	1965-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5013-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2358.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181329	61	RETURN OF FIGHTING HERO	1964	120	6	U-42863-MUM	2814.83	0x00005C8A00000000	1964-11-11 00:00:00	NAT LEVIN (USA)	12	87	176	B/28/4812-MUM	105	109	108	N	SPEEDWAY FILM DISTRIBUTORS	11	2814.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181330	44	ANJAN	1964	120	6	U-42864-MUM	3948.38	0x00005C8B00000000	1964-11-12 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/28/4842-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	14	3948.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181331	44	ACHHUT KANYA	1964	120	6	U-42865-MUM	3899.00	0x00005C8C00000000	1964-11-13 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/4841-MUM	105	109	107	N	DIAMOND PICTURES PVT. LTD.	15	3899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181332	61	HOUSE OF THE SEVEN GABLES	1965	120	6	U-44465-MUM	2430.48	0x00005D5C00000000	1965-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5012-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2430.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181333	44	KANEEZ	1964	120	6	U-42866-MUM	3857.85	0x00005C8C00000000	1964-11-13 00:00:00	M/S. CARAVAN PICTURES	12	87	176	B/28/4722-MUM	105	109	107	N	THE UPPER INDIA PICTURES LTD.	15	3857.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181334	61	LITTLE GIANT	1965	120	6	U-44466-MUM	2506.65	0x00005D5C00000000	1965-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/5048-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2506.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181335	44	PEHLI JHALAK	1964	120	6	U-42867-MUM	4575.05	0x00005C9200000000	1964-11-19 00:00:00	JAGAT PICTURES	12	87	176	B/28/4859-MUM	105	109	107	N	JAGAT PICTURES	17	4575.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181336	61	PASSAGE TO PRIBILOFS	1964	120	6	U-42868-MUM	114.30	0x00005C9B00000000	1964-11-28 00:00:00	HARDCASTLE FILMS (USA)	12	88	0	B/28/4830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181337	61	KEEPEM OUT	1964	120	6	U-42869-MUM	112.17	0x00005C9B00000000	1964-11-28 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/28/4831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181338	61	HOW DISEASE TRAVELS	1964	120	6	U-42870-MUM	111.86	0x00005C9B00000000	1964-11-28 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/28/4832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181339	61	MEN WHO GROW COTTON	1964	120	6	U-42871-MUM	219.15	0x00005C9B00000000	1964-11-28 00:00:00	MOTION PICTURE SERVICE, OFFICE OF INFORMATION	12	366	0	B/28/4834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181340	61	WATER	1964	120	6	U-42872-MUM	95.40	0x00005C9D00000000	1964-11-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/28/4828-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181341	61	ALICE IN WONDERLAND	1965	120	6	U-44467-MUM	2273.05	0x00005D5C00000000	1965-06-09 00:00:00	SOUVAINE SEL. PICTURES INC. (U.K & FRANCE)	12	87	176	B/28/5046-MUM	105	109	108	N	UNITY FILM CO.	10	2273.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181342	61	EROSION	1964	120	6	U-42873-MUM	57.00	0x00005C9D00000000	1964-11-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/28/4833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	57.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181343	61	TOP SOIL	1964	120	6	U-42874-MUM	107.59	0x00005C9E00000000	1964-12-01 00:00:00	U. S. DEPARTMENT OF AGRICULTURE SOIL CONSERVATION	12	88	0	B/28/4829-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181344	54	MANGTI	1965	120	6	U-44468-MUM	4386.07	0x00005D5C00000000	1965-06-09 00:00:00	R. L. SHOREY.	12	87	176	B/28/5043-MUM	105	109	107	N	BOMBAY PICTURES DISTRIBUTORS PRIVATE LTD.	16	4386.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181345	61	ELEPHANT WALK	1964	120	6	U-42875-MUM	2681.33	0x00005CA000000000	1964-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/28/4870-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2681.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181346	61	ELEPHANT WALK - TRL	1964	120	6	U-42876-MUM	40.54	0x00005CA000000000	1964-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	94	0	B/28/4871-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181347	61	POWDER METALLURGY PART I : PRINCIPLES AND USES	1964	120	6	U-42877-MUM	214.58	0x00005CA000000000	1964-12-03 00:00:00	CASTLE FILMS	12	88	0	B/28/4686-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	214.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181348	44	TARZAN AND KINGKONG	1976	120	6	U-79766-MUM	4047.32	0x00006C6F00000000	1976-01-02 00:00:00	AMRITLAL JAISWAL (INDIA)	12	87	176	B/28/9676-MUM	105	109	107	N	AMRIT KALA MANDIR	14	4047.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181349	61	ADJUSTING & REPAIRING THE THERMO EXPANSION VALVE	1964	120	6	U-42878-MUM	136.55	0x00005CA000000000	1964-12-03 00:00:00	DIVISION OF VISUALS AIDS U.S. OFFICE OF EDUCATION	12	88	0	B/28/4621-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181350	54	DULLA BHATTI	1965	120	6	U-44469-MUM	4505.55	0x00005D5C00000000	1965-06-09 00:00:00	KAMALA MOVIETONE LTD.	12	87	176	B/28/5042-MUM	105	109	107	N	BOMBAY PICTURES DISTRIBUTORS PRIVATE LTD.	18	4505.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181351	61	THE STORY OF TAJ	1976	120	6	U-79767-MUM	594.00	0x00006C6F00000000	1976-01-02 00:00:00	THEATRE PUBLICITY (INDIA)	12	363	0	B/28/9676A-MUM	105	110	107	N	THEATRE PUBLICITY	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181352	61	SOIL AND WATER CONSERVATION	1964	120	6	U-42879-MUM	106.68	0x00005CA100000000	1964-12-04 00:00:00	U. S. DEPTT OF AGRICULTURE OF S. C. S. PRODN	12	88	0	B/28/4856-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181353	44	SEEMA	1976	120	6	U-79768-MUM	4105.35	0x00006C7300000000	1976-01-06 00:00:00	AMIYA CHAKRABRTY (INDIA)	12	87	176	B/28/9675-MUM	105	109	107	N	MARS AND MOVIES	15	4105.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181354	61	WONDERS OF CHEMISTRY	1964	120	6	U-42880-MUM	109.12	0x00005CAB00000000	1964-12-14 00:00:00	YOUNG AMERICA FILMS (USA)	12	88	0	B/28/4868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181355	61	FUGITIVE - TRL	1965	120	6	U-44470-MUM	96.62	0x00005D5D00000000	1965-06-10 00:00:00	LUX FILM.	12	94	0	B/28/5054-MUM	105	110	107	N	LILY FILM COMPANY.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181356	61	SOLAR SYSTEM	1964	120	6	U-42881-MUM	133.81	0x00005CAB00000000	1964-12-14 00:00:00	DR. RUROY SIBLEY, INTERNATIONAL SCREE ORG.	12	88	0	B/28/4869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181357	44	VEER BABRUVAHAN - TRL	1976	120	6	U-79769-MUM	121.31	0x00006C7300000000	1976-01-06 00:00:00	BASANT PICTURES. (INDIA)	12	94	0	B/28/9671-MUM	105	110	107	N	BASANT PICTURES.	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181358	61	MEN OF GLOUCESTER	1964	120	6	U-42882-MUM	236.22	0x00005CAB00000000	1964-12-14 00:00:00	WALTER LOWDENDAHL	12	366	0	B/28/4847-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181359	44	VEER BABRUVAHAN	1976	120	6	U-79770-MUM	3349.75	0x00006C7300000000	1976-01-06 00:00:00	BASANT PICTURES. (INDIA)	15	87	176	B/28/9672-MUM	105	109	107	N	BASANT PICTURES.	13	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181360	61	SWISS MISS	1965	120	6	U-44471-MUM	2009.25	0x00005D5D00000000	1965-06-10 00:00:00	METRO GOLDWYN MAYER. (HOLLYWOOD)	12	87	176	B/28/5049-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	8	2009.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181361	61	SMOKE JUMPERS	1964	120	6	U-42883-MUM	110.34	0x00005CAB00000000	1964-12-14 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/28/4857-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181362	44	BOXER - TRL	1976	120	6	U-79771-MUM	95.40	0x00006C7300000000	1976-01-06 00:00:00	DWARKADAS & SHRINATHDAS (INDIA)	12	94	0	B/28/9674-MUM	105	110	107	N	SUDARSHAN CHITRA.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181363	61	CLEAN WATERS	1964	120	6	U-42884-MUM	106.68	0x00005CAB00000000	1964-12-14 00:00:00	GENERAL ELECTRIC (USA)	12	88	0	B/28/4853-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181364	51	PATTHE BAPURAO	1965	120	6	U-44472-MUM	3947.16	0x00005D5E00000000	1965-06-11 00:00:00	RAJA NENE PRODUCTIONS.	12	87	176	B/28/5050-MUM	105	109	107	N	RAJA NENE PRODUCTIONS.	16	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181365	61	FACTORY SAFETY	1964	120	6	U-42885-MUM	101.80	0x00005CAB00000000	1964-12-14 00:00:00	JAM HANDY PICTURES (USA)	12	88	0	B/28/4854-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181366	61	LEARNING TO EARN	1976	120	6	U-79772-MUM	208.18	0x00006C7300000000	1976-01-06 00:00:00	SLEEPING GIANT FILMS INC. (U.S.A.)	12	363	0	B/28/9677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	208.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181367	61	FREE HORIZONS	1964	120	6	U-42886-MUM	190.50	0x00005CAB00000000	1964-12-14 00:00:00	EDMUND REEK (USA)	12	366	0	B/28/4855-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181368	61	APRIL IN PARIS	1965	120	6	U-44473-MUM	2839.82	0x00005D6200000000	1965-06-15 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/28/5055-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2839.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181369	61	SEASONS PART I	1964	120	6	U-42887-MUM	51.82	0x00005CAB00000000	1964-12-14 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	88	0	B/28/4836-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	51.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181370	44	TOM SCHULER COBBLER STATESMAN (TAMIL & TELUGU)	1976	120	6	U-79773-MUM	314.55	0x00006C7300000000	1976-01-06 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	363	0	B/28/9678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181371	61	SEASONS PART II	1964	120	6	U-42888-MUM	135.64	0x00005CAB00000000	1964-12-14 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/4835-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181372	61	SEASONS PART III	1964	120	6	U-42889-MUM	93.27	0x00005CAB00000000	1964-12-14 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/4837-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181373	44	URAN KHATOLA	1965	120	6	U-44474-MUM	4280.00	0x00005D6400000000	1965-06-17 00:00:00	SUNNY ART PRODUCTIONS LIMITED.	12	87	176	B/28/5056-MUM	105	109	107	N	FAVOURITE FILMS.	16	4280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181374	44	TEL MALISH BOOT POLISH - TRL	1976	120	6	U-79774-MUM	74.90	0x00006C7300000000	1976-01-06 00:00:00	R. S. RAJAN (INDIA)	12	94	0	B/28/9679-MUM	105	110	107	N	R. S. RAJAN	1	74.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181375	61	ROOTS	1964	120	6	U-42890-MUM	64.01	0x00005CAB00000000	1964-12-14 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	88	0	B/28/4839-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181376	44	OPERA HOUSE	1976	120	6	U-79775-MUM	3774.04	0x00006C7300000000	1976-01-06 00:00:00	A. A. NADIADWALA (INDIA)	12	87	176	B/28/9680-MUM	105	109	107	N	A. G. FILMS	14	3774.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181377	61	RISK AND FORECASTING	1965	120	6	U-44475-MUM	135.33	0x00005D6600000000	1965-06-19 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/4909-MUM	105	110	108	N	CHIEF SUPERINTENDENT, MANAGEMENT TRAINING, RANCHI.	1	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181378	51	SANT NIVRITTI DNYANDEV	1976	120	6	U-79776-MUM	3974.26	0x00006C7500000000	1976-01-08 00:00:00	BHAGIRATHI CHITRA. (INDIA)	12	87	176	B/28/9647A-MUM	105	109	107	N	VINAYAK SARASWATE.	14	3974.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181379	61	SPRINTING AND HURDLING	1964	120	6	U-42891-MUM	152.40	0x00005CAB00000000	1964-12-14 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	88	0	B/28/4838-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181380	61	METHODS OF COACHING	1964	120	6	U-42892-MUM	93.27	0x00005CAB00000000	1964-12-14 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	88	0	B/28/4840-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181381	44	CHIRAG -E- CHIN	1965	120	6	U-44476-MUM	3797.81	0x00005D6900000000	1965-06-22 00:00:00	KALA KENDRA.	12	87	176	B/28/5062-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE.	14	3797.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181382	61	VON RYAN'S EXPRESS	1976	120	6	U-79777-MUM	3226.30	0x00006C7B00000000	1976-01-14 00:00:00	A MARK ROBSON PRODUCTION (U.S.A.)	12	87	176	B/28/9686-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3226.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181383	44	BIRAJ BAHU	1964	120	6	U-42893-MUM	4175.76	0x00005CAB00000000	1964-12-14 00:00:00	HITEN CHOWDHURY	15	87	176	B/28/4804-MUM	105	109	107	N	HITEN CHOWDHURY PRODUCTIONS	14	4175.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181384	44	MAYURPANKH	1964	120	6	U-42894-MUM	3248.56	0x00005CAB00000000	1964-12-14 00:00:00	SAHU FILMS LTD.	12	87	176	B/28/4867-MUM	105	109	107	N	MANMOHAN FILM DISTRIBUTORS	12	3248.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181385	61	IT'S A MAD, MAD, MAD, MAD WORLD	1976	120	6	U-79778-MUM	5539.38	0x00006C7B00000000	1976-01-14 00:00:00	STANLEY KRAMER (U.S.A.)	12	87	176	B/28/9685-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	26	5539.38	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181386	51	JAI MALHAR	1964	120	6	U-42895-MUM	3497.00	0x00005CAB00000000	1964-12-14 00:00:00	MANGAL PICTURES	12	87	176	B/28/4846-MUM	105	109	107	N	MANGAL PICTURES	13	3497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181387	51	CHIMANI PAKHARE	1965	120	6	U-44477-MUM	3657.60	0x00005D6900000000	1965-06-22 00:00:00	ALHAD CHITRA.	12	87	176	B/28/5076-MUM	105	109	107	N	ALHAD CHITRA.	12	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181388	44	NAGIN	1964	120	6	U-42896-MUM	4329.38	0x00005CB300000000	1964-12-22 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/4860-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4329.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181389	61	IT'S A MAD, MAD, MAD, MAD WORLD - TRL	1976	120	6	U-79779-MUM	93.00	0x00006C7B00000000	1976-01-14 00:00:00	STANLEY KRAMER (U.S.A.)	12	94	0	B/28/9684-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181390	61	JAPAN: LAND AND PEOPLE	1964	120	6	U-42897-MUM	121.92	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/4874-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181391	51	KELA ISHARA JATA JATA	1976	120	6	U-79780-MUM	4318.11	0x00006C7600000000	1976-01-09 00:00:00	CHETNA CHITRA. (INDIA)	12	87	176	B/28/9682-MUM	105	109	107	N	V. G. NAMADE.	15	4318.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181392	61	HEAT TREATMENT OF ALUMINIUM PART I	1965	120	6	U-44478-MUM	211.53	0x00005D6900000000	1965-06-22 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181393	61	THE MALAY PENINSULA	1964	120	6	U-42898-MUM	121.92	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/4876-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181394	61	THE CELL: STRUCTURAL UNIT OF LIFE	1964	120	6	U-42899-MUM	121.92	0x00005CBB00000000	1964-12-30 00:00:00	CORONET FILMS INC.	12	88	0	B/28/4877-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181395	61	IRELAND-ISLE OF SPORT	1976	120	6	U-79781-MUM	310.00	0x00006C7D00000000	1976-01-16 00:00:00	ANTHONY GILKISON (U.K.)	12	363	0	B/28/9666-MUM	105	110	108	N	CALTEY (INDIA) PVT. LTD.	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181396	61	JOURNEY TO GREECE	1976	120	6	U-79782-MUM	289.56	0x00006C7D00000000	1976-01-16 00:00:00	CALIFORNIA TEXAS OIL CO. (U.S.A.)	12	363	0	B/28/9668-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181397	61	UNDERSTANDING OUR EARTH : SOIL	1964	120	6	U-42900-MUM	121.92	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/4878-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181398	61	TANKTRUCK FIRES	1976	120	6	U-79783-MUM	167.03	0x00006C7C00000000	1976-01-15 00:00:00	TEXAS FILM CORPORATION (U.S.A.)	12	363	0	B/28/9663-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181399	61	HEAT TREATMENT ALUMINIUM PART - II	1965	120	6	U-44479-MUM	263.35	0x00005D6900000000	1965-06-22 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181400	61	RHAPSODY - TRL	1964	120	6	U-42827-MUM	80.16	0x00005C6E00000000	1964-10-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/28/4786A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181401	61	FIRE PROTECTION FIGHTING TANK FIRE WITH WATER	1976	120	6	U-79784-MUM	366.00	0x00006C7C00000000	1976-01-15 00:00:00	STEVE SMITH PICTURES. (U.S.A.)	12	363	0	B/28/9662A-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181402	61	NATIONAL VELVET	1965	120	6	U-44480-MUM	3386.33	0x00005D6D00000000	1965-06-26 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/28/5057-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	13	3386.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181403	61	NATIONAL VELVET - TRL	1965	120	6	U-44481-MUM	72.85	0x00005D6D00000000	1965-06-26 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/28/5058-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181404	61	IT'S UPTO YOU DENGUE YELLOW FEVER CONTROL	1965	120	6	U-44482-MUM	191.11	0x00005D6D00000000	1965-06-26 00:00:00	U. S. PUBLIC HEALTH SERVICE.	12	88	0	B/28/4922-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	191.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181405	61	PRINCIPLES OF GEARING : AN INTRODUCTION	1965	120	6	U-44483-MUM	205.74	0x00005D6D00000000	1965-06-26 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/5065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181406	61	ORIGIN AND SYNTHESIS OF PLASTIC MATERIALS	1965	120	6	U-44484-MUM	175.26	0x00005D6F00000000	1965-06-28 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/5063-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181407	61	HUMAN GROWTH	1965	120	6	U-44485-MUM	209.08	0x00005D6F00000000	1965-06-28 00:00:00	EDDIE ALBERT PRODUCTIONS.	12	88	0	B/28/5077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	209.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181408	61	LIFE IN A POND	1965	120	6	U-44486-MUM	121.92	0x00005D6F00000000	1965-06-28 00:00:00	CORONET FILMS.	12	88	0	B/28/5074-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181409	61	THE CHEMISTRY OF A PETROLEUM FIRE	1976	120	6	U-79785-MUM	411.00	0x00006C7C00000000	1976-01-15 00:00:00	FILM ENTERPRISES INC. (U.S.A.)	12	363	0	B/28/9665-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	411.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181410	61	THE BRIDGES AT TOKO - RI	1965	120	6	U-44487-MUM	2813.00	0x00005D6F00000000	1965-06-28 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	87	176	B/28/5059-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2813.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181411	61	SPAIN-CASTLES AND FIESTAS	1976	120	6	U-79786-MUM	314.86	0x00006C7C00000000	1976-01-15 00:00:00	SOUND SERVICES LTD. LONDON (U.K.)	12	363	0	B/28/9659-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	314.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181412	61	MEN,  SHIPS AND OIL	1976	120	6	U-79787-MUM	320.00	0x00006C7C00000000	1976-01-15 00:00:00	JERARD JARU CAMP. (U.K.)	12	363	0	B/28/9656-MUM	105	110	108	N	CALTEX (INDIA) PRIVATE LTD.	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181413	61	DELIGHTFUL DENMARK	1976	120	6	U-79788-MUM	324.00	0x00006C7C00000000	1976-01-15 00:00:00	ARNO STUDIOS (U.K.)	12	363	0	B/28/9662-MUM	105	110	108	N	CALTEX (INDIA) PVT. LTD.	3	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181414	61	THE BRIDGES AT TOKO - RI - TRL	1965	120	6	U-44488-MUM	70.41	0x00005D6F00000000	1965-06-28 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/28/5060-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	70.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181415	61	SPECIALISTS IN SERVICE	1976	120	6	U-79789-MUM	467.20	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAS OIL CO. LTD.	12	363	0	B/28/9657-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	467.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181416	44	MUNIMJI	1965	120	6	U-44489-MUM	4299.20	0x00005D7200000000	1965-07-01 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/5078-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	1	4299.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181417	61	MYSTERY OF THE MOUNDS	1976	120	6	U-79790-MUM	318.21	0x00006C7C00000000	1976-01-15 00:00:00	SOUND SERVICES LTD. (U. K.)	12	363	0	B/28/9655-MUM	105	110	108	N	CALTEX (INDIA) LTD.	5	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181418	61	ART HERITAGE AS SEEN IN THE METROPOLITAN MUSEUM OF ART	1976	120	6	U-79791-MUM	312.72	0x00006C7C00000000	1976-01-15 00:00:00	FILMWAYS (U.S.A.)	12	363	0	B/28/9660-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	6	312.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181419	61	PHYSICAL FACILITIES	1965	120	6	U-44490-MUM	121.31	0x00005D7400000000	1965-07-03 00:00:00	MC GRAW HILL BOOK CO. (U.S.A)	12	88	0	B/28/5065A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181420	61	CONTROLLED HYPOTENSION IN SURGERY	1957	122	6	A-502/57-MUM	198.12	0x0000517C00000000	1957-02-11 00:00:00	F. HAFFMANN-LA-ROCHE & CO. LTD.	12	363	0	B/18254-MUM	105	110	108	N	VOTTAS LTD	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181421	61	SIMPLE MACHINES INCLINED PLANES	1965	120	6	U-44491-MUM	60.95	0x00005D7400000000	1965-07-03 00:00:00	CORONET FILMS.	12	88	0	B/28/5072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181422	61	CROSS ROADS EUROPE	1976	120	6	U-79792-MUM	320.95	0x00006C7C00000000	1976-01-15 00:00:00	EARNEST KLEINBERG (U. K.)	12	363	0	B/28/9658-MUM	105	110	108	N	CALTEX (INDIA) LTD.	4	320.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181423	61	THE GOLDEN CRESCENT	1976	120	6	U-79793-MUM	289.56	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAS OIL CO. (U.S.A.)	12	363	0	B/28/9664-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181424	61	TO BE OR NOT TO BE	1965	120	6	U-44492-MUM	2775.02	0x00005D7800000000	1965-07-07 00:00:00	ALEXANDER KORDA PRODUCTION. (U.K)	12	87	176	B/28/5045-MUM	105	109	108	N	MUDNANEY FILM SERVICE.	10	2775.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181425	61	CALTEX IN INDIA TODAY	1976	120	6	U-79794-MUM	188.98	0x00006C7C00000000	1976-01-15 00:00:00	CALTEX INDIA LTD. (INDIA)	12	363	0	B/28/9661-MUM	105	110	107	N	CALTEX INDIA LTD.	2	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181426	61	PERMANENT WAY	1976	120	6	U-79795-MUM	289.56	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAS OIL CO. (U.S.A.)	12	363	0	B/28/9667-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181427	61	JAPAN THE BEAUTIFUL	1976	120	6	U-79796-MUM	320.04	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAS OIL CORPORATION. (U.S.A.)	12	363	0	B/28/9681-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181428	61	SIMPLE MACHINES LEVERS	1965	120	6	U-44493-MUM	60.95	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS (U.S.A)	12	88	0	B/28/5070-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	16	60.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181429	44	PUSHPA - TAMIL	1976	120	6	U-79797-MUM	53.34	0x00006C7E00000000	1976-01-17 00:00:00	EDUCATION THROUGH CINEMA (INDIA)	12	363	0	B/28/9673-MUM	105	110	107	N	FIROZ  A. SARKAR	1	53.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181430	61	RESUSCITATION OF THE HYPOXEMIC NEWBORN	1957	122	6	A-503/57-MUM	221.89	0x0000518300000000	1957-02-18 00:00:00	CARLO ERPA, S. P. A. MILAN (ITALY)	12	88	0	B/18311-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181431	44	THE HOUSE HOLDER	1976	120	6	U-79798-MUM	2843.00	0x00006C7E00000000	1976-01-17 00:00:00	ISMAIL MERCHANT (INDIA)	12	87	176	B/28/9687-MUM	105	109	107	N	MERCHANT IVORY PRODUCTIONS	10	2843.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181432	61	SIMPLE MACHINES : PULLEYS	1965	120	6	U-44494-MUM	60.95	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS.	12	88	0	B/28/5071-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181433	61	ALLERGIC DISEASES IN OTORHINOLARINGOLOGY	1957	122	6	A-504/57-MUM	235.00	0x0000518300000000	1957-02-18 00:00:00	CARLO ERBA, S. P. A. MILAN (ITALY)	12	88	0	B/18310-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181434	61	ZORBA THE GREEK - TRL	1976	120	6	U-79799-MUM	64.63	0x00006C8300000000	1976-01-22 00:00:00	TWENTIETH CENTURY FOX CORPORATION (U.S.A.)	12	94	0	B/28/9688-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I)	1	64.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181435	61	CARDIAC ARREST IN SURGERY OF THE BLOODLESS HEART	1957	122	6	A-505/57-MUM	192.32	0x0000518300000000	1957-02-18 00:00:00	CARLO ERBA, S. P. A. MILAN (ITALY)	12	88	0	B/18309-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	192.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181436	61	ATTACK	1957	122	6	A-506/57-MUM	2875.48	0x0000518400000000	1957-02-19 00:00:00	THE ASSOCIATES AND ALDRICH COMPANY	12	87	176	B/17905-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2875.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181437	61	ELELMENTS OF TEMPERING NORMALIZING AND ANNELING	1965	120	6	U-44495-MUM	158.80	0x00005D7D00000000	1965-07-12 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5064-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181438	61	CURUCU, BEAST OF THE AMAZON	1957	122	6	A-507/57-MUM	1997.66	0x0000518500000000	1957-02-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18064-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	1997.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181439	61	CHARGING AND OPERATING A CUPOLA	1965	120	6	U-44496-MUM	152.40	0x00005D7D00000000	1965-07-12 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181440	61	THE OPPOSITE SEX	1957	122	6	A-509/57-MUM	3269.59	0x0000519100000000	1957-03-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/18097-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	14	3269.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181441	61	DIAGNOSIS AND TREATMENT OF PELVIC ABSCESSES	1957	122	6	A-510/57-MUM	182.88	0x0000519200000000	1957-03-05 00:00:00	LEDERLE LABORATORIES PRIVATE LTD	12	363	0	B/18574-MUM	105	110	108	N	LEDERLE LABORATORIES PRIVATE LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181442	61	SIMPLE MACHINES WHEELS AND AXLES	1965	120	6	U-44497-MUM	60.95	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS. (U.S.A)	12	88	0	B/28/5073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181443	61	MANUAL CUTTING A BEVEL FREEHAND	1965	120	6	U-44498-MUM	148.13	0x00005D7D00000000	1965-07-12 00:00:00	U. S. OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/28/5068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181444	60	GHULAM	1957	122	6	A-508/57-MUM	3657.60	0x0000518F00000000	1957-03-02 00:00:00	KAMAL PICTURES	15	87	176	B/18246-MUM	105	109	108	N	ROMA PICTURES	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181445	129	MORE PROFIT FROM GOATS	1965	120	6	U-44499-MUM	411.00	0x00005D7D00000000	1965-07-12 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER. (U.S.A)	12	88	0	B/28/5082-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER.	1	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181446	61	THE UNGUARDED MOMENT	1957	122	6	A-501/57-MUM	2360.37	0x0000517000000000	1957-01-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	87	176	B/18034-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	2360.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181447	44	VACHAN	1965	120	6	U-44500-MUM	3778.91	0x00005D7D00000000	1965-07-12 00:00:00	GOEL CINE CORPORATION.	12	87	176	B/28/5061-MUM	105	109	107	N	GOEL CINE CORPORATION.	14	3778.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181448	60	INTEQAM	1957	122	6	A-511/57-MUM	3925.52	0x0000519400000000	1957-03-07 00:00:00	NIGAR PICTURES	12	87	176	B/17904-MUM	105	109	107	N	G. B. AGGARWAL	15	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181449	61	NIGHTMARE	1957	122	6	A-512/57-MUM	2437.79	0x0000519F00000000	1957-03-18 00:00:00	PINE THOMAS SHANE PRODUCTION	12	87	176	B/18351-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181450	61	THE KILLER IS LOOSE	1957	122	6	A-513/57-MUM	2003.45	0x000051AE00000000	1957-04-02 00:00:00	ROBERT L. JACKS (USA)	12	87	176	B/18221-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2003.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181451	61	ZARAK	1957	122	6	A-514/57-MUM	2500.27	0x000051B900000000	1957-04-13 00:00:00	WARWICK FILM PRODUCTION LTD & COLUMBIA PICT.COPOR.	12	87	176	B/18095-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2500.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181452	61	BABY DOLL	1957	122	6	A-516/57-MUM	3127.55	0x000051BD00000000	1957-04-17 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/18582-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3127.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181453	61	SHE DEVIL	1957	122	6	A-517/57-MUM	2104.03	0x000051D400000000	1957-05-10 00:00:00	A REGAL FILM INC.	12	87	176	B/19140-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2104.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181454	61	STUDIES IN HUMAN FERTILITY	1956	122	6	A-402-MUM	411.48	0x00004FE900000000	1956-01-05 00:00:00	ORTHA PHARMACEUTICAL LTD. (U.S.A.)	15	88	0	B/14538-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181455	61	BLOO TRANSFUSION	1956	122	6	A-401-MUM	265.17	0x00004FE900000000	1956-01-05 00:00:00	I. C. I. LTD (U.K.)	12	88	0	B/1956-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181456	61	THE BADLANDERS	1958	122	6	A-802/58-MUM	2323.79	0x000053EE00000000	1958-10-30 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/23455-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2323.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181457	61	THE RH FACTOR AND BLOOD TESTING PROCEDURES	1956	122	6	A-403-MUM	243.84	0x00004FE900000000	1956-01-05 00:00:00	ON FILM, PRINCETON NEW JERSEY (U.S.A.)	12	88	0	B/14531-MUM	105	110	108	N	IMPERIAL CHEMICAL INDUSTRIES (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181458	61	THUNDER ROAD	1958	122	6	A-801/58-MUM	2530.75	0x000053EB00000000	1958-10-27 00:00:00	A DRM PRODUCTION. (U.S.A)	12	87	176	B/23563-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2530.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181459	61	THE COLOSSUS OF NEW YORK	1958	122	6	A-803/58-MUM	1887.62	0x000053EE00000000	1958-10-30 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	366	0	B/23369-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1887.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181460	61	THE BEAST OF HOLLOW MOUNTAIN	1957	122	6	A-518/57-MUM	2161.03	0x000051D500000000	1957-05-11 00:00:00	WILLIAM AND EDWARD NASSOUR	12	87	176	B/18794-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2161.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181461	61	THE LONELY MAN	1957	122	6	A-519/57-MUM	2374.39	0x000051D700000000	1957-05-13 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	87	176	B/19082-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2374.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181462	61	FIEND WITHOUT A FACE	1958	122	6	A-804/58-MUM	2074.46	0x000053F300000000	1958-11-04 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/23237-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	8	2074.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181463	61	THE HUNTERS	1958	122	6	A-805/58-MUM	2941.32	0x000053FD00000000	1958-11-14 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION. (U.S.A)	12	87	176	B/23466-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2941.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181464	61	CAT ON A HOT TIN ROOF	1958	122	6	A-806/58-MUM	3006.54	0x0000540000000000	1958-11-17 00:00:00	METRO GOLDWYN -  MAYER. (U.S.A)	12	87	176	B/23774-MUM	105	109	108	N	METRO GOLDWYN -  MAYER INDIA LTD.	13	3006.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181465	61	FOREIGN INTRIGUE	1957	122	6	A-520/57-MUM	2730.70	0x000051DC00000000	1957-05-18 00:00:00	SHELDON REYNOLDS	12	87	176	B/18984-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2730.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181466	61	THE CARELESS YEARS	1958	122	6	A-808/58-MUM	1952.24	0x0000540400000000	1958-11-21 00:00:00	EDWARD LEWIS. (U.S.A)	12	366	0	B/21822-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	8	1952.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181467	164	HIROSHIMA	1957	122	6	A-521/57-MUM	2377.44	0x000051E500000000	1957-05-27 00:00:00	TAKEO ITCH. TAKEO KIKUCHI, MOTION PICTURE PROD.	12	87	176	B/19298-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA, DIV. OF FILM LIBRARY	11	2377.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181468	61	VERTIGO	1958	122	6	A-809/58-MUM	3537.50	0x0000541600000000	1958-12-09 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/24034-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3537.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181469	61	SURGICAL APPROACHES TO THE SCOPULOHUMERAL JOINT	1958	122	6	A-810/58-MUM	381.91	0x0000541600000000	1958-12-09 00:00:00	CHURCHILL WEXLER FILM PRODUCTIONS. (U.S.A)	12	88	0	B/24009-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	381.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181470	61	CINEMASCOPE DEMONSTRATION REELS	1956	122	6	A-404-MUM	2251.25	0x00004FF400000000	1956-01-16 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/14613-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	5	2251.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181471	61	SWAMP WOMEN	1958	122	6	A-807/58-MUM	1912.31	0x0000540400000000	1958-11-21 00:00:00	WOOLNER BROS. PRODUCTION. (U.S.A)	12	366	0	B/23654-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	1912.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181472	61	NOT AS A STRANGER	1956	122	6	A-405-MUM	3700.57	0x00004FF900000000	1956-01-21 00:00:00	STANLEY KRAMER (U.S.A.)	12	87	176	B/14434-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	3700.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181473	61	YIELD TO THE NIGHT	1957	122	6	A-522/57-MUM	2800.50	0x000051E700000000	1957-05-29 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	87	176	B/191398-MUM	105	109	108	N	J. A. ARTHUR RANK FILM DISTRIBUTORS (I) PVT. LTD.	11	2800.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181474	61	TARANTULA	1956	122	6	A-406-MUM	2213.76	0x00004FFB00000000	1956-01-23 00:00:00	UNIVERSAL INTERNATION FILMS INC.	12	87	176	B/14497-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2213.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181475	61	THE GUN RUNNERS	1958	122	6	A-811/58-MUM	2261.31	0x0000541600000000	1958-12-09 00:00:00	CLARENCE GREENE (U.S.A)	12	87	176	B/23964-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	2261.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181476	70	BRONCHOSCOPIC CINEMATOGRAPHY OF BRONCHIL TUMOR	1958	122	6	A-812/58-MUM	121.92	0x0000541700000000	1958-12-10 00:00:00	PAUL H. HOLINGER, M. D. (U.S.A)	12	88	0	B/24005-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181477	61	INTERNATIONAL POLICE	1957	122	6	A-523/57-MUM	2446.93	0x0000520200000000	1957-06-25 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/19304-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2446.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181478	61	FEAR STRIKES OUT	1957	122	6	A-524/57-MUM	2748.38	0x0000520400000000	1957-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/19560-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2748.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181479	61	THE GIRL IN BLACK STOCKINGS	1958	122	6	A-813/58-MUM	2036.36	0x0000541800000000	1958-12-11 00:00:00	A BEL AIR PRODUCTION. (U.S.A)	12	87	176	B/21551-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	8	2036.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181480	61	GUNS OF FORT PETTICOAT	1957	122	6	A-525/57-MUM	2224.43	0x0000520500000000	1957-06-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19431-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2224.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181481	61	A HATFUL OF RAIN	1957	122	6	A-526/57-MUM	2975.76	0x0000521700000000	1957-07-16 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/19701-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2975.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181482	61	THE BAREFOOT CONTESSA	1956	122	6	A-407-MUM	3464.66	0x00004FFF00000000	1956-01-27 00:00:00	FIGARO INCORPORATED (U.S.A.)	12	87	176	B/14051-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	3464.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181483	61	THE GIRL IN THE RED VELVET SWING	1956	122	6	A-408-MUM	2980.03	0x0000500300000000	1956-01-31 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/14432-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	13	2980.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181484	175	BLAIR BELL BUTTRESS REPAIR OPERATION FOR PROLAPSE	1957	122	6	A-527/57-MUM	124.36	0x0000521700000000	1957-07-16 00:00:00	DR. PETER HANSELL, WEST MINISTER HOSPITAL	12	88	0	B/19386-MUM	105	110	108	N	THE BRITISH COUNCIL	2	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181485	61	THE VIEW FROM POMPEY'S HEAD	1956	122	6	A-409-MUM	2635.91	0x0000500900000000	1956-02-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/14550-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2635.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181486	61	GUNFIGHT AT THE O. K. CORRAL	1957	122	6	A-528/57-MUM	3284.22	0x0000525800000000	1957-09-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19652-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3284.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181487	61	A LIFE IN THE BALANCE	1956	122	6	A-411-MUM	2006.80	0x0000501200000000	1956-02-15 00:00:00	PANAVAMIC PRODUCTIONS (U.S.A.)	12	87	176	B/14702-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	8	2006.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181488	61	THE DEEP BLUE SEA	1956	122	6	A-410-MUM	2738.01	0x0000501200000000	1956-02-15 00:00:00	A LONDON FILM PRODUCTION (U.K.)	12	87	176	B/14853-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2738.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181489	61	THE INCREDIBLE SHRINKING MAN	1957	122	6	A-529/57-MUM	2264.97	0x0000522000000000	1957-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/19317-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2264.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181490	61	THE DESPERATE HOURS	1956	122	6	A-412-MUM	3083.96	0x0000502500000000	1956-03-05 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/14855-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3083.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181491	61	ENDARTERIECTOMY OF THE BIFURCATION OF THE ABDOMINAL AORTA AND OF THE ILIACS	1956	122	6	A-413-MUM	164.59	0x0000502200000000	1956-03-02 00:00:00	L'EQUIPE CINEMATOGRAPHIQUE (FRANCE)	12	366	0	B/14917-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181492	61	OPERATION DE LA FEMORALE	1956	122	6	A-414-MUM	313.94	0x0000502200000000	1956-03-02 00:00:00	L'EQUIPE CINEMATOGRAHIQUE (FRANCE)	12	366	0	B/14919-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181493	88	ARCHITECTE MAUDIT	1956	122	6	A-415-MUM	228.6	0x0000502200000000	1956-03-02 00:00:00	SOCIETE NOUVELLEE PATHE CINEMA (FRANCE)	12	88	0	B/14921-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181494	61	HIDDEN FEAR	1958	122	6	A-814/58-MUM	2335.07	0x0000541900000000	1958-12-12 00:00:00	ST. AUBREY - KOHN PRODUCTIONS INC. (U.S.A)	12	368	176	B/21590-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PVT. LTD.	8	2335.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181495	61	PICNIC	1956	122	6	A-416-MUM	3036.72	0x0000502700000000	1956-03-07 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/14890-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3036.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181496	61	HOT SPELL	1958	120	6	A-815/58-MUM	2354.27	0x0000541900000000	1958-12-12 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A)	12	87	176	B/24056-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2354.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181497	61	RANSOM	1956	122	6	A-417-MUM	2908.40	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/14988-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2908.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181498	61	THE THING THAT COULDN'T DIE	1958	122	6	A-816/58-MUM	1904.08	0x0000541E00000000	1958-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	366	0	B/2374-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	1904.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181499	61	PATHS OF GLORY	1958	122	6	A-817/58-MUM	2248.20	0x0000541E00000000	1958-12-17 00:00:00	BRYNA PRODUCTIONS. (U.S.A)	12	87	176	B/21983-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2248.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181500	61	DIANE	1956	122	6	A-418-MUM	3154.68	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/14986-MUM	105	109	108	N	METRO GOLDWYN MAYER OF INDIA LTD.	14	3154.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181501	61	ISLAND IN THE SUN	1957	122	6	A-532/57-MUM	3349.75	0x0000522900000000	1957-08-03 00:00:00	DARRYL F. ZANUCK PRODUCTIONS (USA)	12	87	176	B/19816-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181502	61	SOCIAL BEHAVIOUR OF RHESUS MONKEYS	1956	122	6	A-419-MUM	281.02	0x0000503100000000	1956-03-17 00:00:00	C. R. CARPENTER PENNSYLVANIA STATE UNIVERCITY USA	12	88	0	B/15194-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	281.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181503	61	MAN ON FIRE	1957	122	6	A-533/57-MUM	2691.38	0x0000522900000000	1957-08-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/19781-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2691.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181504	70	A SUBSTITUTE BLADDER (BULGARIAN)	1958	122	6	A-818/58-MUM	274.32	0x0000541F00000000	1958-12-18 00:00:00	STUDIO FOR POPULAR SCIENTIFIC FILMS.	12	88	0	B/24093-MUM	105	110	108	N	TRADE REPRESENTATION OF THE PE. REPUBLIC.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181505	61	THE RAINS OF RANCHIPUR	1956	122	6	A-420-MUM	2594.45	0x0000503B00000000	1956-03-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/14469-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2594.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181506	61	LIZZIE	1957	122	6	A-534/57-MUM	2277.16	0x0000522900000000	1957-08-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/19178-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	9	2277.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181507	61	HORROR OF DRACULA	1958	122	6	A-819/58-MUM	2126.28	0x0000542400000000	1958-12-23 00:00:00	HAMMER FILM PRODUCTIONS LTD. (U.K)	15	87	176	B/24061-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2126.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181508	61	I'LL CRY TOMORROW	1956	122	6	A-421-MUM	3332.07	0x0000503E00000000	1956-03-30 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/14923-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3332.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181509	174	ALEKO	1956	122	6	A-422-MUM	681.83	0x0000504900000000	1956-04-10 00:00:00	LENFILM STUDIO (USSR)	12	366	0	B/12448-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR	6	681.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181510	61	THE WAYWARD BUS	1957	122	6	A-535/57-MUM	2520.08	0x0000522F00000000	1957-08-09 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/19699-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2520.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181511	61	SCIATIC PAIN AND THE INTERVERTABLE DISC	1958	122	6	A-821/58-MUM	250.24	0x0000542500000000	1958-12-24 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/24010-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	250.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181512	61	LISBON	1957	122	6	A-515/57-MUM	2537.46	0x000051B900000000	1957-04-13 00:00:00	REPUBLIC PICTURES INTERNATIONAL COPR.	12	87	176	B/18765-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTERS (I) PVT. LTD.	10	2537.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181513	61	NORMAL LABOUR	1957	122	6	A-531/57-MUM	124.66	0x0000522900000000	1957-08-03 00:00:00	JOHN WYETH & BROTHER LTD.	12	88	0	B/19883-MUM	105	110	108	N	JOHN WYETH & BROTHER LTD.	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181514	61	HOT SUMMER NIGHT	1957	122	6	A-536/57-MUM	2378.35	0x0000522F00000000	1957-08-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/19366-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2378.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181515	61	THE TUNNEL OF LOVE	1958	122	6	A-822/58-MUM	2731.61	0x0000542700000000	1958-12-26 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	87	176	B/24068-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2731.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181516	44	JOHNNY WALKER	1957	122	6	A-537/57-MUM	4138.27	0x0000523300000000	1957-08-13 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/19846-MUM	105	109	107	N	NATRAJA PRODUCTIONS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181517	61	THE SEVENTH SIN	1957	122	6	A-538/57-MUM	2646.58	0x0000523700000000	1957-08-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/19899-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2646.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181518	61	THIS COULD BE THE NIGHT	1957	122	6	A-539/57-MUM	2909.62	0x0000523700000000	1957-08-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/19591-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2909.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181519	61	KING CREOLE	1958	122	6	A-823/58-MUM	3098.90	0x0000542B00000000	1958-12-30 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/24036-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3098.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181520	61	GOD'S LITTLE ACRE	1959	122	6	A-824/58-MUM	2892.24	0x0000543100000000	1959-01-05 00:00:00	SIDNEY HARMON. (U.S.A)	12	87	176	B/23232-MUM	105	109	108	N	20TH CENTURY - FOX. CORP. (INDIA) PRIVATE LTD.	13	2892.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181521	61	FIRE DOWN BELOW	1957	122	6	A-541/57-MUM	3112.92	0x0000523D00000000	1957-08-23 00:00:00	WAR WICK PRODUCTION & CORPORATION (UK)	12	87	176	B/19739-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3112.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181522	61	THE BURGLAR	1957	122	6	A-542/57-MUM	2455.47	0x0000523E00000000	1957-08-24 00:00:00	COLUMBIA PICTURES CORPORATION (UK)	12	87	176	B/19819-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2455.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181523	61	MY GUN IS QUICK	1959	122	6	A-825/59-MUM	2449.06	0x0000543100000000	1959-01-05 00:00:00	PARKLANE PICTURES INC. (U.S.A)	12	87	176	B/20611-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2449.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181524	61	CRIME OF PASSION	1957	122	6	A-543/57-MUM	2349.40	0x0000524000000000	1957-08-26 00:00:00	HERMAN COHEN (USA)	12	87	176	B/19658-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2349.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181525	61	MEN IN WAR	1957	122	6	A-544/57-MUM	2804.47	0x0000524100000000	1957-08-27 00:00:00	SIDNEY HARMON (USA)	12	87	176	B/19411-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2804.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181526	61	BEAU JAMES	1957	122	6	A-545/57-MUM	2838.60	0x0000524700000000	1957-09-02 00:00:00	PARAMOUNT PICTURES COPORATION (USA)	12	87	176	B/19976-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2838.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181527	61	THE LITTLE HUT	1957	122	6	A-546/57-MUM	2419.20	0x0000524800000000	1957-09-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19593-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2419.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181528	61	THE DECKS RAN RED	1959	122	6	A-827/59-MUM	2329.28	0x0000543300000000	1959-01-07 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/23855-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	9	2329.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181529	61	LEGEND OF THE LOST	1959	122	6	A-828/59-MUM	2859.93	0x0000543300000000	1959-01-07 00:00:00	HENRY HATHAWAY. (U.S.A)	12	87	176	B/21823-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2859.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181530	61	THE TENDER TRAP	1956	122	6	A-423-MUM	3057.75	0x0000504900000000	1956-04-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/14554-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3057.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181531	61	HUK!	1957	122	6	A-547/57-MUM	2344.52	0x0000524800000000	1957-09-03 00:00:00	COLLIET YOUNG	12	87	176	B/19327-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2344.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181532	61	SEVEN THUNDERS	1959	122	6	A-829/59-MUM	2760.57	0x0000543500000000	1959-01-09 00:00:00	THE RANK ORGANISATION (U.K)	12	87	176	B/24139-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	12	2760.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181533	61	GREAT DAY IN THE MORNING	1956	122	6	A-424-MUM	2562.14	0x0000504900000000	1956-04-10 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/15076-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2562.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181534	61	THE BROTHERS RICO	1957	122	6	A-548/57-MUM	2503.32	0x0000525000000000	1957-09-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19823-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2503.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181535	61	ONIONHEAD	1959	122	6	A-830/59-MUM	3001.06	0x0000543500000000	1959-01-09 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/23972-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3001.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181536	61	MAN AFRAID	1957	122	6	A-549/57-MUM	2367.07	0x0000525000000000	1957-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20040-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2367.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181537	61	FLAME OF THE ISLANDS	1956	122	6	A-425-MUM	2523.13	0x0000504B00000000	1956-04-12 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	87	176	B/15324-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2523.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181538	61	BELL, BOOK AND CANDLE	1959	122	6	A-831/59-MUM	2806.59	0x0000544000000000	1959-01-20 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/24272-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2806.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181539	61	GARMENT JUNGLE	1957	122	6	A-550/57-MUM	2491.13	0x0000525500000000	1957-09-16 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/19997-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2491.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181540	61	THE ROSE TATTO	1956	122	6	A-426-MUM	3159.86	0x0000504B00000000	1956-04-12 00:00:00	PARAMOUNT PICTURES CORP. (U.S.A.)	12	87	176	B/15382-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3159.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181541	61	A MAN ALONE	1956	122	6	A-427-MUM	2707.53	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	87	176	B/15316-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PICTURES LTD	11	2707.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181542	61	THAT NIGHT	1957	122	6	A-551/57-MUM	2483.81	0x0000525900000000	1957-09-20 00:00:00	RKO RADIO PICTURES (USA)	12	87	176	B/21153-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2483.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181543	61	THE PRISONER	1956	122	6	A-428-MUM	2617.31	0x0000505400000000	1956-04-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/13874-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2617.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181544	61	HOME BEFORE DARK	1959	122	6	A-832/59-MUM	3744.46	0x0000544300000000	1959-01-23 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/24266-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3744.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181545	61	DOWN THREE DARK STREETS	1956	122	6	A-429-MUM	2308.25	0x0000505800000000	1956-04-25 00:00:00	EDWARD SMALL (USA)	12	87	176	B/14156-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	10	2308.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181546	61	A FACE IN THE CROWD	1957	122	6	A-553/57-MUM	3435.40	0x0000526300000000	1957-09-30 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/20059-MUM	105	109	108	N	WARNER BROS. FIRST INTERNATIONAL PICTURES INC.	15	3435.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181547	44	SHRIMATI 420	1956	122	6	A-430-MUM	3719.47	0x0000505800000000	1956-04-25 00:00:00	SIPPY FILMS LTD.	12	87	176	B/15419-MUM	105	109	107	N	SIPPY FILMS LTD.	14	3764.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181548	61	ARTISTS AND MODELS	1956	122	6	A-431-MUM	2913.27	0x0000505900000000	1956-04-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/15384-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2913.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181549	61	INTRAORAL AND PHARYNGEAL STRUCTURES AND THEIR MOVEMENTS	1959	122	6	A-833/59-MUM	243.84	0x0000544A00000000	1959-01-30 00:00:00	AUDIO VISUAL PRODUCTION SERVICE. (U.S.A)	12	88	0	B/24292-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181550	61	EVERY DAY'S A HOLIDAY	1956	122	6	A-432-MUM	2996.79	0x0000505F00000000	1956-05-02 00:00:00	PONTI-DE LAURENTIIS PRODUCTION (ITALY)	12	87	176	B/15386-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	2996.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181551	44	INSPECTOR	1956	122	6	A-433-MUM	4094.07	0x0000506000000000	1956-05-03 00:00:00	A. A. NADIADWALA (INDIA)	12	87	176	B/15376-MUM	105	109	107	N	A. A. NADIADWALA, PUSHPA PICTURES	14	4094.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181552	61	LA PREPARATION A L'ACCOUCHEMENT SAUS CRAINTE	1959	122	6	A-834/59-MUM	301.75	0x0000544A00000000	1959-01-30 00:00:00	FILMS ART ET SCIENCE ET DE LA SOCIETE LAITIERE.	12	366	0	B/24331-MUM	105	110	108	N	THE CULTURAL COUNCELLER FRENCH EMBASSY.	1	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181553	44	BETI	1957	122	6	A-554/57-MUM	3752.70	0x0000526300000000	1957-09-30 00:00:00	BOMBAY TALKIES DISTRIBUTORS	15	87	176	B/20236-MUM	105	109	107	N	BOMBAY TALKIES DISTRIBUTORS	15	3752.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181554	61	IN LOVE AND WAR	1959	122	6	A-835/59-MUM	2878.22	0x0000544B00000000	1959-01-31 00:00:00	A JERRY WALD PRODUCTION. (U.S.A)	12	87	176	B/24110-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2878.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181555	61	REBELLION OF THE HANGED	1956	122	6	A-434-MUM	2172.31	0x0000506200000000	1956-05-05 00:00:00	JOSE KOHN (USA)	12	87	176	B/14428-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2172.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181556	61	STAMPEDED	1957	122	6	A-555/57-MUM	2515.82	0x0000526800000000	1957-10-05 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/20216-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES	12	2515.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181557	61	INSIDE DETROIT	1956	122	6	A-435-MUM	2050.69	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/15508-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2050.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181558	61	PREVENTION OF CONCEPTION (SILENT)	1959	122	6	A-836/59-MUM	213.36	0x0000544B00000000	1959-01-31 00:00:00	MARGARET SANGER, RESEARCH BUREAU. (U.S.A)	12	88	0	B/24411-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181559	61	FORBIDDEN PLANET	1956	122	6	A-436-MUM	2771.54	0x0000506700000000	1956-05-10 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/15634-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2771.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181560	61	TOWN ON TRIAL	1957	122	6	A-556/57-MUM	2618.23	0x0000526800000000	1957-10-05 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/20172-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2618.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181589	61	A STREETCAR NAMED DESIRE	1959	122	6	A-846/59-MUM	3432.04	0x0000547100000000	1959-03-10 00:00:00	ELIA KAGAN. (U.S.A)	12	87	176	B/24594-MUM	105	109	108	N	20TH CENTURY - FOX. CORP. (INDIA) PRIVATE LTD.	14	3432.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181561	104	FAMILY PLANNING IN OUR VILLAGE	1959	122	6	A-837/59-MUM	329.48	0x0000545600000000	1959-02-11 00:00:00	JAPANESE INSTITUTE OF PUBLIC HEALTH, TOKYO.	12	88	0	B/24470-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA.	3	329.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181562	61	SHIELD FOR MURDER	1956	122	6	A-437-MUM	2194.56	0x0000506D00000000	1956-05-16 00:00:00	CAMDEN PRODUCTIONS INC. (U.S.A.)	12	87	176	B/14157-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2194.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181563	61	AMONG THE HEADHUNTERS	1957	122	6	A-558/57-MUM	2506.98	0x0000526800000000	1957-10-05 00:00:00	J. A. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/19681-MUM	105	109	108	N	J. A. ARTHUR RANK FILM DISTRIBUTORS (I) PVT. LTD.	10	2506.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181564	61	THE UNPOLY WIYE	1957	122	6	A-559/57-MUM	2637.43	0x0000526D00000000	1957-10-10 00:00:00	RKO RADIO PICTURES (USA)	12	87	176	B/20234-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2637.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181565	61	7TH VOYAGE OF SINBAD	1959	122	6	A-838/59-MUM	2395.11	0x0000546300000000	1959-02-24 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/24274-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2395.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181566	61	LITTLE FUGITIVE	1956	122	6	A-438-MUM	2218.33	0x0000507300000000	1956-05-22 00:00:00	MORRIS ENGEL AND RAY ASWEY (USA)	12	87	176	B/14607-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	9	2218.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181567	61	NAKED & THE DEAD	1959	122	6	A-839/59-MUM	3619.80	0x0000546A00000000	1959-03-03 00:00:00	RKO RADIO PICTURES. (U.S.A)	12	87	176	B/24251-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PVT. LTD.	14	3619.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181568	97	THE FEATHER CODE LETTER	1956	122	6	A-439-MUM	2204.92	0x0000507400000000	1956-05-23 00:00:00	SHANGHAI FILM STUDIO OF THE CENTRAL FILM BUREAW	12	87	176	B/14045-MUM	105	109	108	N	MR LIU LING DEPUTY CULTURAL ATTACHE CHINESE EMBASS	8	2204.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181569	61	SURGICAL APPROACHES TO THE HIP JOINT	1959	122	6	A-840/59-MUM	388.62	0x0000546D00000000	1959-03-06 00:00:00	CHURCHILL - WEXLER FILM PRODUCTIONS. (U.S.A)	12	366	0	B/24542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	388.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181570	61	SURGICAL APPROACHES TO THE KNEE JOINT	1959	122	6	A-841/59-MUM	389.22	0x0000546D00000000	1959-03-06 00:00:00	CHURCHILL - WEXLER FILM PRODUCTIONS. (U.S.A)	12	366	0	B/24540-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	389.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181571	61	OVER EXPOSED	1956	122	6	A-440-MUM	2234.48	0x0000507900000000	1956-05-28 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/15694-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2234.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181572	61	THE LAND UNKNOWN	1957	122	6	A-560/57-MUM	2182.37	0x0000527100000000	1957-10-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/20260-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2182.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181573	61	THE N P PATENT	1956	122	6	A-441-MUM	307.23	0x0000507C00000000	1956-05-31 00:00:00	U. S. ARMY (USA)	12	88	0	B/15854-MUM	105	110	108	N	G. D. NAIDU	1	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181574	61	SIEGE	1957	122	6	A-561/57-MUM	1181.71	0x0000527400000000	1957-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/19826-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	5	1181.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181575	61	SURGICAL APPROACHES TO THE ELBOW JOINT	1959	122	6	A-842/59-MUM	256.64	0x0000546D00000000	1959-03-06 00:00:00	CHURCHILL - WEXLER FILM PRODUCTIONS. (U.S.A)	12	366	0	B/24541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	256.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181576	61	HELL ON FRISCO BAY	1956	122	6	A-442-MUM	2698.09	0x0000507E00000000	1956-06-02 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/15643-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2698.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181577	174	SPRING FROSTS	1956	122	6	A-443-MUM	2360.67	0x0000508300000000	1956-06-07 00:00:00	RIGA FILM STUDIO (USSR)	12	87	176	B/15926-MUM	105	109	108	N	PRAVOLA PICTURES	9	2360.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181578	61	FEELINGS OF DEPRESSION	1956	122	6	A-444-MUM	355.09	0x0000508500000000	1956-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/15870-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	355.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181579	61	DEBRIDGEMENT OF COMPOUND FRACTURES OF THE SKILL	1959	122	6	A-843/59-MUM	145.69	0x0000547000000000	1959-03-09 00:00:00	U. S. ARMY. (U.S.A)	12	366	0	B/24543-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181580	60	KHATOON	1956	122	6	A-445-MUM	4249.21	0x0000508700000000	1956-06-11 00:00:00	M/S LIBERTY FILMS LAHORE (PAKISTAN)	12	87	176	B/15479-MUM	105	109	107	N	M/S BAMBAY PICTURE CORPORATION	14	4249.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181581	44	BEFORE THE BABY COMES	1956	122	6	A-446-MUM	334.06	0x0000508900000000	1956-06-13 00:00:00	ART FILMS OF ASIA LTD. (INDIA)	12	88	0	B/16031-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	334.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181582	61	BREAST SELF - EXAMINATION	1959	122	6	A-844/59-MUM	169.77	0x0000547000000000	1959-03-09 00:00:00	AUDIO PRODUCTIONS INC. (U.S.A)	12	366	0	B/24544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181583	61	THE MAN IN THE GRAY FLANNEL SUIT	1956	122	6	A-447-MUM	4107.79	0x0000508F00000000	1956-06-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	87	176	B/16122-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	18	4107.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181584	61	ORGANIC DISORDERS OF THE LARYUX (SILENT)	1959	122	6	A-845/59-MUM	198.72	0x0000547000000000	1959-03-09 00:00:00	THE JACQUES HOLLINGER MEMORIAL FUND. (U.S.A)	12	366	0	B/24545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	198.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181585	61	THE CREATURE WALKS AMONG US	1956	122	6	A-448-MUM	2146.40	0x0000509700000000	1956-06-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/15702-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2146.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181586	61	THE HALLIDAY BRAND	1957	122	6	A-562/57-MUM	2140.92	0x0000527800000000	1957-10-21 00:00:00	COLLIER YOUNG (USA)	12	87	176	B/19741-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2140.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181587	44	PASSING SHOW	1956	122	6	A-449-MUM	3564.02	0x0000509800000000	1956-06-28 00:00:00	B. B. SINGH	12	87	176	B/15897-MUM	105	109	107	N	MUKUL PICTURES	14	3564.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181588	61	THE SUN ALSO RISES	1957	122	6	A-563/57-MUM	3656.99	0x0000528300000000	1957-11-01 00:00:00	20TH CENTURY FOX INTERNATIONAL CORP. (USA)	12	87	176	B/20456-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	3656.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181590	61	HILDA CRANE	1956	122	6	A-450-MUM	2395.42	0x0000509F00000000	1956-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	87	176	B/16264-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2395.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181591	61	THE PRINCE AND THE SHOWGIRL	1957	122	6	A-564/57-MUM	3186.68	0x0000528300000000	1957-11-01 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/20096-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3186.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181592	61	THE MAN INSIDE	1959	122	6	A-847/59-MUM	2652.06	0x0000547200000000	1959-03-11 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/24586-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2652.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181593	61	INTERLUDE	1957	122	6	A-565/57-MUM	2530.45	0x0000528300000000	1957-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/20328-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2530.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181594	61	SOME CAME RUNNING	1959	122	6	A-848/59-MUM	3794.76	0x0000547300000000	1959-03-12 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/24656-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	16	3794.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181595	61	KANAL (THEY LOVED LIFE)	1959	122	6	A-849/59-MUM	2638.95	0x0000547800000000	1959-03-17 00:00:00	FILM POLSKI, WARSAW POLAND. (POLAND)	12	87	176	B/24683-MUM	105	109	108	N	CITY PICTURES.	10	2638.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181596	61	GAMMA PEOPLE	1956	122	6	A-451-MUM	2207.66	0x000050A100000000	1956-07-07 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/16182-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2207.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181597	61	20 MILLION MILES TO EARTH	1957	122	6	A-566/57-MUM	2159.51	0x0000528800000000	1957-11-06 00:00:00	COLUMBIA PICTURES COPORATION (USA)	15	87	176	B/20463-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2159.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181598	61	STEP DOWN TO TERROR	1959	122	6	A-850/59-MUM	2109.21	0x0000547900000000	1959-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/24488-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2109.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181599	61	TRIBUTE TO A BAD MAN	1956	122	6	A-452-MUM	2594.76	0x000050A300000000	1956-07-09 00:00:00	METRO GOLDWYN MAYER  (USA)	12	87	176	B/15630-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2594.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181600	61	STORY OF ESTHER COSTELLO	1957	122	6	A-567/57-MUM	2926.69	0x0000528A00000000	1957-11-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/20564-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2926.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181601	61	STAR IN THE DUST	1956	122	6	A-453-MUM	2051.91	0x000050A400000000	1956-07-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/15701-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2051.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181602	61	THE THREE FACES OF EVE	1957	122	6	A-568/57-MUM	2501.80	0x0000528D00000000	1957-11-11 00:00:00	20TH CENTURY FOX CORPN.	12	87	176	B/20588-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2501.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181603	61	THE LAST HUNT	1956	122	6	A-454-MUM	2786.17	0x000050AC00000000	1956-07-18 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/15366-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2786.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181604	61	IS YOUR HONEYMOON REALLY NECESSARY	1959	122	6	A-851/59-MUM	2274.41	0x0000547A00000000	1959-03-19 00:00:00	DAVID DENT (U.K)	12	87	176	B/24166-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	9	2274.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181605	61	THE SHIRALEE	1957	122	6	A-569/57-MUM	2790.75	0x0000528E00000000	1957-11-12 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/20278-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2790.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181606	61	PEPTIC ULCER	1956	122	6	A-455-MUM	487.68	0x000050AF00000000	1956-07-21 00:00:00	M/S. JOHN WYETH & BROTHERS LTD. (UK)	12	88	0	B/16606-MUM	105	110	108	N	M/S. H. CURRANEE & CO.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181607	61	PARIS DOES STRANGE THINGS	1957	122	6	A-570/57-MUM	2362.81	0x0000529700000000	1957-11-21 00:00:00	JEAN RENOIR (USA)	13	87	176	B/20524-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2362.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181608	61	PARTY GIRL	1959	122	6	A-852/59-MUM	2600.55	0x0000547E00000000	1959-03-23 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/24260-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	11	2600.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181609	61	THE PROUD AND PROFANE	1956	122	6	A-456-MUM	3047.69	0x000050AF00000000	1956-07-21 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/16532-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3047.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181610	44	PAYING GUEST	1957	122	6	A-571/57-MUM	4307.13	0x0000529700000000	1957-11-21 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/18471-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4307.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181611	61	THE BLOB	1959	122	6	A-853/59-MUM	2354.58	0x0000547E00000000	1959-03-23 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/24658-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2354.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181612	61	RUN OF THE ARROW	1957	122	6	A-572/57-MUM	2393.59	0x0000529C00000000	1957-11-26 00:00:00	RKO RADIO PICTURES (USA)	12	87	176	B/20660-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2393.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181613	61	GRANDE GREFFE AORTIQUE POUR COURCTATION DE L'AORTE	1959	122	6	A-854/59-MUM	227.99	0x0000548800000000	1959-04-02 00:00:00	INSTITUTE OF SURGICAL PATHOLOGY. (ITALY)	12	88	0	B/24815-MUM	105	110	108	N	CONSUL FOR ITALY IN BOMBAY.	1	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181614	58	BEFORE THE BABY COMES (TELUGU, KANNADA, MALAYALAM & BENGALI)	1956	122	6	A-457-MUM	835.15	0x000050B600000000	1956-07-28 00:00:00	ART FILMS OF ASIA LTD. (INDIA)	12	88	0	B/16636-MUM	105	110	107	N	AMA PRIVATE LTD,	3	835.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181615	61	AN AID TO THERAPY	1957	122	6	A-573/57-MUM	286.52	0x0000529D00000000	1957-11-27 00:00:00	CAMPUS FILM PRODUCTIONS INC. (USA)	12	88	0	B/20752-MUM	105	110	108	N	RAVISON PHARMACEUTICALS PRIVATE LTD.	1	286.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181616	61	SAINT JOAN	1957	122	6	A-574/57-MUM	3033.07	0x0000529D00000000	1957-11-27 00:00:00	OTTO PREMINGER (USA)	12	87	176	B/20724-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3033.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181617	58	YOUR BABY CAN BE HEALTHY (TELUGU, KANNADA, MALAYALAM, BENGALI)	1956	122	6	A-458-MUM	557.47	0x0000500200000000	1956-01-30 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/16641-MUM	105	110	107	N	AMA PRIVATE LTD.	2	557.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181618	44	LAL BATTI	1957	122	6	A-575/57-MUM	3213.81	0x0000529E00000000	1957-11-28 00:00:00	RAJINDER SINGH BEDI	12	87	176	B/20735-MUM	105	109	107	N	CINE CO-OPERATIVE LTD.	12	3213.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181619	61	BUNCHAMAN RIDES ALONE	1959	122	6	A-855/59-MUM	2175.96	0x0000548900000000	1959-04-03 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/24767-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2175.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181620	61	MAKE HASTE TO LIVE	1956	122	6	A-459-MUM	2556.66	0x000050BA00000000	1956-08-01 00:00:00	REPUBLIC PICTURES CORPORATION (U.S.A.)	12	87	176	B/16403-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	9	2556.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181621	44	SATRANJ	1956	122	6	A-460-MUM	4097.42	0x000050BB00000000	1956-08-02 00:00:00	GYAN MUKHERJI (INDIA)	12	87	176	B/16549-MUM	105	109	107	N	REVATI PRODUCTIONS	15	4097.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181622	61	THE BOLD AND THE BRAVE	1956	122	6	A-461-MUM	2428.34	0x000050C200000000	1956-08-09 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	87	176	B/16513-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2428.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181623	88	PAROTIDECTOMIE TOTALE	1956	122	6	A-462-MUM	259.08	0x000050C700000000	1956-08-14 00:00:00	SOCIETE  ETUDES CINEMATOGRAPHIQUES (FRANCE)	12	366	0	B/16714-MUM	105	110	108	N	THE CULTURD COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181624	61	QUANTEZ	1957	122	6	A-576/57-MUM	2189.07	0x000052A600000000	1957-12-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	87	176	B/20148-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2189.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181625	61	DAY OF BAD MAN	1957	122	6	A-579/57-MUM	2242.41	0x000052AC00000000	1957-12-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/20708-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2242.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181626	61	RALLY ROUND THE FLAG, BOYS	1959	122	6	A-856/59-MUM	2836.16	0x0000548A00000000	1959-04-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A)	12	87	176	B/24371-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION INDIA PRIVATE LTD.	12	2836.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181627	61	THE SHADOW ON THE WINDOW	1957	122	6	A-580/57-MUM	2054.35	0x000052AC00000000	1957-12-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/20762-MUM	105	109	108	N	THE UNITED PIONEER FILMS PRIVATE LTD.	8	2054.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181628	61	THE PERFECT FURLOUGH	1959	122	6	A-857/59-MUM	2577.38	0x0000548A00000000	1959-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/24363-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2577.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181629	61	THE KING AND FOUR QUEENS	1957	122	6	A-581/57-MUM	2264.36	0x000052B000000000	1957-12-16 00:00:00	DAVID HEMPSTEAD	12	87	176	B/19409-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2264.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181630	61	THE BIG BOODLE	1957	122	6	A-583/57-MUM	2279.90	0x000052B700000000	1957-12-23 00:00:00	LEWIS F. BLUMBERG (USA)	12	87	176	B/19654-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2279.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181631	61	LITTLE BIG HORN	1957	122	6	A-584/57-MUM	2309.47	0x000052B800000000	1957-12-24 00:00:00	CARL K. HITTLEMAN (USA)	12	87	176	B/20502-MUM	105	109	108	N	NORONHA PRIVATE LTD.	9	2309.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181632	98	VALVULOTOMIA PER STENOSI ISOLATA DELLA POLMONARE	1959	122	6	A-858/59-MUM	261.51	0x0000548E00000000	1959-04-08 00:00:00	INSTITUTE OF SURGICAL PATHOLOGY. (ITALY)	12	363	0	B/24843-MUM	105	110	108	N	CONSUL FOR ITALY IN BOMBAY.	1	261.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181633	61	JEANNE EAGELS	1957	122	6	A-585/57-MUM	3011.20	0x000052B800000000	1957-12-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	87	176	B/20851-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3011.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181634	61	COMPULSION	1959	122	6	A-859/59-MUM	2824.88	0x0000548E00000000	1959-04-08 00:00:00	DARRYL F. ZANUCK PRODUCTIONS INC. (U.S.A)	12	87	176	B/24721-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	11	2824.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181635	133	WHITE NIGHTS	1959	122	6	A-860/59-MUM	2768.19	0x0000549300000000	1959-04-13 00:00:00	LUCHINO VISCONTIC. (ITALY)	12	87	176	B/24917-MUM	105	109	108	N	NORONHA PRIVATE LTD.	11	2768.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181636	61	LES GIRLS	1957	122	6	A-587/57-MUM	3150.11	0x000052BB00000000	1957-12-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/20647-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	14	3150.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181637	61	THE MAN WHO LOVED RED HEADS	1959	122	6	A-861/59-MUM	2528.31	0x0000549600000000	1959-04-16 00:00:00	LION INTERNATIONAL FILMS. (U.K)	12	87	176	B/24782-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	9	2528.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181638	61	100 MILLIONS ELECTRONVOLT AGAINST CANCER	1957	122	6	A-588/57-MUM	453.24	0x000052BB00000000	1957-12-27 00:00:00	DR. WANDER FOR SIEMENS REIMIGER WERKE ERLANGEN	12	366	0	B/20734-MUM	105	110	108	N	THE EAST ASIATIC CO. (INDIA) PRIVATE LTD.	1	453.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181639	61	BAND OF ANGELS	1957	122	6	A-589/57-MUM	3575.61	0x000052BB00000000	1957-12-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/20956-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3575.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181640	61	MAN IN THE SHADOW	1957	122	6	A-590/57-MUM	2215.90	0x000052BF00000000	1957-12-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	87	176	B/20259-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2215.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181641	61	THE TIME LOCK	1959	122	6	A-862/59-MUM	2088.79	0x0000549C00000000	1959-04-22 00:00:00	LION INTERNATIONAL FILMS (U.K)	12	87	176	B/24780-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	2088.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181642	102	VAASANTIK HIMA	1959	122	6	A-863/59-MUM	2358.54	0x0000549C00000000	1959-04-22 00:00:00	RIGA FILMS STUDIO. (U.S.S.R)	12	87	176	B/24786-MUM	105	109	108	N	SOVEXPORTFILM.	9	2358.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181643	61	THE SOUND & THE FURY	1959	122	6	A-864/59-MUM	3179.06	0x0000549E00000000	1959-04-24 00:00:00	JERRY WORLD PRODUCTIONS INC. (U.S.A)	12	87	176	B/24864-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3179.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181644	61	MONKEY ON MY BACK	1958	122	6	A-591/57-MUM	2566.72	0x000052C900000000	1958-01-10 00:00:00	EDWARD SMALL (USA)	12	87	176	B/21106-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	10	2566.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181645	224	THE TRAP	1959	122	6	A-865/59-DEL	1219.2	0x000054A600000000	1959-05-02 00:00:00	CZECHOSLOVAK STATE FILM. (CZECHOSLOVAKIA)	12	363	0	D/765-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY.	3	1219.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181646	61	THE NIGHT OF THE HUNTER	1956	122	6	A-463-MUM	2528.92	0x000050C900000000	1956-08-16 00:00:00	PAUL GREGORY PRODUCTIONS (U.S.A.)	12	87	176	B/16263-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2528.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181647	61	FRONTIER RANGERS	1959	122	6	A-866/59-MUM	2302.45	0x000054A800000000	1959-05-04 00:00:00	METRO - GOLDWYN MAYER. (U.S.A)	12	87	176	B/24352-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	10	2302.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181648	61	D-DAY THE SIXTH OF JUNE	1956	122	6	A-464-MUM	2930.04	0x000050C900000000	1956-08-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/16670-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	2930.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181649	61	TEA AND SYMPATHY	1958	122	6	A-592/57-MUM	2980.64	0x000052C900000000	1958-01-10 00:00:00	METRO GOLDWYN MAYER (USA)	15	87	176	B/20453-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	2980.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181650	61	THE PASSIONATE SUMMER	1959	122	6	A-867/59-MUM	2848.96	0x000054AB00000000	1959-05-07 00:00:00	RANK ORGANISATION LTD. (U.K)	12	87	176	B/24960-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	11	2848.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181651	61	NO DOWN PAYMENT	1958	122	6	A-593/57-MUM	2694.13	0x000052CC00000000	1958-01-13 00:00:00	20TH CENTURY FOX CORP. (USA)	12	87	176	B/20777-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2694.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181652	61	DIAL M FOR MURDER	1956	122	6	A-465-MUM	2877.92	0x000050C900000000	1956-08-16 00:00:00	WARNER BROS. PICTURES INC.	15	87	176	B/16253-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2877.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181653	61	VALERIE	1958	122	6	A-594/57-MUM	2561.54	0x000052CD00000000	1958-01-14 00:00:00	HAL R. MAKELIM (USA)	12	87	176	B/20946-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2561.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181654	61	CONFIDENTIAL REPORT	1956	122	6	A-466-MUM	2598.42	0x000050D400000000	1956-08-27 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/16574-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2598.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181655	61	AUTUMN LEAVES	1956	122	6	A-467-MUM	2984.60	0x000050D800000000	1956-08-31 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/16184-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2984.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181656	61	MANUELA	1969	122	6	A-868/59-MUM	2477.71	0x000062F400000000	1969-05-11 00:00:00	LION INTERNATIONAL FILMS.	12	87	176	B/24958-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2477.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181657	61	THE WORLD CONDEMNS THEM	1956	122	6	A-468-MUM	1061.92	0x000050DB00000000	1956-09-03 00:00:00	LUX FILMS AND FULMS COSTELLAZIONE (ITALY)	12	365	0	B/16785-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	3	1061.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181658	44	MAIN NASHE MEN HOON	1959	122	6	A-869/59-MUM	4439.71	0x000054AF00000000	1959-05-11 00:00:00	VARMA PICTURES. (INDIA)	12	87	176	B/24829-MUM	105	109	107	N	VARMA PICTURES.	16	4439.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181659	61	UNTIL THEY SAIL	1958	122	6	A-595/57-MUM	2668.83	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/21134-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2668.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181660	61	A DAY OF FURY	1956	122	6	A-469-MUM	2195.17	0x000050E300000000	1956-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/16548-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2195.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181661	61	TREAD SOFTLY STRANGER	1959	122	6	A-870/59-MUM	2466.13	0x000054B100000000	1959-05-13 00:00:00	ALDERDALE FILMS LTD. (U.K)	12	87	176	B/24731-MUM	105	109	107	N	NORONHA PRIVATE LTD.	10	2466.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181662	61	THE MONTE CARLO	1958	122	6	A-596/57-MUM	2704.80	0x000052D400000000	1958-01-21 00:00:00	TAN FILM FOR TITANUS (USA)	12	87	176	B/20325-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2704.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181663	61	BEHIND THE HIGH WALL	1956	122	6	A-470-MUM	2375.30	0x000050E500000000	1956-09-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/16739-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2375.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181664	61	THE HANGING TREE	1959	122	6	A-871/59-MUM	2932.48	0x000054B100000000	1959-05-13 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/24968-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2932.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181665	61	MIRACLE IN SOHO	1958	122	6	A-597/57-MUM	2792.88	0x000052D400000000	1958-01-21 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	87	176	B/20880-MUM	105	109	108	N	RANK DISTRIBUTORS OF INDIA PVT. LTD.	10	2792.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181666	61	BEHIND THE CLOSED SHUTTERS	1956	122	6	A-471-MUM	1036.62	0x000050E700000000	1956-09-15 00:00:00	ROVERS FILMS (ITALY)	12	365	0	B/16786-MUM	105	110	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	3	1036.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181667	61	RODAN	1958	122	6	A-598/57-MUM	2038.50	0x000052D700000000	1958-01-24 00:00:00	KING BROTHERS (JAPAN)	12	87	176	B/21123-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2038.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181668	61	THE TARNISHED ANGELS	1958	122	6	A-599/57-MUM	2538.37	0x000052DC00000000	1958-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/21164-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2538.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181669	61	SWEET SMELL OF SUCCESS	1958	122	6	A-600/57-MUM	2620.06	0x000052DE00000000	1958-01-31 00:00:00	HECHT, HILL AND LANCASTER (USA)	12	87	176	B/20407-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2620.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181670	61	I WANT TO LIVE	1959	122	6	A-872/59-MUM	2993.44	0x000054B100000000	1959-05-13 00:00:00	WALTER WANGER. (U.S.A)	12	87	176	B/24636-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	13	2993.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181671	44	YOUR BABY CAN BE HEALTHY	1956	122	6	A-472-MUM	223.11	0x000050EA00000000	1956-09-18 00:00:00	ART FILMS OF ASIA LTD. (INDIA)	12	88	0	B/16094-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181672	61	WEREWOLF	1956	122	6	A-474-MUM	2217.42	0x000050F900000000	1956-10-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/16693-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2217.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181673	61	BIGGER THAN LIFE	1956	122	6	A-475-MUM	2588.97	0x000050FE00000000	1956-10-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	87	176	B/17123-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2588.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181674	88	LA TYMPANO PLASTIE	1959	122	6	A-873/59-MUM	220.98	0x000054B300000000	1959-05-15 00:00:00	OFFICE DE CINEMA. SCIENTIFIQUE. ET MEDICAL.	12	366	0	B/24956-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181705	61	BIGAMIST	1956	122	6	A-488-MUM	2225.04	0x0000513A00000000	1956-12-07 00:00:00	FILMAKERS PRODUCTIONS INC. (U.S.A.)	12	87	176	B/17655-MUM	105	109	108	N	TRADE IMPEX PRIVATE LTD.	9	2225.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181675	61	1984	1956	122	6	A-476-MUM	2490.21	0x0000510000000000	1956-10-10 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/16691-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	10	2490.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181676	61	A CRY IN THE NIGHT	1956	122	6	A-477-MUM	2051.30	0x0000510200000000	1956-10-12 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/17048-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	2051.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181677	88	MOBILISATION DE LETRIER	1959	122	6	A-874/59-MUM	152.4	0x000054B300000000	1959-05-15 00:00:00	OFFICE DE CINEMA SCIENTIFIQUE. ET MEDICAL.	12	366	0	B/24957-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181678	61	SHOOT OUT AT MEDICINE BEND	1957	122	6	A-552/57-MUM	2365.86	0x0000525D00000000	1957-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/20055-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2365.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181679	51	YOUR BABY CAN BE HEALTHY	1956	122	6	A-478-MUM	557.47	0x0000510800000000	1956-10-18 00:00:00	ART FILMS OF ASIA LTD. (INDIA)	12	366	0	B/17361-MUM	105	110	107	N	AMA PRIVATEE LTD.	2	557.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181680	61	FILM AND REALITY	1959	122	6	A-875/59-DEL	1463.04	0x000054B300000000	1959-05-15 00:00:00	BRITISH FILM INSTITUTE. (U.K)	12	366	0	D/646-DEL	105	110	108	N	MINISTRY OF EDUCATION.	12	1463.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181681	51	BEFORE THE BABY COMES	1956	122	6	A-479-MUM	835.15	0x0000510800000000	1956-10-18 00:00:00	ART FILMS OF ASIA LTD.	12	366	0	B/17362-MUM	105	110	107	N	AMA PRIVATE LTD.	3	835.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181682	61	THE NEANDERTHAL MAN	1954	122	6	A-301-MUM	2111.05	0x00004D5D00000000	1954-03-24 00:00:00	GLOBAL PRODUCTIONS INC.	12	87	176	B/8984-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2111.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181683	224	THE WOLF'S TRAP	1959	122	6	A-876/59-DEL	975.36	0x000054B300000000	1959-05-15 00:00:00	CZECHOSLOVAK STATE.	12	366	0	D/766-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY.	3	975.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181684	61	THESE WILDER YEARS	1956	122	6	A-480-MUM	2566.41	0x0000510D00000000	1956-10-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/17314-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2566.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181685	44	SHEESHE KI DIWAR	1954	122	6	A-302-MUM	3277.51	0x00004D6200000000	1954-03-29 00:00:00	MANMOHAN FILMS	12	87	176	B/9331-MUM	105	109	107	N	MANMOHAN SABIR	12	3277.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181686	61	ANNA LUCASTA	1959	122	6	A-877/59-MUM	2612.74	0x000054B300000000	1959-05-15 00:00:00	SIDNEY HARMON. (U.S.A)	12	87	176	B/24624-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2612.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181687	44	SULTAN-E-ALAM	1956	122	6	A-481-MUM	3702.40	0x0000511000000000	1956-10-26 00:00:00	ASHOK (INDIA)	12	87	176	B/16325-MUM	105	109	107	N	HEMRAJ P. MEHRA	12	3702.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181688	54	SHAHJI	1954	122	6	A-303-MUM	3468.93	0x00004D8600000000	1954-05-04 00:00:00	DARBR THEATRES	12	87	176	B/9578-MUM	105	109	107	N	DARBR THEATRES	14	3468.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181689	61	MAGIC FIRE	1956	122	6	A-482-MUM	2634.99	0x0000511300000000	1956-10-29 00:00:00	REPUBLIC PICTURES CORP.	12	87	176	B/17347-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	10	2634.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181690	61	LIGATION OF A PATENT DUCTUS ARTERIOSUS (SILENT)	1959	122	6	A-878/59-MUM	109.72	0x000054B700000000	1959-05-19 00:00:00	CENTRAL PHOTOGRAPHIC DEPARTMENT. (U.S.A)	12	88	0	B/24986-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181691	61	MISS SADIE THOMPSON	1954	122	6	A-304-MUM	2288.44	0x00004D8700000000	1954-05-05 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	87	176	B/9533-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	2	2288.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181692	61	WRITTEN ON THE WIND	1956	122	6	A-483-MUM	2779.47	0x0000511500000000	1956-10-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/17250-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2779.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181693	61	HELL'S HALF ACRE	1956	122	6	A-484-MUM	2546.29	0x0000511600000000	1956-11-01 00:00:00	REPUBLIC PICTURES CORPORATION (U.S.A.)	12	87	176	B/17349-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	9	2546.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181694	61	THE TECHNIQUE OF TOTAL TYMPANOPLASTY	1959	122	6	A-879/59-MUM	121.92	0x000054B800000000	1959-05-20 00:00:00	MR. J. F. V. LARWAY, DEPARTMENT OF MEDICAL PHOTO.	12	88	0	B/24001-MUM	105	110	108	N	THE BRITISH COUNCIL.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181695	61	RETURN TO PARADISE	1954	122	6	A-305-MUM	2375.31	0x00004D8E00000000	1954-05-12 00:00:00	ASPEN PICTURES INC. (USA)	12	87	176	B/9630-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2375.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181696	61	THE MAVERICK QUEEN	1956	122	6	A-485-MUM	2544.47	0x0000511C00000000	1956-11-07 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/17446-MUM	105	109	108	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	10	2544.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181697	44	KHUSHBOO	1954	122	6	A-306-MUM	4134.31	0x00004D9A00000000	1954-05-24 00:00:00	BEAUTIFUL PICTURES	12	87	176	B/9620-MUM	105	109	107	N	BEAUTIFUL PICTURES	14	4134.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181698	61	MIAMI EXPOSE	1956	122	6	A-486-MUM	2132.38	0x0000513300000000	1956-11-30 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/17065-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2132.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181699	61	WARLOCK	1959	122	6	A-880/59-MUM	3288.79	0x000054B900000000	1959-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A)	12	87	176	B/25016-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3288.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181700	44	CHOR BAZAR	1954	122	6	A-307-MUM	3979.47	0x00004DB700000000	1954-06-22 00:00:00	ALL INDIA PICTURES, FAMOUS PICTURES STUDIO	12	87	176	B/10052-MUM	105	109	107	N	ALL INDIA PICTURES, FAMOUS PICTURES STUDIO	14	3979.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181701	61	UNWANTED WOMEN	1954	122	6	A-308-MUM	2588.36	0x00004DB700000000	1954-06-22 00:00:00	NAVONA FILM, ROME (ITALY)	12	87	176	B/5683-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2588.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181702	61	STREET CORNER	1954	122	6	A-309-MUM	926.90	0x00004DCC00000000	1954-07-13 00:00:00	DILSHIRE PICTURES CORPORATION	12	366	0	B/4333-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	7	926.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181703	88	RASPOUTINE	1956	122	6	A-487-MUM	2752.64	0x0000513800000000	1956-12-05 00:00:00	RADIUS PRODUCTION, PARIS	12	87	176	B/16995-MUM	105	109	108	N	CHANDI BROTHERS PRIVATE LTD.	11	2752.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181704	61	TELL TALE HEART (CARTOON)	1954	122	6	A-310-MUM	211.84	0x00004DCC00000000	1954-07-13 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	366	0	B/10214-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	211.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181706	61	THE TRAP	1959	122	6	A-882/59-MUM	2283.56	0x000054BF00000000	1959-05-27 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/25073-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2283.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181707	44	AGRA ROAD	1959	122	6	A-883/59-MUM	3718.25	0x000054C000000000	1959-05-28 00:00:00	RAVINDRA DAVE. (INDIA)	12	87	176	B/20058-MUM	105	109	107	N	NAGINA FILMS.	13	3718.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181708	61	CHILDREN OF LOVE	1956	122	6	A-489-MUM	2881.27	0x0000513A00000000	1956-12-07 00:00:00	A D'AGUIAR GRAY FILM PRODUCTION (FRANCE)	12	87	176	B/17772-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2881.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181709	61	LAUGHING ANNE	1954	122	6	A-311-MUM	2482.60	0x00004DDA00000000	1954-07-27 00:00:00	REPUBLIC PICTURES (UK)	12	87	176	B/10381-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2482.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181710	61	ABOUT MRS. LESBIE	1954	122	6	A-312-MUM	2897.12	0x00004DEB00000000	1954-08-13 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	87	176	B/10507-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2897.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181711	61	ESCAPE IN THE SUN	1956	122	6	A-490-MUM	2273.50	0x0000514000000000	1956-12-13 00:00:00	PHOENIX PRODUCTIONS (U.S.A.)	12	87	176	B/17746-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2273.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181712	61	I MARRIED A MONSTER FROM OUTER SPACE	1959	122	6	A-884/59-MUM	2125.98	0x000054CB00000000	1959-06-08 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/25231-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2125.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181713	213	THE MOMENT OF TRUTH	1954	122	6	A-313-MUM	2360.07	0x00004E0000000000	1954-09-03 00:00:00	FRANCO LONDON	12	87	176	B/10406-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2360.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181714	61	EDGE OF THE LAW	1956	122	6	A-491-MUM	703.17	0x0000514100000000	1956-12-14 00:00:00	COLUMBIA PICTURE CORPORATION (U.S.A.)	12	366	0	B/17628-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	703.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181715	61	CASANOUA'S BIG NIGHT	1954	122	6	A-314-MUM	2074.47	0x00004E1500000000	1954-09-24 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	87	176	B/10487-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2074.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181716	61	THE MOLE PEOPLE	1956	122	6	A-492-MUM	2065.32	0x0000514400000000	1956-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/17748-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2065.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181717	61	FUGITIUE	1954	122	6	A-315-MUM	2602.69	0x00004E2100000000	1954-10-06 00:00:00	LUX FILM ITALY	12	87	176	B/10159-MUM	105	109	108	N	LILY FILM COMPNAY	11	2602.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181718	61	TEENAGE REBEL	1956	122	6	A-493-MUM	2579.52	0x0000514B00000000	1956-12-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	87	176	B/17687-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2579.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181719	61	EMERGENCY	1957	122	6	A-494-MUM	681.22	0x0000515400000000	1957-01-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	366	0	B/17627-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	681.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181720	61	GUYS AND DOLLS	1957	122	6	A-495-MUM	3988.00	0x0000515A00000000	1957-01-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/15627-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	20	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181721	61	JULIE	1957	122	6	A-498-MUM	2755.08	0x0000516000000000	1957-01-14 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/17991-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	10	2755.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181722	61	ERGOT. THE STORY OF A PARASITIC FUNGUS	1959	122	6	A-885/59-MUM	296.26	0x000054CE00000000	1959-06-11 00:00:00	WELCOME FILM UNIT. (U.K)	12	363	0	B/24989-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181723	61	REDUCTION OF HAEMORRHAGE DURING SURGERY	1959	122	6	A-886/59-MUM	270.05	0x000054CE00000000	1959-06-11 00:00:00	STEWORT FILMS. (U.K)	12	363	0	B/24993-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181724	61	ON THE WATERFRONT	1954	122	6	A-316-MUM	2982.16	0x00004E2700000000	1954-10-12 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/10664-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2982.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181725	61	DONAVAN'S BRAIN	1964	122	6	A-317-MUM	2197.61	0x00005C7000000000	1964-10-16 00:00:00	DOWLINS PRODUCTIONS (USA)	12	87	176	B/9046-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2197.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181726	61	RIO BRAVO	1959	122	6	A-887/59-MUM	3804.51	0x000054D300000000	1959-06-16 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	87	176	B/25171-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3804.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181727	61	DEMETRIUS AND THE GLAVIATORS	1954	122	6	A-318-MUM	2708.15	0x00004E3C00000000	1954-11-02 00:00:00	20TH CENTURY FOX CORP. (USA)	12	87	176	B/10645-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2708.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181728	44	MEENAAR	1954	122	6	A-319-MUM	3658.21	0x00004E3F00000000	1954-11-05 00:00:00	SHRI R. CHANDRA	12	87	176	B/10726-MUM	105	109	107	N	SHRI R. CHANDRA	13	3658.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181729	61	CHILDREN ON TRIAL	1964	122	6	A-320-MUM	743.71	0x00005C8E00000000	1964-11-15 00:00:00	WEST RIDING CONSTATULARY	12	88	0	B/9998-MUM	105	110	108	N	PRINCIPAL POLICE TRAINING COLLEGE	6	743.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181730	61	THE BOUNTY HUNTER	1954	122	6	A-321-MUM	2097.02	0x00004E6100000000	1954-12-09 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/11020-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2097.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181731	44	DAKOO KI LADKI	1954	122	6	A-322-MUM	4010.56	0x00004E6300000000	1954-12-11 00:00:00	HARISH PRODUCTIONS	12	87	176	B/11147-MUM	105	109	107	N	HARISH PRODUCTIONS	14	4010.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181732	88	LE CRIME DE M. LANGE	1959	122	6	A-888/59-MUM	940.61	0x000054D400000000	1959-06-17 00:00:00	LES FILMS MINERWA. (FRANCE)	12	366	0	B/25305-MUM	105	110	108	N	THE CULTURAL COUNSELLAR, FRENCH.	16	940.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181733	61	SUSAN SLEPT HERE	1954	122	6	A-323-MUM	2606.65	0x00004E6800000000	1954-12-16 00:00:00	HARRIET PARSONS (USA)	12	87	176	B/11015-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2606.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181734	44	FASHION	1959	122	6	A-889/59-MUM	4414.11	0x000054E700000000	1959-07-06 00:00:00	KULDIP SEHGAL.	15	87	176	B/21084-MUM	105	109	107	N	TASVIRISTAN	15	4414.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181735	61	ACT OF LOVE	1954	122	6	A-324-MUM	2953.51	0x00004E7000000000	1954-12-24 00:00:00	BENAGOSS PRODUCTIONS INC. (USA)	12	87	176	B/10350-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	12	2953.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181736	61	GORILLA AT LARGE	1955	122	6	A-325-MUM	2182.06	0x00004E7D00000000	1955-01-06 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	87	176	B/11184-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2182.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181737	61	THE MIAMI STORY	1955	122	6	A-326-MUM	2066.54	0x00004E9300000000	1955-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11159-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2066.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181738	61	HUMAN REPRODUCTION	1955	122	6	A-327-MUM	243.84	0x00004E9600000000	1955-01-31 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	88	0	B/11617-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181739	61	MEN OF THE FIGHTING LADY	1955	122	6	A-328-MUM	1978.76	0x00004EAB00000000	1955-02-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/10987-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	1978.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181740	61	THE GAMBLER FROM NATCHES	1955	122	6	A-329-MUM	2279.90	0x00004EA400000000	1955-02-14 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	87	176	B/11455-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2279.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181741	61	RESECTION OF THE URETEROPELVIC JUNCTION	1955	122	6	A-330-MUM	134.11	0x00004EB500000000	1955-03-03 00:00:00	PRIZER EASTERN CORPORATION (USA)	12	88	0	B/11954-MUM	105	110	108	N	RAVISON PHARMACEUTICALS	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181742	61	BANDIT OF ZHOBE	1959	122	6	A-890/59-MUM	2255.52	0x000054EB00000000	1959-07-10 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	87	176	B/25344-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2255.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181743	61	AN EFFECTIVE BURN TREATMENT	1955	122	6	A-331-MUM	158.19	0x00004EB500000000	1955-03-03 00:00:00	PRIZER EASTERN CORPN. (USA)	12	88	0	B/11955-MUM	105	110	108	N	RAVISON PHARMACEUTICALS LTD.	1	158.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181744	44	BHAGWAT MAHIMA	1955	122	6	A-332-MUM	3956.91	0x00004EBA00000000	1955-03-08 00:00:00	FILMISTAN LTD.	12	87	176	B/11280-MUM	105	109	107	N	FILMISTAN LTD.	15	3956.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181745	61	H - MAN	1959	122	6	A-891/59-MUM	2141.52	0x000054F700000000	1959-07-22 00:00:00	TOHO COMPANY. (JAPAN)	12	87	176	B/25486-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2141.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181746	61	DRUMBEAT	1955	122	6	A-333-MUM	2832.51	0x00004EBE00000000	1955-03-12 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	87	176	B/11770-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	2832.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181747	61	THE VIOLENT MEN	1955	122	6	A-334-MUM	2680.72	0x00004ECB00000000	1955-03-25 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11540-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2680.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181748	61	PLEASE MURDER ME	1957	122	6	A-499-MUM	2095.5	0x0000516000000000	1957-01-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/17716-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES	8	2095.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181749	133	NERO AND MESSALINA	1955	122	6	A-335-MUM	2932.79	0x00004EE100000000	1955-04-16 00:00:00	LUCIANO DORIA (ITALY)	12	87	176	B/11013-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2932.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181750	61	FLOODS OF FEAR	1959	122	6	A-892/59-MUM	2275.63	0x000054FC00000000	1959-07-27 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	87	176	B/25501-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	10	2275.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181751	61	PASSION	1955	122	6	A-336-MUM	2279.60	0x00004EE300000000	1955-04-18 00:00:00	RKO RADIO PICTURES INC. (USA)	12	87	176	B/11241-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2279.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181752	61	ICE COLD IN ALEX	1959	122	6	A-893/59-MUM	2969.66	0x000054FE00000000	1959-07-29 00:00:00	ASSOCIATED BRITISH PATHE (U.K)	12	87	176	B/25507-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	2969.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181753	61	THE FLY	1959	122	6	A-894/59-MUM	2497.83	0x0000550000000000	1959-07-31 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION. (U.S.A)	12	87	176	B/23003-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	11	2497.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181754	61	THE END OF AFFAIR	1955	122	6	A-337-MUM	2902.92	0x00004EF200000000	1955-05-03 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/12162-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2902.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181755	61	THAT WOMAN OPPOSITE	1959	122	6	A-895/59-MUM	2310.07	0x0000550600000000	1959-08-06 00:00:00	MONARCH PRODUCTIONS LTD. (U.K)	12	87	176	B/25627-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	9	2310.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181756	61	THIS IS MY LOVE	1955	122	6	A-338-MUM	2499.05	0x00004F0000000000	1955-05-17 00:00:00	RKO RADIO PICTURES INC. (USA)	12	87	176	B/11593-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2499.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181757	61	THE LAST TIME I SAW PARIS	1955	122	6	A-339-MUM	3198.88	0x00004F0000000000	1955-05-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/11737-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	13	3198.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181758	61	MASTERSON OF KANSAS	1955	122	6	A-340-MUM	1936.39	0x00004F0300000000	1955-05-20 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	87	176	B/12235-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1936.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181759	61	LAST TRAIN FROM GUN HILL	1959	122	6	A-896/59-MUM	2575.56	0x0000550B00000000	1959-08-11 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	87	176	B/25601-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2575.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181760	61	SIX BRIDGES TO CROSS	1955	122	6	A-341-MUM	2512.16	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/11778-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2512.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181761	61	THE MYSTERIANS	1959	122	6	A-897/59-MUM	2431.69	0x0000550D00000000	1959-08-13 00:00:00	RKO - TOHO PRODUCTION. (U.S.A)	12	87	176	B/25697-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	12	2431.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181762	61	REVENGE OF THE CREATURE	1955	122	6	A-342-MUM	2234.79	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	87	176	B/11985-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2234.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181763	61	HUMAN DESIRE	1955	122	6	A-343-MUM	2528.32	0x00004F0E00000000	1955-05-31 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11194-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2528.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181764	44	AAKHRI DAO	1959	122	6	A-898/59-MUM	4886.85	0x0000551100000000	1959-08-17 00:00:00	L. S. AGARWALA. (INDIA)	12	87	176	B/23574-MUM	105	109	107	N	MOVIE STARS.	19	4886.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181765	44	MANO NA MANO	1955	122	6	A-344-MUM	3265.32	0x00004F1900000000	1955-06-11 00:00:00	PRANLAL K. DOSHI	12	87	176	B/12115-MUM	105	109	107	N	MOVIE ENTERTAINERS	13	3265.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181766	44	SHARARAT	1959	122	6	A-899/59-MUM	4226.96	0x0000551500000000	1959-08-21 00:00:00	ROSHNI FILMS.	12	87	176	B/24301-MUM	105	109	107	N	ROSHNI FILMS.	17	4226.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181767	61	CREATURE WITH ATOM BRAIN	1955	122	6	A-345-MUM	1927.25	0x00004F2C00000000	1955-06-30 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/12619-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1927.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181768	61	ZORRO RIDES AGAIN	1959	122	6	A-900/59-MUM	1868.72	0x0000551600000000	1959-08-22 00:00:00	REPUBLIC PICTURES CORPORATION. (U.S.A)	12	366	0	B/25631-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	8	1868.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181769	61	PHFFT	1955	122	6	A-346-MUM	2242.41	0x00004F2D00000000	1955-07-01 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11843-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2242.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181770	61	THE RESTLESS YEARS	1959	122	6	A-826/59-MUM	2416.15	0x0000543100000000	1959-01-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	87	176	B/24148-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2416.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181771	61	AMPUTATIONS : REVISION AND REAMPUTATION OF THE LOWER EXTREMITY STUMP	1958	122	6	A-820/58-MUM	291.38	0x0000542500000000	1958-12-24 00:00:00	U. S. NAVY. (U.S.A)	12	88	0	B/24007-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	291.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181772	88	LA P........RESPECTUEUSE	1955	122	6	A-347-MUM	2619.15	0x00004F3000000000	1955-07-04 00:00:00	LES FILMS MARCEAU	12	87	176	B/11983-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	11	2619.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181773	61	ASSISTANCE IMMATURE CHILDREN	1955	122	6	A-348-MUM	222.50	0x00004F3400000000	1955-07-08 00:00:00	CARLO ERBA (ITALY)	12	88	0	B/12596-MUM	105	110	108	N	MAC LABORATORIE'S LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181774	61	GOOD DAY FOR A HANGING	1959	122	6	A-881/59-MUM	2391.76	0x000054BD00000000	1959-05-25 00:00:00	COLUMBIA PICTURES CORP. (U.S.A)	12	87	176	B/25124-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2391.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181775	61	GOLIATH AND THE DRAGON	1961	122	6	A-1101-MUM	2365.24	0x0000579700000000	1961-05-24 00:00:00	AMERICAN INTERNATIONAL PICTURES (ITALY)	12	87	176	B/30811-MUM	105	109	108	N	MOVIE SALES CORPORATION	10	2365.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181776	61	COME DANCE WITH ME	1961	122	6	A-1102-MUM	2285.39	0x0000579800000000	1961-05-25 00:00:00	FRANCIS COSNL PRODUCTIONS (FRANCE)	12	87	176	B/30505-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2285.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181777	70	A PTOSIS OPERATION (ENGLISH SUB-TITLES)	1961	122	6	A-1103-MUM	103.63	0x0000579D00000000	1961-05-30 00:00:00	INSTITUTE OF OPHTHALMOLOGY (U.K.)	12	88	0	B/30404-MUM	105	110	108	N	THE BRITISH COUNCIL	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181778	61	SCREW IMPLANTATION OF THE PITUITARY GLAND	1961	122	6	A-1104-MUM	109.72	0x0000579D00000000	1961-05-30 00:00:00	MR A P M FORREST DEPT OF SURGERY WESTERN INFIRMARY	12	88	0	B/30408-MUM	105	110	108	N	THE BITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181779	61	MOVEMENT OF THE TONGUE IN SPEECH	1961	122	6	A-1105-MUM	128.01	0x0000579D00000000	1961-05-30 00:00:00	REALIST FILMS (U.K.)	12	88	0	B/30430-MUM	105	110	108	N	THE BRITISH COUNCIL	2	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181780	175	BIOLOGY OF CONCEPTION	1955	122	6	A-349-MUM	213.36	0x00004F3A00000000	1955-07-14 00:00:00	MARGARET SANGER RESEARCH BUREAU	12	88	0	B/12830-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181781	70	REHABILITATION OF A DOUBLE LEG AMPUTEE	1961	122	6	A-1106-MUM	123.13	0x0000579E00000000	1961-05-31 00:00:00	DEPT OF MEDICAL PHOTOGRAPHY, SOUTHEND ON SEA HOSPI	12	88	0	B/30405-MUM	105	110	108	N	THE BRITISH COUNCIL	2	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181782	61	TWO FACES OF DR JEKYLL	1961	122	6	A-1107-MUM	2131.16	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/30030-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2131.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181783	61	YOUR BABY CAN BE HEALTHY	1955	122	6	A-350-MUM	557.48	0x00004F3E00000000	1955-07-18 00:00:00	ART FILMS OF ASIA LIMITED	12	88	0	B/12828-MUM	105	110	107	N	ART FILMS OF ASIA LIMITED	2	557.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181784	61	THE LAWBREAKERS	1961	122	6	A-1108-MUM	2124.15	0x000057A400000000	1961-06-06 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/30285-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2124.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181785	61	BEFORE THE BABY COMES	1955	122	6	A-351-MUM	835.15	0x00004F3E00000000	1955-07-18 00:00:00	ART FILMS OF ASIA LIMITED	12	88	0	B/12829-MUM	105	110	107	N	ART FILMS OF ASIA LIMITED	3	835.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181786	61	ARTISTS HOME	1987	120	6	U-9001-MUM	226.00	0x00007CFD00000000	1987-08-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/121463-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181787	61	MOMENT OF DANGER	1961	122	6	A-1109-MUM	2637.73	0x000057AC00000000	1961-06-14 00:00:00	THOMAS CLYDE (U.S.A.)	12	87	176	B/30775-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2637.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181788	61	CHICAGO SYNDICATE	1955	122	6	A-352-MUM	2256.74	0x00004F4000000000	1955-07-20 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	87	176	B/12747-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2256.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181789	43	GUJARATNO MATSYA UDYOG	1987	120	6	U-9002-MUM	333.15	0x00007CFD00000000	1987-08-10 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/121521-MUM	105	110	108	N	DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	333.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181790	61	HELL'S ISLAND	1955	122	6	A-353-MUM	2252.47	0x00004F4300000000	1955-07-23 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	87	176	B/19497-MUM	105	109	108	N	PARAMOUNT INTERNATIONAL FILMS INC.	9	2252.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181791	88	IMAGES MEDIEVALES	1961	122	6	A-1110-MUM	201.16	0x000057AF00000000	1961-06-17 00:00:00	WILLIAM NOVIK COOPERATIVE GENERALE DU CINEMA FRANC	12	366	0	B/30881-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRECH EMBASSY	1	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181792	44	NAI ROSHANI	1987	120	6	U-9003-MUM	240.00	0x00007CFE00000000	1987-08-11 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS.	12	363	0	B/121607-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181793	70	RECONSTRUCTIVE SURGERY OF THE HAND	1961	122	6	A-1111-MUM	60.96	0x000057B100000000	1961-06-19 00:00:00	DR. R. J. MANEKSHA (INDIA)	12	88	0	B/31253-MUM	105	110	107	N	DR. R. J. MANEKSHA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181794	44	CRACKS	1987	120	6	U-9004-MUM	276.45	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/121582-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181795	219	EVE WANTS TO SLEEP	1961	122	6	A-1112-MUM	2598.42	0x000057B100000000	1961-06-19 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	87	176	B/31066-MUM	105	109	108	N	POLISH EMBASSY	11	2598.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181796	61	MAMBO	1955	122	6	A-354-MUM	2461.26	0x00004F4300000000	1955-07-23 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	87	176	B/12692-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2461.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181797	44	GURU MANTRA	1987	120	6	U-9005-MUM	207.00	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121554-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	207.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181798	61	THE VILLAGE OF THE DAMNED	1961	122	6	A-1113-MUM	2148.53	0x000057B300000000	1961-06-21 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/29253-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2148.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181799	61	CAR THAGE IN FLAMES	1961	122	6	A-1114-MUM	2597.81	0x000057B800000000	1961-06-26 00:00:00	A FRANCO ITALIAN CO-PRODUCTION FOR RANK (ITALY)	12	87	176	B/30779-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2597.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181800	61	S. SATYAMURTI	1987	120	6	U-9006-MUM	547.72	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121614-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	547.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181801	44	EK HI MAQSAD - TRL	1987	120	6	U-9007-MUM	84.43	0x00007CFE00000000	1987-08-11 00:00:00	THE BHARAT PICTURES.	12	94	0	B/121540-MUM	105	110	107	N	THE BHARAT PICTURES.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181802	61	ANTERIOR SPINAL FUSION	1961	122	6	A-1115-MUM	350.52	0x000057B900000000	1961-06-27 00:00:00	GAINS BOROUGH FILM UNIT HONGKONG	12	363	0	B/31206-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181803	44	BHRAM	1987	120	6	U-9008-MUM	190.00	0x00007CFE00000000	1987-08-11 00:00:00	MINISTRY FO WELFARE.	12	363	0	B/121608-MUM	105	110	107	N	MINISTRY FO WELFARE.	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181804	61	CARMEN JONES	1955	122	6	A-355-MUM	2771.85	0x00004F5700000000	1955-08-12 00:00:00	CARLYLE PRODUCTIONS (USA)	12	87	176	B/12696-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	2771.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181805	61	ONE DESIRE	1955	122	6	A-356-MUM	2551.79	0x00004F5B00000000	1955-08-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	87	176	B/13018-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2551.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181806	61	MURDER AT 45 RPM	1961	122	6	A-1116-MUM	2719.12	0x000057B900000000	1961-06-27 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/31002-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2719.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181807	44	THE DAWN	1987	120	6	U-9009-MUM	222.50	0x00007CFF00000000	1987-08-12 00:00:00	FILMS & TELEVISION INSTITUTE OF INDIA.	12	366	0	B/121305-MUM	105	110	107	N	J. SHANKARAMANGALAM. DEAN (FILMS)	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181808	61	FIVE BRANDED WOMEN	1961	122	6	A-1117-MUM	2498.75	0x000057C700000000	1961-07-11 00:00:00	DINO DE LAURENTIIS (U.S.A.)	12	87	176	B/30125-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2498.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181809	44	AVAKASH KAL	1987	120	6	U-9010-MUM	756.00	0x00007CFF00000000	1987-08-12 00:00:00	FILMS & TELEVISION INSTITUTE OF INDIA.	12	366	0	B/121306-MUM	105	110	107	N	J. SHANKARAMANGALAM. DEAN (FILMS)	3	756.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181810	61	ABDULLAH THE GREAT	1955	122	6	A-357-MUM	2713.03	0x00004F6400000000	1955-08-25 00:00:00	GREGORY RATOFF (UK)	12	87	176	B/13039-MUM	105	109	108	N	BORKER BROTHERS LTD.	12	2713.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181811	61	CULT OF THE COBRA	1955	122	6	A-358-MUM	2210.41	0x00004F6400000000	1955-08-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/12472-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2210.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181812	61	WHILE THE CIRCUS PASSES	1961	122	6	A-1118-MUM	700.73	0x000057D000000000	1961-07-20 00:00:00	LANCE COMFORT (U. K.)	12	366	0	B/31124-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	3	700.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181813	61	STRINGS OF HOPE	1987	120	6	U-9011-MUM	271.27	0x00007CFF00000000	1987-08-12 00:00:00	SHRI K. G. VARMA. FILM & T. V. INSTITUTE OF INDIA.	12	363	0	B/119866-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181814	61	IT CAME FROM BENEATH THE SEA	1955	122	6	A-359-MUM	2205.84	0x00004F6400000000	1955-08-25 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	87	176	B/12749-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2205.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181815	61	ATLANTIS THE LOST CONTINENT	1961	122	6	A-1119-MUM	2425.90	0x000057D500000000	1961-07-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/30738-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2425.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181816	61	JUDGEMENT OF PARIS	1955	122	6	A-360-MUM	2135.73	0x00004F6500000000	1955-08-26 00:00:00	CINO DEL DUCA (ITALY)	12	87	176	B/13040-MUM	105	109	108	N	BORKER BROTHERS LTD.	10	2135.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181817	61	BIRDS WILL FLY - TRL	1987	120	6	U-9012-MUM	102.67	0x00007D0000000000	1987-08-13 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, CUBA. (CUBA)	12	94	0	B/121487-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	102.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181818	61	THE FIERCEST HEART	1961	122	6	A-1120-MUM	2398.47	0x000057D700000000	1961-07-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/30819-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2398.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181819	44	MARINE DRIVE	1965	122	6	A-361-MUM	3902.96	0x00005DB000000000	1965-09-01 00:00:00	SIPPY FILMS	12	87	176	B/13136-MUM	105	109	107	N	SIPPY FILMS	14	3902.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181820	61	FUNGUS INFECTION TREATED WITH GRISEOFULVIN	1961	122	6	A-1121-MUM	132.58	0x000057D900000000	1961-07-29 00:00:00	GLAXO LABORATORIES LTD., GREENFORD, U.K. (U.K.A)	12	363	0	B/31507-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	132.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181821	61	POSSE FROM HELL	1961	122	6	A-1122-MUM	2441.44	0x000057DB00000000	1961-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/31057-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2441.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181822	44	MISS COCA COLA	1955	122	6	A-362-MUM	3861.82	0x00004F6D00000000	1955-09-03 00:00:00	DANNY FILM	12	87	176	B/13104-MUM	105	109	107	N	DANNY FILM	14	3861.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181852	61	MOONFLEET	1955	122	6	A-375-MUM	2418.89	0x00004F9D00000000	1955-10-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12833-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2418.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181823	61	SOCIAL SEX ATTITUDES IN ADOLESCENTS	1961	122	6	A-1123-MUM	243.84	0x000057DE00000000	1961-08-03 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	88	0	B/31284-MUM	105	110	108	N	S A RAUT, PRINCIPAL & HON DIRECTOR DEPT OF EXTENSI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181824	61	DANCE LITTLE LADY	1955	122	6	A-363-MUM	2404.26	0x00004F7300000000	1955-09-09 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	87	176	B/12642-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS	10	2404.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181825	61	THEODORA SLAVE EMPRESS	1955	122	6	A-364-MUM	2284.48	0x00004F7900000000	1955-09-15 00:00:00	LUX FILM	12	87	176	B/13070-MUM	105	109	108	N	NORONHA LIMITED	11	2284.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181826	61	CRY FOR HAPPY	1961	122	6	A-1124-MUM	3006.24	0x000057E300000000	1961-08-08 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/31251-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3006.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181827	61	SVENGALI	1955	122	6	A-365-MUM	2251.86	0x00004F7A00000000	1955-09-16 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	87	176	B/12644-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2251.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181828	61	THE MARK	1961	122	6	A-1125-MUM	3341.52	0x000057E500000000	1961-08-10 00:00:00	A RAYMOND STROSS SIDNEY BUCHMAN PRODUCTION (UK)	12	87	176	B/31257-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3341.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181829	61	SOLDIER OF FORTUNE	1955	122	6	A-366-MUM	2602.99	0x00004F8400000000	1955-09-26 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	87	176	B/13013-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2602.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181830	61	FOOTSTEPS IN THE FOG	1955	122	6	A-367-MUM	2539.90	0x00004F8400000000	1955-09-26 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/13459-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2539.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181831	61	GORGO	1961	122	6	A-1126-MUM	2104.94	0x000057E500000000	1961-08-10 00:00:00	METRO GOLDWYN MAYER (U.K.)	12	87	176	B/30296-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2104.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181832	219	ASHES AND DIAMONDS	1961	122	6	A-1127-MUM	2492.35	0x000057EC00000000	1961-08-17 00:00:00	FILM POLSKI (POLAND)	12	87	176	B/31067-MUM	105	109	108	N	POLISH EMBASSY.	11	2492.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181833	44	JEEVAN MALA	1987	120	6	U-9013-MUM	10.00	0x00007D0000000000	1987-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	10.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181834	61	THE SHADOW OF THE CAT	1961	122	6	A-1128-MUM	2197.91	0x000057F000000000	1961-08-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.K.)	12	87	176	B/31413-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2197.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181835	61	FIVE GOLDEN HOURS	1961	122	6	A-1129-MUM	2432.30	0x000057F100000000	1961-08-22 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/31528-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2432.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181836	61	THE NIGHT HOLDS TERROR	1955	122	6	A-368-MUM	2429.56	0x00004F8800000000	1955-09-30 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/13259-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2429.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181837	129	AROUND THE SOVIET UNION NO. 218	1987	120	6	U-9014-MUM	232.00	0x00007D0000000000	1987-08-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/121451-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181838	61	MOGAMBO	1961	122	6	A-1130-MUM	2928.21	0x000057F200000000	1961-08-23 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	15	87	176	B/26427-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2928.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181839	61	BRIDE OF THE GORILLA	1955	122	6	A-369-MUM	1787.04	0x00004F9700000000	1955-10-15 00:00:00	JACK BRODER PRODUCTION (USA)	12	366	0	B/12444-MUM	105	110	108	N	M. B. BILIMORIA & SON	4	1787.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181840	129	ONE DAY IN THE LIFE OF THE MIR POWER GRID	1987	120	6	U-9015-MUM	210.00	0x00007D0000000000	1987-08-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/121428-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181841	61	THAT LADY	1955	122	6	A-370-MUM	2687.12	0x00004F8C00000000	1955-10-04 00:00:00	ATLANTA FILMS LTD. (USA)	12	87	176	B/13111-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2687.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181842	61	THE COBWEB	1955	122	6	A-371-MUM	3480.82	0x00004F8C00000000	1955-10-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/12999-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	15	3480.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181843	70	APLASIA VAGINAE DR BHONSLE'S OPERATION	1961	122	6	A-1131-MUM	115.82	0x000057F500000000	1961-08-26 00:00:00	DR. MRS. I. N. BHONSALE	12	366	0	B/31872-MUM	105	110	107	N	W. WILLIAMS.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181844	44	BRIGHT FUTURE	1987	120	6	U-9016-MUM	28.00	0x00007D0000000000	1987-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181845	61	THE MARAUDERS	1955	122	6	A-372-MUM	2187.55	0x00004F9000000000	1955-10-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/12580-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2187.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181846	61	THE LOVES OF SALAMMBO	1961	122	6	A-1132-MUM	2404.26	0x000057FB00000000	1961-09-01 00:00:00	A FIDES STELLA PRODUCTION ITALY-DUBBED IN THE USA	12	87	176	B/30280-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2404.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181847	61	WITNESS TO MURDER	1955	122	6	A-373-MUM	2267.10	0x00004F9B00000000	1955-10-19 00:00:00	CHESTER ERSKINE (USA)	12	87	176	B/10305-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2267.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181848	61	MIAMI GOLEM - TRL	1987	120	6	U-9017-MUM	110.00	0x00007D0000000000	1987-08-13 00:00:00	ALBERTO DE MATINO (ROSSHAVEN LTD.) (ITALY)	12	94	0	B/121489-MUM	105	110	108	N	SAJJAD SAHIR KS. INDO OVERSEAS FILMS.	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181849	51	LOKNYAYALAYA	1987	120	6	U-9018-MUM	504.00	0x00007D0000000000	1987-08-13 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAH.	12	363	0	B/121635-MUM	105	110	107	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAH.	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181850	61	FEMALE ON THE BEACH	1955	122	6	A-374-MUM	2564.89	0x00004F9B00000000	1955-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	87	176	B/13081-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2564.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181851	61	GOLIATH AND THE BARBARIANS	1961	122	6	A-1133-MUM	2157.37	0x000057FE00000000	1961-09-04 00:00:00	EMIMMO SALVI (ITALY)	16	87	176	B/30236-MUM	105	109	108	N	NORONHA (PRIVATE) LTD.	12	2157.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181853	61	URINARY INFECTIONS	1961	122	6	A-1134-MUM	304.8	0x0000580600000000	1961-09-12 00:00:00	WARNER LAMBERT INC. (U.S.A.)	12	363	0	B/31861-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICES (PRIVATE) LTD.	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181854	61	LOVE ME OR LEAVE ME	1955	122	6	A-376-MUM	3399.74	0x00004FA800000000	1955-11-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	87	176	B/12803-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	15	3399.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181855	61	USSR ARMED FORCES - A CHECK - OUT SORTIE	1987	120	6	U-9019-MUM	228.00	0x00007D0000000000	1987-08-13 00:00:00	USSR CONSULATE MINISTRY STUDIOS. (USSR)	12	363	0	B/121440-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181856	61	HYPOTHYROIDISM	1961	122	6	A-1135-MUM	304.8	0x0000580600000000	1961-09-12 00:00:00	WARNER LAMBERT INC. (U.S.A.)	12	363	0	B/31860-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181857	61	LOVE IS A MANY SPLENDORED THING	1955	122	6	A-377-MUM	2757.83	0x00004FAA00000000	1955-11-03 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/13587-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2757.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181858	43	PREET GHELA MANVI - TRL	1987	120	6	U-9020-MUM	108.82	0x00007D0100000000	1987-08-14 00:00:00	VRAJLAL J. PATEL.	12	94	0	B/121631-MUM	105	110	107	N	VRAJLAL J. PATEL.	1	108.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181859	61	THE SEVEN YEAR ITCH	1955	122	6	A-378-MUM	2738.93	0x00004FAB00000000	1955-11-04 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/13584-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2738.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181860	61	SCREAM OF FEAR	1961	122	6	A-1136-MUM	2100.98	0x0000580E00000000	1961-09-20 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/31775-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2100.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181861	61	THE TROUBLE WITH HARRY	1955	122	6	A-379-MUM	2696.57	0x00004FBA00000000	1955-11-19 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	87	176	B/14026-MUM	105	109	108	N	PARAMOUNT INTERNATIONAL FILMS INC.	10	2696.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181862	44	GANGAN VANASPATI	1987	120	6	U-9021-MUM	13.72	0x00007D0100000000	1987-08-14 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/121634-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181863	61	EMERGENCY AIRWAY	1961	122	6	A-1137-MUM	245.97	0x0000580E00000000	1961-09-20 00:00:00	KANSAS UNIVERSITY (U.S.A.)	12	363	0	B/31776-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	245.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181864	61	DOUBLE COLA	1987	120	6	U-9022-MUM	29.26	0x00007D0100000000	1987-08-14 00:00:00	ROHINI DEVI.	12	92	0	B/121629-MUM	105	110	108	N	FAR VIDEO FILMS P. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181865	61	I PASSED FOR WHITE	1961	122	6	A-1138-MUM	2448.76	0x0000581000000000	1961-09-22 00:00:00	ALLIED ARTISTS (U.S.A.)	12	87	176	B/31657-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2448.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181866	44	NIRMA DETERGENT CAKE	1987	120	6	U-9023-MUM	32.00	0x00007D0100000000	1987-08-14 00:00:00	S. S. OBEROI, OBEROI FILMS.	12	92	0	B/121522-MUM	105	110	107	N	OBEROI FILMS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181867	44	COTTON CARE	1987	120	6	U-9024-MUM	197.00	0x00007D0100000000	1987-08-14 00:00:00	SHIV KUMAR, SHIVKUMAR FILMS.	12	92	0	B/121637-MUM	105	110	108	N	SHIV KUMAR, SHIVKUMAR FILMS.	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181868	44	DEKHI TERI BOMBAI	1961	122	6	A-1139-MUM	3672.23	0x0000581400000000	1961-09-26 00:00:00	KAILASH BHANDARI	16	87	176	B/29452-MUM	105	109	107	N	KAILASH BHANDARI	13	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181869	61	TO CATCH A THIEF	1955	122	6	A-381-MUM	2863.60	0x00004FBC00000000	1955-11-21 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	87	176	B/14027-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2863.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181870	61	THE ETERNAL SONG	1987	120	6	U-9025-MUM	225.00	0x00007D0100000000	1987-08-14 00:00:00	BYELORUSS FILM STUDIOS. (USSR)	12	363	0	B/121439-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181871	44	PASSPORT	1961	122	6	A-1140-MUM	3974.89	0x0000581700000000	1961-09-29 00:00:00	PARAMODE CHAKRAVORTY, & C. M. THAKKAR	12	87	176	B/31532-MUM	105	109	107	N	DARSHAN	15	3974.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181872	61	TALL HEADLINES	1955	122	6	A-383-MUM	2769.41	0x00004FC300000000	1955-11-28 00:00:00	RAYMOND STORES PRODUCTIONS LTD.	12	87	176	B/13918-MUM	105	109	108	N	NORONHA LIMITED	11	2769.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181873	61	QUEEN BEE	1955	122	6	A-384-MUM	2652.07	0x00004FC700000000	1955-12-02 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/14055-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2652.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181874	61	BANNER OF APRIL REVOLUTION	1987	120	6	U-9026-MUM	515.63	0x00007D0500000000	1987-08-18 00:00:00	TADJIK AND AFGHAN FILM CO- PRODUCTION. (USSR)	12	363	0	B/118306-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	515.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181875	152	A STORMY NIGHT	1955	122	6	A-385-MUM	1979.37	0x00004FC700000000	1955-12-02 00:00:00	STUDIO BUCURESTI	12	87	176	B/13943-MUM	105	109	108	N	THE TRADE REPRESENTATION OF THE RUMANIAN	8	1979.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181876	61	THE RIGHT APPROACH	1961	122	6	A-1141-MUM	2368.90	0x0000581C00000000	1961-10-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/31539-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2368.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181877	70	AN EPISIOTOMY AND ITS REPAIR	1955	122	6	A-386-MUM	164.60	0x00004FD800000000	1955-12-19 00:00:00	UNIVERSITY COLLEGE HOSPITAL MEDICAL SCHOOL (UK)	12	88	0	B/14263-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181878	59	SANJIVINI (PART II)	1987	120	6	U-9027-MUM	18.3	0x00007D0500000000	1987-08-18 00:00:00	VIVEK BAHL.	12	92	0	B/121639-MUM	105	110	107	N	VIVEK BAHL.	1	18.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181879	61	JUDET'S ARTHROPLASTY OF THE HIP	1955	122	6	A-387-MUM	166.12	0x00004FD800000000	1955-12-19 00:00:00	FILM SURVEYS LTD.	12	88	0	B/14260-MUM	105	110	108	N	THE BRITISH COUNCIL	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181880	61	THE STORY OF OXYTOCIN	1961	122	6	A-1142-MUM	254.81	0x0000581E00000000	1961-10-06 00:00:00	SANDOZ LTD. BASLE SWITZERLAND (SWITZERLAND)	12	363	0	B/31758-MUM	105	110	108	N	AMA PRIVATE LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181881	58	SANJIVINI (PART III)	1987	120	6	U-9028-MUM	15.2	0x00007D0500000000	1987-08-18 00:00:00	VIVEK BAHL.	12	92	0	B/121640-MUM	105	110	107	N	VIVEK BAHL.	1	15.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181882	70	SURGICAL TREATMENT OF PTOSIS	1955	122	6	A-388-MUM	95.10	0x00004FD800000000	1955-12-19 00:00:00	QUEEN VICTORIA HOSPITAL (UK)	12	88	0	B/14272-MUM	105	110	108	N	THE BRITISH COUNCIL	1	95.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181883	61	CHRONIC COR PULMONALE IN THE EMPHYSEMATOUS PATIENT	1961	122	6	A-1143-MUM	219.76	0x0000581E00000000	1961-10-06 00:00:00	SANDOZ LTD. BASLE SWITZERLAND (SWITZERLAND)	12	363	0	B/31757-MUM	105	110	108	N	AMA PRIVATE LTD.	2	219.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181884	61	THE BRITISH MIDWIFE	1955	122	6	A-389-MUM	240.79	0x00004FD800000000	1955-12-19 00:00:00	STANLEY SCHCFIELD PRODUCTIONS (UK)	12	88	0	B/14261-MUM	105	110	108	N	THE BRITISH COUNCIL	2	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181885	44	CHINTAMANEE SURDAS - TRL	1987	120	6	U-9029-MUM	89.92	0x00007D0600000000	1987-08-19 00:00:00	RAM PAHWA, SHREE RAM PAHWA PRODN.	12	94	0	B/121643-MUM	105	110	107	N	SHREE RAM PAHWA PRODN.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181886	44	MEGHRAJ BISCUITS	1987	120	6	U-9030-MUM	30.48	0x00007D0700000000	1987-08-20 00:00:00	CINEVISTA ADS.	12	92	0	B/121648-MUM	105	110	107	N	CINEVISTA ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181887	44	SANJIVINI (PART I)	1987	120	6	U-9031-MUM	15.2	0x00007D0700000000	1987-08-20 00:00:00	VIVEK BAHL, SHOMEN.	12	92	0	B/121638-MUM	105	110	107	N	VIVEK BAHL, SHOMEN.	1	15.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181888	85	IT IS A GRAND LIFE	1961	122	6	A-1144-MUM	350.21	0x0000581E00000000	1961-10-06 00:00:00	FILMS POLSKI, WARSAU (POLAND)	12	366	0	B/30985-MUM	105	110	108	N	POLISH EMBASSY	1	350.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181889	61	MANAGEMENT OF CHANGE	1987	120	6	U-9032-MUM	439.40	0x00007D0700000000	1987-08-20 00:00:00	MISS ASHA DUTTA.	12	363	0	B/121630-MUM	105	110	107	N	MISS ASHA DUTTA.	5	439.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181890	44	FOOT PRINTS OF RAM	1987	120	6	U-9033-MUM	257.85	0x00007D0700000000	1987-08-20 00:00:00	THE DIR. OF INFORMATION & PUB. RELA. GOVT. OF U.P	12	363	0	B/121641-MUM	105	110	107	N	THE DIR. OF INFORMATION & PUB. RELA. GOVT. OF U.P	1	257.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181891	61	ALL IN A NIGHT'S WORK	1961	122	6	A-1145-MUM	2544.16	0x0000582100000000	1961-10-09 00:00:00	HAL B. WALLIS (U.S.A.)	12	87	176	B/31833-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD,	10	2544.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181892	44	AAJ - TRL	1987	120	6	U-9034-MUM	98.76	0x00007D0700000000	1987-08-20 00:00:00	KULJIT PAL.	12	94	0	B/121636-MUM	105	110	107	N	KULJIT PAL.	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181893	44	BINILON	1987	120	6	U-9035-MUM	30.78	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING.	12	92	0	B/121600-MUM	105	110	108	N	AD VIEW ADVERTISING.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181894	70	A PICECTOMY	1955	122	6	A-390-MUM	137.16	0x00004FD800000000	1955-12-19 00:00:00	SCHOOL OF DENTAL SURGERY	12	88	0	B/14283-MUM	105	110	108	N	THE BRITISH COUNCIL	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181895	70	INTERVERTEBRAL DISC	1955	122	6	A-391-MUM	190.05	0x00004FD800000000	1955-12-19 00:00:00	ST.BARTS HOSPITAL (UK)	12	88	0	B/14270-MUM	105	110	108	N	THE BRITISH COUNCIL	2	190.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181896	44	ASHWATONE	1987	120	6	U-9036-MUM	32.00	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING.	12	92	0	B/121601-MUM	105	110	107	N	AD VIEW ADVERTISING.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181897	61	OPERATION BULLSHINE	1961	122	6	A-1146-MUM	2187.55	0x0000582100000000	1961-10-09 00:00:00	ASSOCIATED BRITISH PICTURE CORPORATION LTD.	12	87	176	B/31738-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2187.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181898	61	NEPHROSIS IN CHILDREN	1955	122	6	A-392-MUM	169.47	0x00004FD800000000	1955-12-19 00:00:00	CAMPUS FILM PRODUCTIONS (USA)	12	366	0	B/14241-MUM	105	110	108	N	RAVISON PHARMACEUTICALS LTD.	1	169.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181899	44	DEXOCEE	1987	120	6	U-9037-MUM	32.91	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING.	12	92	0	B/121602-MU8M	105	110	108	N	AD VIEW ADVERTISING.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181900	61	OPERATION EICHMANN	1961	122	6	A-1147-MUM	2533.19	0x0000582100000000	1961-10-09 00:00:00	ALLIED ARTISTS (U.S.A.)	12	87	176	B/30821-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2533.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181901	61	PHEUMONECTOMY IN TUBERCULOSIS	1955	122	6	A-393-MUM	201.17	0x00004FD800000000	1955-12-19 00:00:00	FILM HOUSE INC.	12	366	0	B/14242-MUM	105	110	108	N	RAVISION PHARMACEUTICALS LTD.	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181902	61	THE LAST SUNSET	1961	122	6	A-1148-MUM	3040.35	0x0000582400000000	1961-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/31521-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3040.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181903	61	PARRISH	1961	122	6	A-1149-MUM	3707.89	0x0000582500000000	1961-10-13 00:00:00	DELMER DAVES (U.S.A.)	12	87	176	B/31679-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3707.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181904	44	RESPONSIBILITY	1987	120	6	U-9038-MUM	38.00	0x00007D0800000000	1987-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121664-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181905	61	SPARTACUS	1961	122	6	A-1150-MUM	5505.90	0x0000582900000000	1961-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/31330-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	26	5505.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181906	44	DAI	1987	120	6	U-9039-MUM	79.00	0x00007D0800000000	1987-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121661-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181907	61	STOP ME BEFORE I KILL	1961	122	6	A-1151-MUM	2720.03	0x0000582900000000	1961-10-17 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	15	87	176	B/31699-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	2720.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181908	61	THE LEFT HAND OF GOD	1955	122	6	A-394-MUM	2373.17	0x00004FD900000000	1955-12-20 00:00:00	20TH CENTURY FOX CORP. (USA)	12	87	176	B/14053-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2373.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181909	44	JUST A LITTLE CARE - II	1987	120	6	U-9040-MUM	36.00	0x00007D0800000000	1987-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/21630-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	36.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181910	61	RETURN TO PEYTON PLACE	1961	122	6	A-1152-MUM	3270.50	0x0000582D00000000	1961-10-21 00:00:00	A JERRY WALD PRODUCTION (U.S.A.)	12	87	176	B/31230-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3270.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181911	44	SOLVING A PROBLEM	1987	120	6	U-9041-MUM	44.00	0x00007D0800000000	1987-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121665-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181912	61	SENSITIVITY TO ANTIBIOTICS	1955	122	6	A-395-MUM	109.73	0x00004FDB00000000	1955-12-22 00:00:00	BASIC FILMS LTD.	12	88	0	B/14259-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181913	61	WILD IN THE COUNTRY	1961	122	6	A-1153-MUM	3117.79	0x0000582F00000000	1961-10-23 00:00:00	JERRY WALD (U.S.A.)	12	87	176	B/31804-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	14	3117.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181914	61	VITAMIN DEFICIENCY IN PREQNANCY	1955	122	6	A-397-MUM	399.29	0x00004FE300000000	1955-12-30 00:00:00	F. HOFFMAN LA RICHE & CO. LTD.	12	88	0	B/14510-MUM	105	110	108	N	M/S. VOTTAS LTD.	1	399.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181915	44	ELECTRONIC UDYOG	1987	120	6	U-9042-MUM	289.56	0x00007D0800000000	1987-08-21 00:00:00	THE DIR. OF INF. & P. R. GOVT. OF U. P	12	363	0	B/121595-MUM	105	110	107	N	THE DIR. OF INF. & P. R. GOVT. OF U. P	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181916	61	SPECIAL PROBLEMS IN THE MANAGEMENT OF PEPTIC ULCER	1956	122	6	A-398-MUM	424.89	0x00004FE700000000	1956-01-03 00:00:00	DR. EVERETT (USA)	12	88	0	B/14523-MUM	105	110	108	N	JOHN WYETH & BROTHER LTD.	1	424.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181917	61	GIDGET GOES HAWAIIAN	1961	122	6	A-1154-MUM	2572.20	0x0000583000000000	1961-10-24 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/32048-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2572.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181918	61	THE GENERAL PRACTITIONER & RHEUMATIC DISEASE	1956	122	6	A-399-MUM	579.12	0x00004FE700000000	1956-01-03 00:00:00	THE RESEARCH AND STUDY SERVICES OF THE MIDY	12	88	0	B/14521-MUM	105	110	108	N	JOHN WYETH & BROTHER LTD	1	579.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181919	61	COME SEPTEMBER	1961	122	6	A-1155-MUM	3188.20	0x0000583300000000	1961-10-27 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC. (U.S.A.)	12	87	176	B/32032-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3188.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181920	61	REGIONAL ECONOMY - FILM - 2 THE SAYANY COMPLEX	1987	120	6	U-9043-MUM	224.00	0x00007D0800000000	1987-08-21 00:00:00	LENIGRAD POPULAR SCIENCE FILM STUDIOS. USSR)	12	363	0	B/121486-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181921	61	ENDOCRINOLOGY OF THE MENSTRUAL CYCLE	1956	122	6	A-400-MUM	117.04	0x00004FE700000000	1956-01-03 00:00:00	JOHN WYETH & BROTHER LIMITED.	12	88	0	B/14522-MUM	105	110	108	N	JOHN WYETH & BROTHER LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181922	61	TWO RODE TOGETHER	1961	122	6	A-1156-MUM	2974.23	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/32077-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2974.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181923	61	COMMUNICABLE DISEASES	1961	122	6	A-1157-MUM	365.76	0x0000583400000000	1961-10-28 00:00:00	CIBA LTD. (U.S.A.)	12	363	0	B/32059-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181924	61	GAIT AND MUSCULOS KELETAL DISORDERS	1961	122	6	A-1158-MUM	365.76	0x0000583400000000	1961-10-28 00:00:00	CIBA LTD. (U.S.A.)	12	363	0	B/32060-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181925	61	AROUND THE SOVIET UNION NO. 216	1987	120	6	U-9044-MUM	115.00	0x00007D0800000000	1987-08-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/121464-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181926	59	VARTA TARANGINI NO. 88	1986	120	6	U-7001-MUM	297.25	0x00007B1600000000	1986-04-10 00:00:00	A. P. STATE FILM DEVT CORPN. LTD.	12	91	0	B/117588-MUM	105	110	107	N	A. P. STATE FILM DEVT CORPN. LTD.	1	297.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181927	59	VARTA TARANGINI NO. 87	1986	120	6	U-7002-MUM	297.02	0x00007B1600000000	1986-04-10 00:00:00	A. P. STATE FILM DEVT CORPN. LTD.	12	91	0	B/117589-MUM	105	110	107	N	A. P. STATE FILM DEVT CORPN. LTD.	1	297.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181928	61	THREE FACES OF THE FUTURE	1961	122	6	A-1160-MUM	106.07	0x0000583800000000	1961-11-01 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	366	0	B/32126-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181929	61	THE HOODLUM PRIEST	1961	122	6	A-1161-MUM	2703.57	0x0000583D00000000	1961-11-06 00:00:00	A MIRRAY WOOD PRODUCTION (U.S.A.)	12	87	176	B/31856-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2703.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181930	61	PORTRAIT IN BLACK	1961	122	6	A-1162-MUM	2823.36	0x0000584B00000000	1961-11-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	15	87	176	B/30709-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2823.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181931	43	MAHITI CHITRA NO. 451	1986	120	6	U-7003-MUM	259.08	0x00007B1600000000	1986-04-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/117587-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181932	61	TUMORS OF THE URINARY TRACT	1961	122	6	A-1163-MUM	298.39	0x0000585000000000	1961-11-25 00:00:00	DR. NORMAN P. SCHENKER, M. D. (U.S.A.)	12	363	0	B/32479-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	298.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181933	44	FOR THE FUTURE	1987	120	6	U-9046-MUM	30.00	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION.	12	363	0	B/121663-MUM	105	110	107	N	FILMS DIVISION.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181934	51	MAHARASHTRA NEWS REEL NO. 413	1986	120	6	U-7004-MUM	225.00	0x00007B1600000000	1986-04-10 00:00:00	DIR.GEN.OF INFORMATION, & PUB. RELA. GOVT.OF MAHA.	12	91	0	B/117591-MUM	105	110	107	N	DIR.GEN.OF INFORMATION, & PUB. RELA. GOVT.OF MAHA.	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181935	61	WARLORD OF CRETE	1961	122	6	A-1164-MUM	2503.93	0x0000585000000000	1961-11-25 00:00:00	AGLIANI MORDINI ILLIRIA FILM	12	87	176	B/32182-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2503.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181936	44	FOOD SPECIALITIES	1986	120	6	U-7005-MUM	45.72	0x00007B1600000000	1986-04-10 00:00:00	M/S. PHOENIX FILM PRODN.	12	92	0	B/117569-MUM	105	110	107	N	M/S. PHOENIX FILM PRODN.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181937	44	NAFRAT - TRL	1986	120	6	U-7006-MUM	96.00	0x00007B1600000000	1986-04-10 00:00:00	INDO VISION FILMS	12	94	0	B/117574-MUM	105	110	107	N	INDO VISION FILMS	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181938	61	THE SWEET LIFE	1961	122	6	A-1165-MUM	3895.64	0x0000585000000000	1961-11-25 00:00:00	GIUSEPPE AMATO (ITALY)	12	87	176	B/32226-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	3895.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181939	44	GUNVANTI	1987	120	6	U-9047-MUM	30.00	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION.	12	363	0	B/121659-MUM	105	110	107	N	FILMS DIVISION.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181940	44	JUST A LITTLE CARE	1987	120	6	U-9048-MUM	39.00	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION.	12	363	0	B/121546-MUM	105	110	107	N	FILMS DIVISION.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181941	61	TRADING PLACES - TRL	1986	120	6	U-7007-MUM	81.68	0x00007B1600000000	1986-04-10 00:00:00	PARAMOUNT PICTURES AARON RUSSO (USA)	12	94	0	B/117339-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181942	61	LOSS OF INNOCENCE	1961	122	6	A-1166-MUM	2681.32	0x0000585000000000	1961-11-25 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/32299-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2681.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181943	61	THE LONELY LADY - TRL	1986	120	6	U-7008-MUM	44.99	0x00007B1600000000	1986-04-10 00:00:00	ROBERT R. WESTON (USA)	12	94	0	B/114986-MUM	105	110	108	N	RAVI DUGGAL	1	44.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181944	61	THE APARTMENT	1961	122	6	A-1167-MUM	3421.68	0x0000585200000000	1961-11-27 00:00:00	BILLY WILDER (U.S.A.)	12	87	176	B/30582-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181945	61	THE WORLD BY NIGHT	1961	122	6	A-1168-MUM	2722.16	0x0000585300000000	1961-11-28 00:00:00	JULIA FILM	12	87	176	B/31972-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2722.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181946	98	APPARATUS FOR LUNG SURGERY	1961	122	6	A-1169-MUM	132.89	0x0000585400000000	1961-11-29 00:00:00	ARESTAKESJAN (U.S.S.R.)	12	366	0	B/32624-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R. NEW DELHI	1	132.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181947	44	CARE DURING PREGNANCY	1987	120	6	U-9049-MUM	38.00	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION.	12	363	0	B/121662-MUM	105	110	107	N	FILMS DIVISION.	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181948	98	THE COMPLEX METHOD FOR RESTORATION OF LIFE FUNCTION OF THE DEAD	1961	122	6	A-1170-MUM	100.27	0x0000585400000000	1961-11-29 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW (U.S.S.R.)	12	366	0	B/32626-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U.S.S.R. NEW DELHI	1	100.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181949	98	MECHANICAL SUTURING IN HEART SURGERY	1961	122	6	A-1171-MUM	142.34	0x0000585400000000	1961-11-29 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW (U.S.S.R.)	12	366	0	B/32625-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U.S.S.R., NEW DELHI	1	142.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181950	61	BACK STREET	1961	122	6	A-1172-MUM	357.22	0x0000585700000000	1961-12-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	366	0	B/32490-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	357.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181951	61	WE HAVE THE CURE	1961	122	6	A-1174-MUM	120.39	0x0000585700000000	1961-12-02 00:00:00	REALIST FILM UNIT	12	88	0	B/32332-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181952	61	GREAT ZOOS OF THE WORLD EP : 3 ANTWERP	1985	120	6	U-6301-MUM	325.00	0x00007A8900000000	1985-11-20 00:00:00	BBC ENTERPRISES	12	363	0	B/114641-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181953	61	GREAT ZOOS OF THE WORLD EP. 2 : DIEGO (2)	1985	120	6	U-6302-MUM	325.00	0x00007A8900000000	1985-11-20 00:00:00	BBC ENTERPRISES	12	363	0	B/114642-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181954	44	BHARAT SRILANKA ATHETLETS MEET	1985	120	6	U-6303-MUM	198.12	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/116007-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181955	61	FLAME THAT MATTERS	1986	120	6	U-7009-MUM	593.75	0x00007B1600000000	1986-04-10 00:00:00	DIR. GEN OF INF. & PUB. RELA. GOVT. OF. MAHA.	12	363	0	B/117606-MUM	105	110	108	N	MANOHAR S. VARNE	2	593.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181956	44	HARYANA SAMACHAR DARSHAN 1985 NO. 9	1985	120	6	U-6304-MUM	282.85	0x00007A8A00000000	1985-11-21 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	91	0	B/116320-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HARYANA	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181957	44	HAATHON KI LAKEEREN - TRL	1986	120	6	U-7010-MUM	77.72	0x00007B1700000000	1986-04-11 00:00:00	CHETAN ANAND, HIMALAYA FILMS.	12	94	0	B/117592-MUM	105	110	107	N	M/S. HIMALAYA FILMS	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181958	44	HARYANA SAMACHAR DARSHAN 1985 NO. 10	1985	120	6	U-6305-MUM	283.16	0x00007A8A00000000	1985-11-21 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	91	0	B/116321-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HARYANA	1	283.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181959	44	LIJJAT AGARBATTI	1986	120	6	U-7011-MUM	30.48	0x00007B1700000000	1986-04-11 00:00:00	APPI UMARANI	12	92	0	B/117100-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181960	43	UJALI MERAMAN - TRL	1986	120	6	U-7012-MUM	112.62	0x00007B1700000000	1986-04-11 00:00:00	KANODIA FILMS	12	94	0	B/117567-MUM	105	110	107	N	KANODIA FILMS	1	112.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181961	61	WHERE DO YOU GO FROM HERE	1985	120	6	U-6306-MUM	275.00	0x00007A8B00000000	1985-11-22 00:00:00	RANK ALDIS	12	363	0	B/116099-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181962	61	HE'S A GROWING BOY	1986	120	6	U-7013-MUM	30.48	0x00007B1700000000	1986-04-11 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/113743-MUM	105	110	108	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181963	61	THE ART OF TWO WAY COMMUNICATION	1985	120	6	U-6307-MUM	265.78	0x00007A8B00000000	1985-11-22 00:00:00	RANK ALDIS	12	363	0	B/116112-MUM	105	110	108	N	N. E. & I. F. LTD.	3	265.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181964	44	TAN BADAN - TRL	1986	120	6	U-7014-MUM	94.18	0x00007B1700000000	1986-04-11 00:00:00	ANAND FILM GROUP	12	94	0	B/117575-MUM	105	110	107	N	ANAND FILM GROUP	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181965	43	MANGAL FERA - TRL	1986	120	6	U-7015-MUM	84.27	0x00007B1700000000	1986-04-11 00:00:00	BHAVESH FILMS	12	94	0	B/117465-MUM	105	110	107	N	BHAVESH FILMS	1	84.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181966	61	PRTHVIRAJ (HIN, MAR, GUJ, TAM)	1985	120	6	U-6308-MUM	600.00	0x00007A8B00000000	1985-11-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/116326-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181967	43	NIYANTAN	1985	120	6	U-6309-MUM	453.93	0x00007A8B00000000	1985-11-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/116262-MUM	105	110	107	N	ASSTT. DIR OF INFORMATION (F) GOVT. OF GUJARAT	2	453.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181968	61	SILVER HIGHWARY	1986	120	6	U-7016-MUM	270.00	0x00007B1700000000	1986-04-11 00:00:00	RADIO SWEDEN INTERNATIONAL SWEDEN	12	363	0	B/117423-MUM	105	110	108	N	SWEDISH EMBASSY	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181969	44	27TH PRADESHIYA VIDYALAYA KHELKOOD PRATI YOGITA MAHMODABAD	1985	120	6	U-6310-MUM	269.08	0x00007A8B00000000	1985-11-22 00:00:00	EDUCATION EXPANSION OFFICER, U.P	12	363	0	B/116014-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P	1	269.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181970	61	IRON HAND BOXER - TRL	1985	120	6	U-6311-MUM	136.05	0x00007A8E00000000	1985-11-25 00:00:00	FILM MARK INTERNATIONAL	12	94	0	B/115613-MUM	105	110	107	N	J. JAYAKUMAR	1	136.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181971	61	MARINES LET'S GO	1961	122	6	A-1175-MUM	2838.90	0x0000585B00000000	1961-12-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/32071-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2838.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181972	61	YOU HAVE GOT YOUR JOB I'VE GOT MINE	1985	120	6	U-6312-MUM	231.00	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS	12	363	0	B/116100-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181973	61	TELL ME ABOUT YOURSELF	1985	120	6	U-6313-MUM	330.00	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS.	12	363	0	B/116106-MUM	105	110	108	N	N. E. & I. FILMS  LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181974	248	DEVETI KRUG	1961	122	6	A-1176-MUM	2708.45	0x0000585D00000000	1961-12-08 00:00:00	YUGOSLAVIA FILMS (YUGOSLAVIA)	12	87	176	B/32728-MUM	105	109	108	N	CONSULTATE GENERAL OF THE FEDERAL PEOPLES REPABLIC	5	2708.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181975	61	FIRST AID FOR LIFE : BONES CAN BREAK	1985	120	6	U-6314-MUM	166.12	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY	12	88	0	B/114794-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181976	61	FIRST AID FOR LIFE EMERGENCY	1985	120	6	U-6315-MUM	177.00	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY	12	88	0	B/114795-MUM	105	110	108	N	N. E. & I. F. LTD.	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181977	61	FIRST AID FOR LIFE : AS I LIVE AND BREATHE	1985	120	6	U-6316-MUM	188.37	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY	12	88	0	B/114796-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181978	61	FIRST AID FOR LIFE : BLOOD LOSS AND SHOCK	1985	120	6	U-6317-MUM	177.09	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY	12	88	0	B/114797-MUM	105	110	108	N	N. E. & I. F. LTD.	2	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181979	61	THE LONG AND THE SHORT AND THE TALL	1961	122	6	A-1177-MUM	2874.26	0x0000586200000000	1961-12-13 00:00:00	ASSOCIATED BRITISH PICTURE CORPORATION LTD. (U.K.)	12	87	176	B/31736-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2874.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181980	61	FIBA RULE CHANGES PART - II	1986	120	6	U-7017-MUM	167.75	0x00007B1700000000	1986-04-11 00:00:00	INTERNATIONAL BASKETBALL FEDERATION KODAK (USA)	12	363	0	B/117087-MUM	105	110	108	N	INDIA PHOTOGRAPHIC CO. LTD.	1	167.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
181981	61	SELLING STEP BY STEP	1985	120	6	U-6318-MUM	308.00	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS	12	88	0	B/116111-MUM	105	110	107	N	N. E. & I. F. LTD.	3	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181982	61	MURDER SHE SAID	1961	122	6	A-1178-MUM	2386.27	0x0000586200000000	1961-12-13 00:00:00	METRO GOLDWYN MAYER (U.K.)	12	87	176	B/32429-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2386.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181983	61	GANGA KI BETI - TRL	1985	120	6	U-6319-MUM	132.10	0x00007A8F00000000	1985-11-26 00:00:00	RAM UDHAR UHA	12	94	0	B/116186-MUM	105	110	107	N	RAM UDHAR UHA	1	132.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181984	61	FIBA RULE CHANGES PART- I	1986	120	6	U-7018-MUM	170.80	0x00007B1700000000	1986-04-11 00:00:00	INTERNATIONAL BASKETBALL FEDERATION KODAK	12	363	0	B/117088-MUM	105	110	108	N	INDIA PHOTOGRAPHIC CO. LTD.	1	170.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181985	44	SAAYA	1961	122	6	A-1179-MUM	3398.52	0x0000586200000000	1961-12-13 00:00:00	NIRMAL ANAND	12	87	176	B/30673-MUM	105	109	107	N	B. N. T. FILMS	13	3398.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181986	61	MAKING TELEPHONE HISTORY	1985	120	6	U-6320-MUM	110.00	0x00007A8F00000000	1985-11-26 00:00:00	SPECIAL FILMS ORGANIZATION	12	363	0	B/116293-MUM	105	110	108	N	INOVISION FILMS & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181987	44	BHAGWAAN DADA - TRL	1986	120	6	U-7019-MUM	91.24	0x00007B1700000000	1986-04-11 00:00:00	RAKESH ROSHAN, FILM KRAFT	12	94	0	B/117522-MUM	105	110	107	N	FILM KRAFT	1	91.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181988	61	TRAVEL TALKS	1985	120	6	U-6321-MUM	110.00	0x00007A8F00000000	1985-11-26 00:00:00	SNECKAL FILMS ORGANIZATION	12	363	0	B/116294-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181989	61	THE INFLAMMATORY REACTION	1961	122	6	A-1180-MUM	285.59	0x0000586200000000	1961-12-13 00:00:00	STURGIS GRANT PRODUCTIONS INC., NEW YORK (U.S.A.)	12	366	0	B/32715-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	285.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181990	61	THE SOIL THAT WAS OUR'S (HIN, MAR, GUJ.........)	1986	120	6	U-7020-MUM	548.00	0x00007B1A00000000	1986-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/117477-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181991	61	GREAT ZOOS OF THE WORLD EP. 5 : WEST BERLIN	1986	120	6	U-7021-MUM	325.00	0x00007B1A00000000	1986-04-14 00:00:00	B. B. C. ENTERPRISES (UK)	12	363	0	B/114633-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181992	61	FANNY	1961	122	6	A-1181-MUM	3655.46	0x0000586300000000	1961-12-14 00:00:00	JOSHUA LOGAN (U.S.A.)	12	87	176	B/32030-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	3655.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181993	61	GREAT ZOOS OF THE WORLD EP. 7: BASEL	1986	120	6	U-7022-MUM	325.00	0x00007B1A00000000	1986-04-14 00:00:00	BBC ENTERPRISES (UK)	12	363	0	B/114635-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181994	61	SPEAKING THE LANGUAGE	1986	120	6	U-7023-MUM	165.00	0x00007B1A00000000	1986-04-14 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/116917-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181995	61	THE TRUTH (LA VERITE)	1961	122	6	A-1182-MUM	3080.30	0x0000586300000000	1961-12-14 00:00:00	RAOUL J. LEVY (FRANCE)	12	87	176	B/32124-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3080.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181996	44	SUN BRAND JARDA	1985	120	6	U-6322-MUM	28.04	0x00007A8F00000000	1985-11-26 00:00:00	SUN RAYS FILMS	12	92	0	B/116324-MUM	105	110	107	N	SUN RAYS FILMS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181997	61	HARDWARE AND SOFTWARE	1986	120	6	U-7024-MUM	165.00	0x00007B1A00000000	1986-04-14 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/116919-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181998	61	THE ANGRY SILENCE	1961	122	6	A-1183-MUM	2366.16	0x0000586300000000	1961-12-14 00:00:00	BEAVER FILMS (U.K.)	12	87	176	B/32355-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2366.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
181999	61	TRIANGLE ON SAFARI	1961	122	6	A-1184-MUM	2398.16	0x0000586300000000	1961-12-14 00:00:00	GEORGE BREAKSTON (AFRICA)	12	87	176	B/32376-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2398.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182000	61	THE PERSONAL TOUCH	1986	120	6	U-7025-MUM	165.00	0x00007B1A00000000	1986-04-14 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/116918-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182001	61	KONGA	1961	122	6	A-1185-MUM	2400.3	0x0000586300000000	1961-12-14 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (U.K.)	12	87	176	B/32053-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2400.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182002	44	ZINDAGANI - TRL	1986	120	6	U-7026-MUM	94.49	0x00007B1B00000000	1986-04-15 00:00:00	SANGAM CHITRA	12	94	0	B/117590-MUM	105	110	107	N	SANGAM CHITRA	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182003	61	THE TARTARS	1961	122	6	A-1186-MUM	2291.48	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	87	176	B/32225-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2291.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182004	61	ATRIAL SEPTAL DEFECT	1961	122	6	A-1187-MUM	384.04	0x0000586B00000000	1961-12-22 00:00:00	MCQUEEN FILM ORGANIZATION (U.K.)	12	363	0	B/30429-MUM	105	110	108	N	THE BRITISH COUNCIL	4	384.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182005	61	THE YOUNG DOCTORS	1961	122	6	A-1188-MUM	2808.73	0x0000586C00000000	1961-12-23 00:00:00	STUART MILLAR AND LAWRENCE TURMAN (U.S.A.)	12	87	176	B/32695-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2808.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182006	61	REVOLT OF THE SLAVES	1961	122	6	A-1189-MUM	2739.23	0x0000586F00000000	1961-12-26 00:00:00	PAOLA MOFFA	12	87	176	B/32515-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2739.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182007	61	NEWS MAGAZINE NO. 73 (HIN, MAR, GUJ.......)	1986	120	6	U-7027-MUM	298.00	0x00007B1B00000000	1986-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/117645-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182008	61	TWO LOVES	1961	122	6	A-1190-MUM	2666.69	0x0000586F00000000	1961-12-26 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/31137-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2666.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182009	51	KHICHADI - TRL	1985	120	6	U-6324-MUM	122.83	0x00007A8F00000000	1985-11-26 00:00:00	V. K. PRIDUCTIONS	12	94	0	B/116349-MUM	105	110	107	N	V. K. NAIK	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182010	44	JAI BHAGWAN & PARTY	1986	120	6	U-7028-MUM	37.10	0x00007B1C00000000	1986-04-16 00:00:00	AKASH JAIN PRODUCTIONS.	12	92	0	B/117615-MUM	105	110	107	N	AKASH JAIN	1	37.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182011	61	SUSAN SLADE	1961	122	6	A-1191-MUM	3184.24	0x0000586F00000000	1961-12-26 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/32526-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3184.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182012	44	BHARAT DARSHAN	1986	120	6	U-7029-MUM	30.48	0x00007B1C00000000	1986-04-16 00:00:00	HILLMAN FILM PVT. LTD.	12	92	0	B/117644-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182013	61	TO BE OR NOT TO BE - TEASER TRL	1985	120	6	U-6325-MUM	27.43	0x00007A9100000000	1985-11-28 00:00:00	20TH CENTURTY FOX, MEL BROOKS	12	94	0	B/115987B-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182014	61	BY LOVE POSSESSED	1961	122	6	A-1192-MUM	3154.68	0x0000587300000000	1961-12-30 00:00:00	WALTER MIRISCH (U.S.A.)	12	87	176	B/32561-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	3154.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182015	44	GHAR COCONUT OIL	1985	120	6	U-6326-MUM	30.48	0x00007A9100000000	1985-11-28 00:00:00	S. S. OBEROI, ART COMMERCI ADVT. PVT. LTD.	12	92	0	B/116265-70-MUM	105	110	107	N	ART COMMECIA ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182016	61	EDGAR WALLACE'S CLUE OF THE TWISTED CANDLE AND MALPAS MYSTERY	1961	122	6	A-1193-MUM	3305.55	0x0000587300000000	1961-12-30 00:00:00	THE ANGLOAMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/32568-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3305.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182017	61	GOODBYE AGAIN	1962	122	6	A-1194-MUM	3271.72	0x0000587C00000000	1962-01-08 00:00:00	ANATOLE LITVAK (U.S.A.)	12	87	176	B/32607-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3271.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182018	61	RINES OF FIRE	1962	122	6	A-1195-MUM	2498.14	0x0000587E00000000	1962-01-10 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/31055-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2498.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182019	61	GO NAKED IN THE WORLD	1962	122	6	A-1196-MUM	2744.41	0x0000587F00000000	1962-01-11 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/29952-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2744.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182020	61	THE TRUNK	1962	122	6	A-1197-MUM	1975.10	0x0000588800000000	1962-01-20 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	365	0	B/32867-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1975.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182021	61	WALK LIKE A DRAGON	1962	122	6	A-1198-MUM	2471.92	0x0000588F00000000	1962-01-27 00:00:00	JAMES CLAVELL (U.S.A.)	12	87	176	B/30123-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2471.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182022	44	DALDA VANASPATI	1985	120	6	U-6327-MUM	13.72	0x00007A9100000000	1985-11-28 00:00:00	SUMANTR GHOSAL	12	92	0	B/116325-MUM	105	110	107	N	CINEMATIX	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182023	61	CLAUDELLE INGLISH	1962	122	6	A-1199-MUM	2708.75	0x0000588F00000000	1962-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/32726-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2708.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182024	61	ONE EYED JACKS	1962	122	6	A-1200-MUM	3784.70	0x0000589400000000	1962-02-01 00:00:00	FRANK P. ROSENBERG (U.S.A.)	12	87	176	B/32184-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182025	43	MAHITI CHITRA NO. 443	1985	120	6	U-6328-MUM	298.70	0x00007A9100000000	1985-11-28 00:00:00	DIRECTOR INF. GOVT OF GUJ.	12	91	0	B/116380-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJ.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182026	43	MAHITI CHITRA NO. 452	1986	120	6	U-7030-MUM	294.13	0x00007B1C00000000	1986-04-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/117659-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF. GUJARAT)	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182027	44	KRISHNA KRISHNA - TRL	1986	120	6	U-7031-MUM	86.14	0x00007B1C00000000	1986-04-16 00:00:00	UPENDRA JHA	12	94	0	B/117601-MUM	105	110	107	N	UPENDRA FILMS	1	86.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182028	61	THE NAKED EDGE	1961	122	6	A-1173-MUM	2720.34	0x0000585700000000	1961-12-02 00:00:00	WALTER SELTZER & GEORGE GLASS (U.S.A.)	12	87	176	B/32513-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2720.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182029	44	SARDARD KA DOCTOR	1985	120	6	U-6329-MUM	30.48	0x00007A9100000000	1985-11-28 00:00:00	EQUINOX	12	92	0	B/115984-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182030	43	VRIKSHA MANDIR	1985	120	6	U-6330-MUM	332.23	0x00007A9100000000	1985-11-28 00:00:00	MOVIEMAN	12	363	0	B/11626A-MUM	105	110	107	N	AWDOOT PARELEKAR	3	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182031	61	THE WORLD OFN JOHNSON & JOHNSON	1986	120	6	U-7032-MUM	30.48	0x00007B1C00000000	1986-04-16 00:00:00	KAILASH SURENDRANATH, FAR VIDEO FILMS P. LTD.	12	92	0	B/117594-MUM	105	110	107	N	KAILASH SURENDRANATH, FAR VIDEO FILMS P. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182032	44	GODREJ KA KEY BAR	1985	120	6	U-6331-MUM	30.48	0x00007A9100000000	1985-11-28 00:00:00	NANDU THAKUR	12	92	0	B/116340-MUM	105	110	107	N	NANDU THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182033	44	PLUS DETERGENT	1986	120	6	U-7033-MUM	30.48	0x00007B1C00000000	1986-04-16 00:00:00	MOHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL	12	92	0	B/117595-MUM	105	110	107	N	MOHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182034	218	MAHARASHTRA NEWS NO. 414	1986	120	6	U-7034-MUM	262.00	0x00007B1D00000000	1986-04-17 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/117687-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182035	61	TWO OF A KIND - TRL	1985	120	6	U-6332-MUM	29.00	0x00007A9100000000	1985-11-28 00:00:00	ROZER M. ROTHSTEIN & JOE WILMAN	12	94	0	B/115986-MUM	105	110	108	N	20TH CENTURY FOX INDIA PVT. LTD.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182036	61	VICTORY IS MY PROFESSION	1985	120	6	U-6333-MUM	500.80	0x00007A9100000000	1985-11-28 00:00:00	N. SHAKAR ADVERTISING	12	363	0	B/116387-MUM	105	110	108	N	N. SHAKAR ADVERTISING	2	500.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182037	61	THE NEW PASSION	1985	120	6	U-6334-MUM	30.48	0x00007A9200000000	1985-11-29 00:00:00	MS. SYNCHARONY ASSOCIATES	12	92	0	B/116367-MUM	105	110	107	N	MS. SYNCHARONY ASSOCIATES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182038	61	ROMANCING THE STONE : TRL	1985	120	6	U-6335-MUM	42.06	0x00007A9500000000	1985-12-02 00:00:00	MICHAEL DOUGLAS	12	94	0	B/116346-MUM	105	110	108	N	20TH CENTURY FOX INDIA PVT. LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182039	61	CALIPH THE STORK	1985	120	6	U-6336-MUM	569.00	0x00007A9500000000	1985-12-02 00:00:00	A. SOYUZMULT FILM STUDIO	12	363	0	B/115771-MUM	105	110	108	N	SOVEXPORTFILM	3	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182040	61	"THE TRUTH OF NEWSPAPAER ""PRAVDA"""	1985	120	6	U-6337-MUM	223.00	0x00007A9500000000	1985-12-02 00:00:00	CEN. DOC. FILM STUDIOS.	12	363	0	B/115682-83-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GENERAL (USSR)	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182041	44	RASILY PRODUCTS	1986	120	6	U-7035-MUM	25.02	0x00007B1D00000000	1986-04-17 00:00:00	SATELITE ADVERTISING	12	92	0	B/117607-MUM	105	110	108	N	RADHEY SHYAM	1	25.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182042	61	THE NORTHERMOST CITY	1985	120	6	U-6338-MUM	115.00	0x00007A9500000000	1985-12-02 00:00:00	SVERDLOVSK FILM STUDIOS	12	363	0	B/115679-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182043	44	ADHIKAR - TRL	1986	120	6	U-7036-MUM	89.92	0x00007B1D00000000	1986-04-17 00:00:00	CHITRAYUG	12	94	0	B/117679-MUM	105	110	107	N	CHITRAYUG	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182044	61	ANIMALS IN THE CAMERA LEN - THE REINDEER	1985	120	6	U-6339-MUM	200.00	0x00007A9500000000	1985-12-02 00:00:00	WEST SIHERIAN NEWSREEL, USSR	12	366	0	B/115818-19-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GENERAL	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182045	44	PREETI - TRL	1986	120	6	U-7037-MUM	90.53	0x00007B1D00000000	1986-04-17 00:00:00	APIL AGARWAL, DUNHILL PRODUCTIONS	12	94	0	B/117216-MUM	105	110	107	N	DUNHILL PRODUCTIONS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182046	61	TRANSPORTATION IN THE USSR	1985	120	6	U-6340-MUM	225.00	0x00007A9500000000	1985-12-02 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS.	12	363	0	B/115677-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182047	61	HIGH BLOOD PRESSURE - IF ONLY IT HURT A LITTLE	1985	120	6	U-6341-MUM	800.00	0x00007A9500000000	1985-12-02 00:00:00	AMERICAN HRT. ASVOTAN	12	363	0	B/115986A-MUM	105	110	108	N	P.S. FILMS	1	800.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182048	44	AAKASHWANI	1986	120	6	U-7038-MUM	251.80	0x00007B2100000000	1986-04-21 00:00:00	GULAM SABIR (BABOO)	12	363	0	B/117573-MUM	105	110	107	N	GULAM SABIR (BABOO)	2	251.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182049	61	COAL PEPOLE : CENRUTY OF PRIDE	1985	120	6	U-6342-MUM	856.00	0x00007A9500000000	1985-12-02 00:00:00	S. DINODE LOTUS	12	363	0	B/115810-MUM	105	110	108	N	P. S. FILMS	1	856.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182050	61	THE PREVENTION FACTOR	1985	120	6	U-6343-MUM	760.00	0x00007A9500000000	1985-12-02 00:00:00	AMERICAN LONG ASSN.	12	363	0	B/115985-MUM	105	110	108	N	P. S. FILMS	1	760.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182051	61	FREEDOM BATH SOAP-DIVING FILM	1986	120	6	U-7039-MUM	13.72	0x00007B2100000000	1986-04-21 00:00:00	M/S. SIRAJ-AYESHA SAYANI BIG MAMA	12	92	0	B/117052-MUM	105	110	107	N	M/S. SIRAJ-AYESHA SAYANI BIG MAMA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182052	61	FAITHFULLY YOURS	1986	120	6	U-7040-MUM	13.72	0x00007B2100000000	1986-04-21 00:00:00	NUCLEUS	12	92	0	B/117593-MUM	105	110	108	N	NUCLEUS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182053	61	SEEING	1985	120	6	U-6344-MUM	730.00	0x00007A9500000000	1985-12-02 00:00:00	NATIONAL SOCIETY TO PREVENT BLINDNESS	12	363	0	B/115990-MUM	105	110	108	N	P. S. FILMS	1	730.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182054	61	WHERE DANGER LIVES	1951	122	6	A-4-MUM	2245.46	0x000048EA00000000	1951-02-09 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/143-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2245.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182055	61	SILENT COUNT DOWN	1985	120	6	U-6345-MUM	200.00	0x00007A9500000000	1985-12-02 00:00:00	CITZ. TREAT HIGH	12	363	0	B/115991-MUM	105	110	108	N	P. S. FILMS	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182056	61	SWADESHI FOR SELF RELIANCE	1986	120	6	U-7041-MUM	559.00	0x00007B2100000000	1986-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/117505-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182057	61	BABY SECRET OF THE LOST LEGEND - TRL	1985	120	6	U-6346-MUM	46.00	0x00007A9600000000	1985-12-03 00:00:00	WALT DISNEY PRODUCTION JONATHAN TAPLIN	12	94	0	B/115988-MUM	105	110	108	N	BUENA VISTA INT. INC.	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182058	54	VASAKHI	1951	122	6	A-5-MUM	3322.32	0x000048EF00000000	1951-02-14 00:00:00	CHITRA BHOOMI LTD.	12	87	176	B/17-MUM	105	109	107	N	CHITRA BHOOMI LTD.	12	3322.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182059	61	STAR MAN - TRL	1985	120	6	U-6347-MUM	88.39	0x00007A9600000000	1985-12-03 00:00:00	COLUMBIA PICTURES	12	94	0	B/115922-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182060	129	AROUND THE SOVIET UNION NO. 207	1986	120	6	U-7042-MUM	111.00	0x00007B2100000000	1986-04-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/117257-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182061	61	THE BOYS IN BLUE - TRL	1985	120	6	U-6348-MUM	82.14	0x00007A9600000000	1985-12-03 00:00:00	RANK FILM DIST. LTD.	12	94	0	B/115966-MUM	105	110	108	N	MS. N. F. D. C. LTD.	1	82.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182062	44	SOUND VISION SLIDES - TRL	1985	120	6	U-6349-MUM	30.48	0x00007A9600000000	1985-12-03 00:00:00	B. K. GUPTA	12	94	0	B/115970-MUM	105	110	107	N	B. K. GUPTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182063	61	FEAR MAKES MOUNTAINS OUT OF MOLEHILS (U STARKHA GLAJA VELIKI)	1985	120	6	U-6350-MUM	235.00	0x00007A9700000000	1985-12-04 00:00:00	TALLINFILM STUDIO PRODUCTION	12	364	0	B/115785-MUM	105	110	108	N	SOVEXPORTFILM	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182064	61	MY DAUGHTER JOY	1951	122	6	A-6-MUM	2348.48	0x000048F700000000	1951-02-22 00:00:00	LONDON FILMS M. I. T. LTD.	12	87	176	B/456-MUM	105	109	108	N	FOREIGN FILMS DIVISION M. I. T. LTD.	11	2348.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182065	61	THE KITTEN BY THE NAME OF BOW-WOW NO. 5 (KOTENOK POLMENI)	1985	120	6	U-6351-MUM	234.00	0x00007A9700000000	1985-12-04 00:00:00	A SOYUZMULTFILM STUDIO	12	364	0	B/115783-MUM	105	110	108	N	SOVEXPORTFILM	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182066	61	HOW THE HUSBANDS GAVE A LESSON TO THEIR WIVES (KAK MUZHIVA ZHEN PROUCHILI)	1985	120	6	U-6352-MUM	292.00	0x00007A9700000000	1985-12-04 00:00:00	KIEV POPULAR SCIENCE STUDIO	12	364	0	B/115784-MUM	105	110	108	N	SOVEXPORTFILM	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182067	44	MERA DHARAM - TRL	1986	120	6	U-7043-MUM	97.23	0x00007B2300000000	1986-04-23 00:00:00	RATAN IRANI	12	94	0	B/117699-MUM	105	110	107	N	QADIR ROOMI, M/S. VICTORY FILMS	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182068	61	TIME FOR LOVE	1985	120	6	U-6353-MUM	110.00	0x00007A9700000000	1985-12-04 00:00:00	SPECIAL FILMS ORGANIZATION	12	364	0	B/116296-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182069	61	THE GOOSE THAT LAID GOLDEN EGGS	1985	120	6	U-6354-MUM	110.00	0x00007A9700000000	1985-12-04 00:00:00	SPECIAL FILMS ORGANIZATION	12	364	0	B/116295-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182070	61	KILL AND KILL AGAIN - TRL	1986	120	6	U-7044-MUM	55.00	0x00007B2400000000	1986-04-24 00:00:00	IGO KANTOR (FILM VENTURE INTERNATIONAL) (USA)	12	94	0	B/117177-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT (Y. M. ELIAS)	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182071	44	DIN PRATIDIN	1985	120	6	U-6355-MUM	57.91	0x00007A9800000000	1985-12-05 00:00:00	SHRI I. S. MATHUR, NATIONAL INSTITUTE OF DESIGN	12	363	0	B/116418-MUM	105	110	107	N	SHRI I. S. MATHUR, NATIONAL INSTITUTE OF DESIGN	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182072	59	VARTA TARANGINI NO. 85	1985	120	6	U-6356-MUM	306.10	0x00007A9800000000	1985-12-05 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/116422-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	5	306.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182073	44	ADVANTURE OF TARZAN - TRL	1985	120	6	U-6357-MUM	129.24	0x00007A9800000000	1985-12-05 00:00:00	B. SUBHASH, B. SUBASH MOVIE UNIT	12	94	0	B/116435-MUM	105	110	107	N	B. SUBHASH, B. SUBASH MOVIE UNIT	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182074	61	THE DEAF COMMUNICATE	1986	120	6	U-7045-MUM	165.00	0x00007B2400000000	1986-04-24 00:00:00	LAWREN PRODUCTIONS INC. (USA)	12	363	0	B/117330-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182075	61	SHARE YOUR FREEDOM	1986	120	6	U-7046-MUM	13.72	0x00007B2400000000	1986-04-24 00:00:00	NUCLEUS, MR. MANDEEP KAKKAR	12	92	0	B/117696-MUM	105	110	107	N	NUCLEUS, MR. MANDEEP KAKKAR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182076	129	BURNS FILM	1985	120	6	U-6358-MUM	24.38	0x00007A9900000000	1985-12-06 00:00:00	SIRAJ AYESHA SAYANI	12	92	0	B/116256-57-MUM	105	110	108	N	SIRAJ AYESHA SAYANI	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182077	61	NO WAY OUT	1951	122	6	A-7-MUM	2922.42	0x0000491800000000	1951-03-27 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/738A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	15	2922.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182078	61	ALEGRIA A GOANN EXPERIENCE	1986	120	6	U-7047-MUM	285.00	0x00007B2400000000	1986-04-24 00:00:00	HAIMARK FILMS INTERNATIONAL	12	92	0	B/117691-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182079	54	PUNJAB NEWS REEL NO. 100	1986	120	6	U-7049-MUM	292.58	0x00007B2500000000	1986-04-25 00:00:00	WARYAM MAST, FOR DIR. INF. & PUB. GOVT. OF PUB.	12	91	0	B/117612-MUM	105	110	107	N	WARYAM MAST, FOR DIR. INF. & PUB. GOVT. OF PUB.	1	292.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182080	54	PUNJAB NEWS REEL NO. 101	1986	120	6	U-7050-MUM	292.58	0x00007B2500000000	1986-04-25 00:00:00	WARYAM MAST, DIR. INF & PUB RELAT, GOVT. OF PUB.	12	91	0	B/117719-MUM	105	110	107	N	WARYAM MAST, DIR. INF & PUB RELAT, GOVT. OF PUB.	1	292.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182081	44	SAMUNDER	1951	122	6	A-8-MUM	2541.72	0x0000490D00000000	1951-03-16 00:00:00	REPUBLIC PICTURES	12	87	176	B/601-MUM	105	109	107	N	REPUBLIC PICTURES OF INDIA LTD.	13	2541.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182082	61	FILM DIRECTOR SERGEI GERASIMOV (HIN, PUN, BEN, TAM)	1985	120	6	U-6359-MUM	330.00	0x00007A9900000000	1985-12-06 00:00:00	GORKY FILM STUDIOS	12	363	0	U-B/115820-26-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182083	129	A STORY OF SOVIET YOUTH	1985	120	6	U-6360-MUM	355.00	0x00007A9900000000	1985-12-06 00:00:00	UKRAINIAN FILM STUDIOS	12	363	0	B/115506-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	355.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182084	44	EKTA	1985	120	6	U-6361-MUM	228.60	0x00007A9900000000	1985-12-06 00:00:00	MANNALAL VERMA	12	363	0	B/116395-95-MUM	105	110	107	N	VARMA CINE ART	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182085	44	GRAH RATNA PART - I	1985	120	6	U-6362-MUM	56.39	0x00007A9900000000	1985-12-06 00:00:00	MANNALAL VERMA	12	92	0	B/116397-99-MUM	105	110	107	N	VARMA CINE ART	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182086	44	GRAH RATNA PART - II	1985	120	6	U-6363-MUM	73.15	0x00007A9900000000	1985-12-06 00:00:00	MANNALAL VERMA	12	92	0	B/116400-02-MUM	105	110	107	N	VERMA CIN ART	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182087	44	BESTO	1986	120	6	U-7051-MUM	13.72	0x00007B2500000000	1986-04-25 00:00:00	HAIMARK FILMS INTERNTIONAL	12	92	0	B/117684-MUM	105	110	107	N	HAIMARK FILMS INTERNTIONAL	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182088	61	ROPE	1951	122	6	A-9-MUM	2312.82	0x0000491B00000000	1951-03-30 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/853A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL FILMS INC.	11	2312.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182089	61	NO TIME TO DIE - TRL	1986	120	6	U-7052-MUM	110.00	0x00007B2500000000	1986-04-25 00:00:00	WOLF C. HARTWING. GONE  T. SAMTANI	12	94	0	B/117178-MUM	105	110	108	N	T. P. MENON	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182090	61	UNCLE'S MARVEL MACHINE (BEN)	1985	120	6	U-6364-MUM	122.00	0x00007A9C00000000	1985-12-09 00:00:00	I. S. MATHUR, NATIONAL INSTITUTE OF DESIGN	12	363	0	B/116416-MUM	105	110	107	N	I. S. MATHUR, NATIONAL INSTITUTE OF DESIGN	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182091	61	THE LOVES OF CARMEN	1951	122	6	A-10-MUM	2647.49	0x0000492000000000	1951-04-04 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1951-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	2647.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182092	44	SWARTHI - TRL	1986	120	6	U-7053-MUM	81.38	0x00007B2500000000	1986-04-25 00:00:00	SOHANLAL KANWAR, FILM NAGAR	12	94	0	B/117520-MUM	105	110	107	N	FILM NAGAR	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182093	61	TRIAVIL	1985	120	6	U-6365-MUM	121.92	0x00007A9C00000000	1985-12-09 00:00:00	AWIN CORPORATION	12	88	0	B/116432-MUM	105	110	108	N	CINE SUPER 8 PVT. LTD.	2	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182094	218	SARUP LEP	1986	120	6	U-7054-MUM	30.48	0x00007B2500000000	1986-04-25 00:00:00	BAL KUDTARKAR	12	92	0	B/117693-MUM	105	110	107	N	BAL KUDTARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182095	61	INDOCIN BACK	1985	120	6	U-6366-MUM	60.96	0x00007A9C00000000	1985-12-09 00:00:00	AWIN CORPORATION	12	88	0	B/116433-MUM	105	110	108	N	CINE SUPER 8 PVT. LTD.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182096	44	BAAZI	1951	122	6	A-11-MUM	3956.30	0x0000492200000000	1951-04-06 00:00:00	NAV-KETAN	12	87	176	B/878-MUM	105	109	107	N	NAV-KETAN	15	3956.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182097	61	HIMALAYAN EXPERIENCE ENCOUNTERS WITH THE GODS	1985	120	6	U-6367-MUM	707.15	0x00007A9D00000000	1985-12-10 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/116419-MUM	105	110	108	N	SERBJEET INTERNATIONAL	8	707.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182098	44	NAGINA	1951	122	6	A-12-MUM	4114.8	0x0000492600000000	1951-04-10 00:00:00	PANEHOLI PRODUCTIONS	12	87	176	B/837-MUM	105	109	107	N	PANEHOLI PRODUCTIONS	16	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182099	44	PATI DHARAM	1985	120	6	U-6368-MUM	316.00	0x00007A9E00000000	1985-12-11 00:00:00	DEEPAK BAKSHI	12	363	0	B/116425-MUM	105	110	107	N	DEEPAK BAKSHI	1	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182100	61	POP UPS	1986	120	6	U-7055-MUM	30.48	0x00007B2500000000	1986-04-25 00:00:00	SIRAJ AYESHA SAYANI, SHUNYATA	12	92	0	B/117419-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182101	43	SAJAN TARA SAMBHARNA - TRL	1985	120	6	U-6369-MUM	143.87	0x00007A9E00000000	1985-12-11 00:00:00	GOVINDBHAI N. PATEL	12	94	0	B/116439-MUM	105	110	107	N	GOVINDBHAI N. PATEL	1	143.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182102	61	LONGEVITY	1986	120	6	U-7056-MUM	329.00	0x00007B2500000000	1986-04-25 00:00:00	ROBEL PHILLIP (DOCUMENT ASSOCIATES PRODUCTION)	12	363	0	B/117179-MUM	105	110	108	N	EXCEL FILMS	1	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182103	61	THE LOVES OF CARMEN	1951	122	6	A-13-MUM	1091.18	0x0000492600000000	1951-04-10 00:00:00	COLUMBIA PICTURES CORPN.	12	365	0	B/1042-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	3	1091.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182104	61	MOON RAINBOW - TRL	1985	120	6	U-6370-MUM	69.00	0x00007A9E00000000	1985-12-11 00:00:00	MOSFILM STUDIO	12	94	0	B/115976-MUM	105	110	108	N	SOVEXPORTFILM	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182105	44	CHAMELI KI SHAADI - TRL	1985	120	6	U-6371-MUM	113.89	0x00007A9E00000000	1985-12-11 00:00:00	CHETAN ENTERPRISES	12	94	0	B/116364-MUM	105	110	107	N	CHETAN ENTERPRISES	1	113.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182106	43	MAHITI CHITRA NO. 444	1985	120	6	U-6372-MUM	298.70	0x00007A9E00000000	1985-12-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/116482-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182107	61	THE BRAIN	1986	120	6	U-7057-MUM	269.00	0x00007B2500000000	1986-04-25 00:00:00	A DOCUMENT ASSOCIATES PRODUCTION (USA)	12	363	0	B/117000-MUM	105	110	108	N	GURNANI FILM CO.	1	269.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182108	44	MAHARASHTRA NEWS NO. 410 (MARATHI)	1985	120	6	U-6373-MUM	272.00	0x00007A9E00000000	1985-12-11 00:00:00	DIR, GEN. OF INF & PUBLIC RELATION GOVT OF MAHARAS	12	91	0	B/116451-52-MUM	105	110	107	N	DIR, GEN. OF INF & PUBLIC RELATION GOVT OF MAHARAS	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182109	61	CREATOR - TRL	1986	120	6	U-7058-MUM	52.12	0x00007B2800000000	1986-04-28 00:00:00	STEPHEN FRIEDMAN (USA)	12	94	0	B/117192-MUM`	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182110	61	BETWEEN MIDNIGHT AND DOWN	1951	122	6	A-14-MUM	2521.61	0x0000492700000000	1951-04-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/990A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2521.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182111	61	POLYSET	1985	120	6	U-6374-MUM	27.43	0x00007A9F00000000	1985-12-12 00:00:00	JAISONS ADVERTISING	12	92	0	B/116434-MUM	105	110	108	N	JAISONS ADVERTISING	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182112	61	MAAZA MANGO	1986	120	6	U-7059-MUM	30.49	0x00007B2800000000	1986-04-28 00:00:00	THINK BIG	12	92	0	B/117720-MUM	105	110	108	N	THINK BIG	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182113	80	BAHURANI	1951	122	6	A-15-MUM	3992.88	0x0000492D00000000	1951-04-17 00:00:00	HARISHCHANDRA PICTURES	12	87	176	B/902-MUM	105	109	107	N	HARISHCHANDRA PICTURES	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182114	44	RANGEET WASHING POWDER	1986	120	6	U-7060-MUM	29.87	0x00007B2800000000	1986-04-28 00:00:00	NITIN D. MANIAR	12	92	0	B/117714-MUM	105	110	107	N	NITIN D. MANIAR	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182115	80	BIKHRE MOTI	1951	122	6	A-16-MUM	4069.38	0x0000493400000000	1951-04-24 00:00:00	GREAT INDIA PICTURES	12	87	176	B/1096-MUM	105	109	107	N	GREAT INDIA PICTURES	19	4069.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182116	44	DOUBLE R. SABUN	1986	120	6	U-7061-MUM	30.48	0x00007B2800000000	1986-04-28 00:00:00	NITIN D. MANIAR	12	92	0	B/117712-MUM	105	110	107	N	NITIN D. MANIAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182117	81	LAY JYAGA LENIHAR - TRL	1986	120	6	U-7062-MUM	118.26	0x00007B2900000000	1986-04-29 00:00:00	VIRENDRA BHARGAV	12	94	0	B/117725-MUM	105	110	107	N	SUNIL TYAGI	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182118	61	REAL FRESHNESS	1985	120	6	U-6375-MUM	30.48	0x00007A9F00000000	1985-12-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	92	0	B/116391-MUM	105	110	108	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182119	80	BUZDIL	1951	122	6	A-17-MUM	3655.46	0x0000493500000000	1951-04-25 00:00:00	THAWENDAS RALAVEHARD FOLICHAND.	12	87	176	B/1951A-MUM	105	109	107	N	FILM ART	16	3655.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182120	44	RAAHEE - TRL	1986	120	6	U-7063-MUM	91.84	0x00007B2900000000	1986-04-29 00:00:00	DR, LAKHAN SINHA, RAMAYANA CHITRA ASSOCIATE.	12	94	0	B/117731-MUM	105	110	107	N	DR, LAKHAN SINHA, RAMAYANA CHITRA ASSOCIATE.	1	91.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182121	61	YOUR LIFE IN THEIR HANDS EP. 4 : KIDNEY TRANSPLANT	1985	120	6	U-6376-MUM	325.00	0x00007A9F00000000	1985-12-12 00:00:00	BBC ENTERPRISES	12	363	0	B/114595-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182122	61	YOUR LIFE IN THEIR HANDS EP. 3 : CORONARY BY PASS	1985	120	6	U-6377-MUM	325.00	0x00007A9F00000000	1985-12-12 00:00:00	BBC ENTERPRISES.	12	363	0	B/114596-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182153	44	HARYANA SAMACHAR DARSHAN NO. 1986 - 2	1986	120	6	U-7071-MUM	278.00	0x00007B2B00000000	1986-05-01 00:00:00	GOVT. OF HARYANA	12	91	0	B/117784-MUM	105	110	107	N	GOVT. OF HARYANA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182123	61	MEETINGS WITH MUSIC (HIN, MAR, GUJ........)	1986	120	6	U-7064-MUM	312.00	0x00007B2900000000	1986-04-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/117218-27-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182124	61	NEWS MAGAZINE NO. 74	1986	120	6	U-7065-MUM	566.00	0x00007B2A00000000	1986-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/117748-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182125	61	THE BALLAD OF NARAYAMA - TRL	1985	120	6	U-6378-MUM	19.16	0x00007A9F00000000	1985-12-12 00:00:00	JIRO TOMODA (JAPAN)	12	94	0	B/115766-MUM	105	110	108	N	S. L. M. FILMS	1	19.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182126	51	UJWALA	1985	120	6	U-6379-MUM	31.00	0x00007AA000000000	1985-12-13 00:00:00	K. VAIKUNTH	12	92	0	B/116442-MUM	105	110	107	N	K. VAIKUNTH	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182127	61	THE HOSTAGE	1985	120	6	U-6380-MUM	70.00	0x00007AA000000000	1985-12-13 00:00:00	TADJIKFILM STUDIO PRODUCTION	12	94	0	B/115975-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182128	44	SAFETY MEASURES IN HANDLING AGRICULTUIREAL MACHINERY	1985	120	6	U-6381-MUM	573.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/116357-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182129	61	IN SEARCH OF A FUTURE	1985	120	6	U-6382-MUM	594.66	0x00007AA000000000	1985-12-13 00:00:00	HOMI D. SETHNA	12	363	0	B/116474-MUM	105	110	108	N	HOMI D. SETHNA	2	594.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182130	61	A NEW PATH TO PROGRESS	1985	120	6	U-6383-MUM	453.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116354-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182131	61	STRANGE WOMEN	1951	122	6	A-18-MUM	2848.96	0x0000493B00000000	1951-05-01 00:00:00	U. A. WESTERN INDIA THEATRES LTD.	12	87	176	B/1180-MUM	105	109	108	N	FOREIGN FILMS DIVISION WESTERN INDIA THEATRES LTD.	14	2848.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182132	61	INTER CROPPING	1985	120	6	U-6384-MUM	537.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116355-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182133	43	MAHITI CHITRA NO. 453	1986	120	6	U-7066-MUM	275.84	0x00007B2A00000000	1986-04-30 00:00:00	DIR. OF INF. FILMS GOVT. OF GUJARAT	12	91	0	B/117743-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182134	44	MANZIL KE RASTE	1986	120	6	U-7067-MUM	299.74	0x00007B2A00000000	1986-04-30 00:00:00	PAYAL MOVIES, VIJAY KUMAR	12	363	0	B/117732-MUM	105	110	107	N	PAYAL MOVIES, VIJAY KUMAR	1	299.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182135	61	SUPRADIAPLNAGMATIE GASTRIC VAGOLSMY FOR PABLIC WERE THE ABDOMERIAL APPROACH	1951	122	6	A-19-MUM	155.14	0x0000493B00000000	1951-05-01 00:00:00	USIS (DISTRIBUTORS)	12	366	0	B/1195-MUM	105	110	108	N	UMIBET STATES INFORMATION ON SERVICE	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182136	61	AUREOMYERI	1951	122	6	A-21-MUM	281.94	0x0000494C00000000	1951-05-18 00:00:00	FORDEL FILM LABORATORIS	12	366	0	B/1475-MUM	105	110	108	N	LEDILE LABORATORES (INDIA) LTD.	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182137	44	AAJ KI AAWAZ (MIKADO SUITING SHIRTING SAREES)	1986	120	6	U-7068-MUM	27.43	0x00007B2A00000000	1986-04-30 00:00:00	NALIN KUMAR GUPTA	12	92	0	B/117745-MUM	105	110	107	N	NALIN KUMAR GUPTA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182138	44	GROW REPESEED & MUSTARD THIS WAY	1985	120	6	U-6385-MUM	436.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116356-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	436.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182139	61	THE ENFORCE	1951	122	6	A-22-MUM	2431.99	0x0000495D00000000	1951-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1317-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2431.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182140	61	CONTROL OF HAEMORRHAGE	1951	122	6	A-23-MUM	60.96	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1606A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182141	44	LEAFY VEGETABLES	1985	120	6	U-6386-MUM	390.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116358-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182142	61	PLASTIC SURGERY	1951	122	6	A-24-MUM	170.68	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1607-MUM	105	110	107	N	T. KHUSHAL SAISH	1	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182143	61	ASIAD - 82 - A REVIEW	1985	120	6	U-6387-MUM	498.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116359-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182144	61	BREAST SURGERY	1951	122	6	A-25-MUM	228.6	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1608-MUM	105	110	107	N	T. KHUSHAL SAISH	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182145	44	QUALITY IMPLIMENTS THEIR USE AND ADVANTAGE	1985	120	6	U-6388-MUM	632.00	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/116360-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	632.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182146	61	INFRA CRANIAL INJURIES	1951	122	6	A-26-MUM	121.92	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1609-MUM	105	110	107	N	T. KHUSHAL SAISH	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182147	61	BLUDIRS TENDENEY	1951	122	6	A-27-MUM	106.68	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1610A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182148	61	A TRADITION LIVES ON	1985	120	6	U-6389-MUM	216.40	0x00007AA000000000	1985-12-13 00:00:00	MS. KAPPA	12	363	0	B/116450-MUM	105	110	108	N	KEITH ALLAMS, MS. KAPPA	2	216.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182149	59	KEO KARPIN HAIR OIL - PART III	1985	120	6	U-6390-MUM	30.48	0x00007AA000000000	1985-12-13 00:00:00	SUMANDTRA GHOSAL	12	92	0	B/116157-MUM	105	110	107	N	SUMANDTRA GHOSAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182150	61	GASTRIC WEA	1951	122	6	A-28-MUM	45.72	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1611A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182151	44	GHAR SANSAR - TRL	1986	120	6	U-7069-MUM	91.00	0x00007B2A00000000	1986-04-30 00:00:00	SHIVAM CHITRA	12	94	0	B/117742-MUM	105	110	107	N	SHIVAM CHITRA	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182152	44	HARYANA SAMACHAR DARSHAN NO. 1986 - 3	1986	120	6	U-7070-MUM	278.19	0x00007B2B00000000	1986-05-01 00:00:00	GOVT. OF HARYANA	12	91	0	B/117723-MUM	105	110	107	N	GOVT. OF HARYANA	1	278.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182243	61	ON THE RIVERA	1951	122	6	A-39-MUM	2437.79	0x000049F400000000	1951-11-02 00:00:00	FOX	12	87	176	B/2790-MUM	105	109	108	N	FOX	10	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182154	44	DASVI KAKSHA KE BAAD KYA?	1986	120	6	U-7072-MUM	82.30	0x00007B2B00000000	1986-05-01 00:00:00	M/S. MINNIE FILMS INDIA	12	363	0	B/117692-MUM	105	110	107	N	SHRI RAVI MEHRA, M/S. MINNIE FILMS INDIA	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182155	61	FACE CARE FOR MEN	1986	120	6	U-7073-MUM	30.48	0x00007B2B00000000	1986-05-01 00:00:00	B. R. ADS	12	92	0	B/117740-MUM	105	110	108	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182156	85	THE WARRIOR WITHIN - TRL	1986	120	6	U-7074-MUM	78.00	0x00007B2B00000000	1986-05-01 00:00:00	ROBERT PLONE-ORTIZ BRASCHI PRODUCTIONS (USA)	12	94	0	B/117572-MUM	105	110	108	N	INNOVISION COMMUNICATIONS	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182157	54	TAKRAAR - TRL	1986	120	6	U-7075-MUM	103.05	0x00007B2B00000000	1986-05-01 00:00:00	M/S. K. K. ART INTERNATIONAL	12	94	0	B/117685-MUM	105	110	107	N	M/S. K. K. ART INTERNATIONAL	1	103.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182158	51	CHHATRAPATI SHIVARAYANCHE 300VE PUNYA  SMARAN	1987	120	6	U-9050-MUM	119.48	0x00007D0B00000000	1987-08-24 00:00:00	S. D. PATIL.	12	363	0	B/121657-MUM	105	110	107	N	S. D. PATIL.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182159	61	SHOPPER'S GUIDE	1987	120	6	U-9051-MUM	30.00	0x00007D0B00000000	1987-08-24 00:00:00	SENTINEL COMMUMICATIONS.	12	92	0	B/121658-MUM	105	110	108	N	SENTINEL COMMUNICATIONS.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182160	44	PARAG GHEE	1986	120	6	U-7076-MUM	20.11	0x00007B2B00000000	1986-05-01 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/117472-MUM	105	110	107	N	CINEMATIX	1	20.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182161	61	CHUCKLING HOUSEWIFE	1985	120	6	U-6391-MUM	90.14	0x00007AA000000000	1985-12-13 00:00:00	MR. MANMOHAN & MR. PRADEEP SHETTY	12	92	0	B/116389-MUM	105	110	107	N	MR. MANMOHAN & MR. PRADEEP SHETTY	1	90.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182162	85	BOMBAY BOMBAY	1987	120	6	U-9052-MUM	99.97	0x00007D0B00000000	1987-08-24 00:00:00	F. T. I. I.	12	363	0	B/121512-MUM	105	110	107	N	SHRI J. SHANKARMANGALAM. F. T. I. I.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182163	61	CHALLENGE OF SURVIVAL : CHEMICALS	1987	120	6	U-9053-MUM	118.87	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/121650-MUM	105	110	108	N	PHOTOPHONE INDUSRIES (INDIA) LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182164	61	DESTINATION : COMMUNICATION	1987	120	6	U-9054-MUM	207.26	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	88	0	B/121651-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES (INDIA) LTD.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182165	61	BASIC COMMUNICATION SKILLS	1987	120	6	U-9055-MUM	109.72	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	88	0	B/121652-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182166	61	GREEDY HUSBAND	1985	120	6	U-6393-MUM	22.86	0x00007AA300000000	1985-12-16 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	92	0	B/116390-MUM	105	110	108	N	NEO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182167	61	RIFLE SHOOTING FUNDAMENTALS : FIRING THE SHOT	1985	120	6	U-6394-MUM	143.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE	12	88	0	B/116161-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182168	61	GHOSTBUSTERS OF - TRL	1985	120	6	U-5501-MUM	60.96	0x00007A1400000000	1985-07-26 00:00:00	COLUMBIA PICTURES. ( U.S.A.)	12	94	0	B/115194-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182169	61	CHALLENGE OF SURVIVAL : WATER	1987	120	6	U-9056-MUM	118.87	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/121654-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182170	61	RIFLE SHOOTING FUNDAMENTALS STANDING & PRONE	1985	120	6	U-6395-MUM	143.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE.	12	88	0	B/116162-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182171	61	CONSTRUCTION OF BERTHS AT PRADIP PORT	1985	120	6	U-5502-MUM	158.20	0x00007A1400000000	1985-07-26 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/115133-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS.	2	158.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182172	61	WRBIEAL RIB	1951	122	6	A-29-MUM	45.72	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1612A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182173	61	CHRISTINE OF - TRL	1985	120	6	U-5503-MUM	47.54	0x00007A1400000000	1985-07-26 00:00:00	COLUMBIA PICTURES  ( USA )	12	94	0	B/115183-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182174	61	RIFFLE SHOOTING FUNDAMENTALS KNEELING AND SITTING	1985	120	6	U-6396-MUM	154.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE	12	88	0	B/116163-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182175	61	PARIS GIRL	1985	120	6	U-5504-MUM	28.35	0x00007A1400000000	1985-07-26 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/115164-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182176	44	RAINBOW MASALA	1985	120	6	U-5505-MUM	32.00	0x00007A1700000000	1985-07-29 00:00:00	S.S.OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	92	0	B/115157-59-MUM	105	110	107	N	S.S.OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182177	61	SHOTGUN SHOOTING FUNDAMENTALS	1985	120	6	U-6397-MUM	165.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE	12	88	0	B/116165-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182178	44	AAKHIRI SANDESH	1986	120	6	U-7077-MUM	40.50	0x00007B2B00000000	1986-05-01 00:00:00	S. R. SAAZ	12	363	0	B/117716-MUM	105	110	107	N	S. R. SAAZ, PROP AMMA A MOVIE MAKERS ASSN.	1	40.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182179	61	LEFT MEDIOLATIRAL EPISIOTOMY	1951	122	6	A-30-MUM	60.96	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1613A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182180	61	PISTOL SHOOTING FUNDAMENTALS	1985	120	6	U-6398-MUM	165.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE.	12	88	0	B/116166-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182181	61	MICROS IN THE CLASROOM EPISODE : 1: SECONDARY	1985	120	6	U-5506-MUM	277.37	0x00007A1700000000	1985-07-29 00:00:00	B.B.C.ENTERPRISES.   ( U. K. )	12	365	0	B/114610-MUM	105	110	108	N	N.E.&. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182182	44	LINK LOCKS	1986	120	6	U-7078-MUM	37.80	0x00007B2B00000000	1986-05-01 00:00:00	MUHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL	12	92	0	B/117698-MUM	105	110	107	N	MUHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182183	61	CHALLANGE OF SURVIVAL : LAND	1987	120	6	U-9057-MUM	118.87	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/121653-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182184	61	POWER VOLLEYBALL : INDIVIDUAL DEFENSIVE SKILLS	1985	120	6	U-6399-MUM	121.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE.	12	88	0	B/116173-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182185	61	MICROS IN THE CLASSROOM EPISODE 4 : LETS FIDDLE WITH THE FACTS	1985	120	6	U-5507-MUM	277.37	0x00007A1700000000	1985-07-29 00:00:00	B.B.C. ENTERPRISES.  ( U. K. )	12	365	0	B/114647-MUM	105	110	108	N	N.E.&. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182186	61	TENNIS TACTICS : TACTICS FOR SINGLE PLAY	1985	120	6	U-6400-MUM	99.00	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE.	12	363	0	B/116170-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182187	61	AIDS	1987	120	6	U-9058-MUM	219.15	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY. (U.S.A)	12	88	0	B/121655-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	219.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182188	61	PTOSIS	1951	122	6	A-31-MUM	121.92	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1614A-MUM	105	110	107	N	T. KHUSHAL SAISH	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182189	61	MICROS IN THE CLASSROOM : EPISODE 5 : GAMES GADGETS OR GIMMICKS?	1985	120	6	U-5508-MUM	277.37	0x00007A1700000000	1985-07-29 00:00:00	B.B.C. ENTERPRISES. ( U. K. )	12	88	0	B/114645-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182190	51	OOSACHI ADHUNIK LAGVAD	1986	120	6	U-7079-MUM	286.00	0x00007B2C00000000	1986-05-02 00:00:00	KALINDI FILMS	12	363	0	B/117726-MUM	105	110	107	N	RAJU PARSEKAR	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182191	61	LUMBOSAERAL SPINE	1951	122	6	A-32-MUM	106.68	0x0000496200000000	1951-06-09 00:00:00	MEAD JOHNSON & CO.	12	88	0	B/1615-MUM	105	110	107	N	T. KHUSHAL SAISH	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182192	61	SHEPHERDS	1985	120	6	U-5509-MUM	404.00	0x00007A1700000000	1985-07-29 00:00:00	KAZAKH FILM PROD. ( U. S. S. R. )	12	363	0	B/114410-MUM	105	110	108	N	CUL. DEPTT. OF U.S.S.R. CON. GEN.	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182193	44	PYAR KE KABIL - TRL	1987	120	6	U-9059-MUM	90.95	0x00007D0C00000000	1987-08-25 00:00:00	MISS PRITI GLAAD. GLAAD INTERNATIONAL.	12	94	0	B/121611-MUM	105	110	107	N	MISS PRITI GLAAD. GLAAD INTERNATIONAL.	1	90.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182194	61	THERMAX	1986	120	6	U-7080-MUM	170.00	0x00007B2C00000000	1986-05-02 00:00:00	SON ET LUMIERE	12	92	0	B/117707-MUM	105	110	108	N	SON ET LUMIERE	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182195	44	AMRUT MALAM	1985	120	6	U-6323-MUM	30.48	0x00007A8F00000000	1985-11-26 00:00:00	BAL KUDTARKAR	12	92	0	B/116370-71-MUM	105	110	107	N	BAL KUDTARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182196	61	AROUND THE SOVIET UNION NO. 199	1985	120	6	U-5510-MUM	289.00	0x00007A1700000000	1985-07-29 00:00:00	CEN. DOC. FILM. STUDIOS. ( USSR)	12	363	0	B/114533-MUM	105	110	108	N	CUL. DEPTT. OF U. S. S. R. CON. GEN.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182197	61	BROOKE BOND RED LABEL TEA BAGS	1986	120	6	U-7081-MUM	14.02	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURRENDRANATH	12	92	0	B/117583-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182198	44	PIYA MILAN OF - TRL	1985	120	6	U-5511-MUM	93.00	0x00007A1700000000	1985-07-29 00:00:00	K. P. S. FILMS.	12	94	0	B/115229-MUM	105	110	107	N	K. P. S. FILMS.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182199	61	BROOKE BOND RED LABEL	1986	120	6	U-7082-MUM	28.35	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	92	0	B/117584-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182200	61	THE KARATE KID OF - TRL	1985	120	6	U-5512-MUM	77.42	0x00007A1700000000	1985-07-29 00:00:00	COLUMBIA PICTURES.  ( U. S.A. )	12	94	0	B/115190-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182201	44	RATAN PAAN MASALA	1987	120	6	U-9060-MUM	27.43	0x00007D0C00000000	1987-08-25 00:00:00	CHHOTU PURNEWALA.	12	92	0	B/121699-MUM	105	110	107	N	MITHLANCHAL FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182202	61	THE STORY OF BOB AND SALLY	1951	122	6	A-33-MUM	2037.89	0x0000496C00000000	1951-06-19 00:00:00	SOCIAL GAIDANEC ENTERPRISES	12	87	176	B/1665-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2037.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182203	61	BROOKE BOND RED LABEL TEA	1986	120	6	U-7083-MUM	14.02	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	92	0	B/117585-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182204	44	YAAR KASAM OF - TRL	1985	120	6	U-5513-MUM	81.38	0x00007A1700000000	1985-07-29 00:00:00	M/S. NARMADA FINANCE PVT. LTD.	12	94	0	B/115165-MUM	105	110	107	N	M/S. NARMADA FINANCE PVT. LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182205	61	THE THING FROM ANOTHER WORLD	1951	122	6	A-34-MUM	2432.60	0x0000498000000000	1951-07-09 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1802-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2432.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182206	44	SAVING SMILES	1985	120	6	U-5514-MUM	28.25	0x00007A1700000000	1985-07-29 00:00:00	MR. RAMESH DEO.	12	92	0	B/115210-MUM	105	110	107	N	MR. RAMESH DEO.	1	28.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182207	61	BROOKE BOND RED LABEL TEA BAGS	1986	120	6	U-7084-MUM	28.35	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	92	0	B/117586-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182208	61	TOP GUN - TRL	1987	120	6	U-9061-MUM	38.66	0x00007D0C00000000	1987-08-25 00:00:00	PARAMOUNT PICTURES DON SIMPSON JERRY. (U.S.A)	12	94	0	B/121517-MUM	105	110	108	N	M/S. PARAMOUNT FILMS OF INDIA LTD.	1	38.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182209	61	SAMA - VEDA	1985	120	6	U-5515-MUM	207.57	0x00007A1700000000	1985-07-29 00:00:00	SHRI A. RAMESH PANDIT.	12	363	0	B/115160-MUM	105	110	107	N	SHRI A. RAMESH PANDIT.	1	207.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182210	44	ZANDU BALM PIDAHARI BALM	1985	120	6	U-6392-MUM	30.48	0x00007AA300000000	1985-12-16 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	92	0	B/116388-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182211	61	14 HOURS	1951	122	6	A-35-MUM	2509.72	0x0000499100000000	1951-07-26 00:00:00	20TH CENTURY INC. FILM CORP.	12	87	176	B/2053-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2509.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182212	61	ETERNAL MOVEMENTS	1985	120	6	U-5516-MUM	449.00	0x00007A1700000000	1985-07-29 00:00:00	FILMS DIVISION.	12	363	0	B/115195-208-MUM	105	110	108	N	FILMS DIVISION.	2	449.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182213	61	NEWS MAGAZINE NO. 106	1987	120	6	U-9062-MUM	524.00	0x00007D0D00000000	1987-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/121685-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182244	61	THE SPREADING SENSATION	1984	120	6	U-4110-MUM	30.48	0x0000791700000000	1984-11-15 00:00:00	SUMANTRA GHOSAL	12	92	0	B/113349-MUM	105	110	107	N	CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182214	61	THE CRY	1985	120	6	U-5517-MUM	80.00	0x00007A1800000000	1985-07-30 00:00:00	GEORGIAN POP. SCIENCE FILM STUDIOS.  ( USSR )	12	88	0	B/114833-41-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN. ( USSR )	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182215	51	PERTE WHA	1984	120	6	U-4101-MUM	294.00	0x0000791600000000	1984-11-14 00:00:00	DIRECTOR FILMS DIRECTOR GENERAL OF INFORMATION	12	363	0	B/113314-MUM	105	110	107	N	S. M. JUNNARKAR	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182216	61	CROWING GLORY (MAL, TAM, BEN............)	1986	120	6	U-7085-MUM	30.48	0x00007B2F00000000	1986-05-05 00:00:00	HAIMARK FILMS INTERNATIONAL	12	92	0	B/117680-83-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182217	61	CO-OPERATION WITH DEVELOPIN COUNTRIES	1985	120	6	U-5518-MUM	169.00	0x00007A1800000000	1985-07-30 00:00:00	KIEV POP. SCI. FILM STUDIOS.  ( USSR )	12	363	0	B/114849-50-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	2	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182218	44	SHUBH VIVAH	1984	120	6	U-4102-MUM	129.84	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113332-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	129.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182219	61	ALIBABA - ECHO	1986	120	6	U-7086-MUM	27.43	0x00007B2F00000000	1986-05-05 00:00:00	R. RAM MOHAN BIOGRAPHICS	12	92	0	B/117733-MUM	105	110	107	N	R. RAM MOHAN BIOGRAPHICS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182220	61	STRANGERS ON A TRAIN	1951	122	6	A-36-MUM	2834.33	0x0000499D00000000	1951-08-07 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/2084-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	2834.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182221	61	MICROS IN THE CLASSROOM : EPISODE : 2 : PRIMARY	1985	120	6	U-5519-MUM	277.37	0x00007A1800000000	1985-07-30 00:00:00	B.B.C. ENTERPRISES. ( U. K. )	12	88	0	B/114649-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182222	85	GUJARI (ONLY MUSIC)	1984	120	6	U-4103-MUM	67.36	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/11339-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182223	44	ANDHERI RAAT MEIN DIYA TERE HAATH MEIN - TRL	1986	120	6	U-7087-MUM	111.55	0x00007B2F00000000	1986-05-05 00:00:00	DADA KONDHE PRODN.	12	94	0	B/117773-MUM	105	110	107	N	DADA KONDHE PRODN.	1	111.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182224	61	TO NEW SUMMITS	1985	120	6	U-5520-MUM	342.00	0x00007A1800000000	1985-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.  ( USSR )	12	363	0	B/114426-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	3	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182225	85	NATIONAL HIGHWAY (ONLY MUSIC)	1984	120	6	U-4104-MUM	36.88	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113335-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	36.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182226	44	SAB - KE - LIYE - MAKAAN	1987	120	6	U-9063-MUM	290.78	0x00007D0E00000000	1987-08-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC REALATIONS.	12	363	0	B/121642-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC REALATIONS.	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182227	61	HOUSE ON TELEGRAPH HILL	1951	122	6	A-37-MUM	2547.51	0x000049AB00000000	1951-08-21 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/2275-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2547.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182228	61	ROMANTIC COMEDY - TRL	1986	120	6	U-7088-MUM	58.21	0x00007B2F00000000	1986-05-05 00:00:00	UNITED ARTISTS CORPN. WALTER MIRSCH (USA)	12	94	0	B/117471-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182229	85	DOORDARSHAN ANIMATION WORD SHOP - 84 (ONLY MUSIC)	1984	120	6	U-4105-MUM	73.76	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113338-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182230	61	KIND LADY	1951	122	6	A-38-MUM	2132.07	0x000049EE00000000	1951-10-27 00:00:00	M. G. M.	12	87	176	B/2823A-MUM	105	109	108	N	M. G. M.	8	2132.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182231	61	A HIDDEN WORLD	1984	120	6	U-4106-MUM	46.33	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113337-MUM	105	110	108	N	NATIONAL INSTITUTE OF DESIGN	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182232	61	A HIMALAYAN EXPEDITION	1986	120	6	U-7089-MUM	1641.00	0x00007B3000000000	1986-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/117715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1641.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182233	61	THE STORY OF 700 CO COONS	1984	120	6	U-4107-MUM	203.30	0x0000791700000000	1984-11-15 00:00:00	CENTRE SILK BOARD OF INDIA	12	363	0	B/113340-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	2	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182234	44	LIFE LONG FREE	1987	120	6	U-9064-MUM	34.00	0x00007D0E00000000	1987-08-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121545-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182235	61	GREEN PARADISE	1986	120	6	U-7090-MUM	287.00	0x00007B3000000000	1986-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/117739-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182236	61	IMPACT : STEP IN AND CARE (AN INTERNATIONAL INITISYIVE AGAINST AVOIDABLE DISABLEMENT)	1984	120	6	U-4108-MUM	239.56	0x0000791700000000	1984-11-15 00:00:00	SHUKLA DAS FILMS PRODUCTION PVT. LTD.	12	363	0	B/113313-MUM	105	110	108	N	SHUKLA DAS	2	239.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182237	61	VISIT INDIA DISCOVER AGRA	1986	120	6	U-7091-MUM	575.77	0x00007B3000000000	1986-05-06 00:00:00	MR. RAJIV KHANDELWAL	12	88	0	B/117438-MUM	105	110	107	N	MR. RAJIV KHANDELWAL	5	575.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182238	44	KUM GALE JYADA GHALE	1984	120	6	U-4109-MUM	30.48	0x0000791700000000	1984-11-15 00:00:00	MS. ENVY FILMS	12	92	0	B/113356-MUM	105	110	107	N	MS. ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182239	44	AT THE RIGHT TIME	1987	120	6	U-9065-MUM	36.00	0x00007D0E00000000	1987-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121713-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182240	61	BHILAI 'S SILVER JUBILEE	1985	120	6	U-5521-MUM	207.00	0x00007A1800000000	1985-07-30 00:00:00	CEN. DOC. FILM STUDIOS.  ( U. S.S.R. )	12	363	0	B/14438-42-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182241	51	WAKRADWAR NIRMITI	1986	120	6	U-7092-MUM	129.54	0x00007B3000000000	1986-05-06 00:00:00	SUPERINTENDING ENGINEER MACHANICAL CIRCLE	12	363	0	B/117746-MUM	105	110	107	N	S. D. KOCHARGAONKAR	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182242	64	BIHARI BABU OF - TRL	1985	120	6	U-5522-MUM	122.53	0x00007A1800000000	1985-07-30 00:00:00	SHASRUGHAN SINBA.	12	94	0	B/115266-MUM	105	110	107	N	SHASRUGHAN SINBA.	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182245	61	THE RAZOR' S EDGE - TRL	1985	120	6	U-5523-MUM	46.33	0x00007A1800000000	1985-07-30 00:00:00	COLUMBIA PICTURES. ( USA )	12	94	0	B/115192-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182246	44	KAASH - TRL	1987	120	6	U-9066-MUM	95.5	0x00007D0E00000000	1987-08-27 00:00:00	MR. F. K. RATTONSEY & MR. ANWAR ALI.	12	94	0	B/121681-MUM	105	110	107	N	MR. ANWAR ALI.	1	95.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182247	44	SOO DINKE BAD	1984	120	6	U-4111-MUM	53.34	0x0000791700000000	1984-11-15 00:00:00	D. N. KANADIA V. C. ENTERPRISES	12	92	0	B/113200-MUM	105	110	107	N	D. N. KANADIA V. C. ENTERPRISES	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182248	44	MAHYCO BIJ ADHIK LABH ADHIK PAIDAVAR - 1	1986	120	6	U-7093-MUM	27.50	0x00007B3000000000	1986-05-06 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/117764-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	27.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182249	43	JAI CHANDI CHAMUNDA OF - TRL	1985	120	6	U-5524-MUM	111.85	0x00007A1900000000	1985-07-31 00:00:00	SAMA FILMS.	12	94	0	B/115279-MUM	105	110	107	N	HAMID SAMA, SAMA FILMS.	1	111.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182250	44	MYSORE JASMINE SOAP	1987	120	6	U-9067-MUM	15.24	0x00007D1300000000	1987-09-01 00:00:00	VISUAL WORKSHOP.	12	92	0	B/121667-MUM	105	110	107	N	VISUAL WORKSHOP.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182251	61	ELECTION PROCEDURE FOR PRESIDING OFFICERS	1984	120	6	U-4112-MUM	791.26	0x0000791700000000	1984-11-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113450-63-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	3	791.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182252	44	MAHYCO BIJ ADHIK LABH ADHIK PAIDAVAR - 2	1986	120	6	U-7094-MUM	27.50	0x00007B3000000000	1986-05-06 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/117765-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	27.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182253	61	FINE	1951	122	6	A-40-MUM	2621.28	0x000049FC00000000	1951-11-10 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/2868-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2621.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182254	61	SUPERVISORS : EPISODE 1 : WHO AM 1 ?	1985	120	6	U-5525-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B.C. ENTERPRISES.  ( UK )	12	365	0	B/1145601-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182255	61	RUN THE TEAM	1984	120	6	U-4113-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113279-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182256	61	EFFECTIVE USE OF TIME	1986	120	6	U-7095-MUM	365.76	0x00007B3100000000	1986-05-07 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/117643-MUM	105	110	108	N	HILLMAN FILM PVT. LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182257	61	RAWHIDE	1951	122	6	A-41-MUM	2372.86	0x00004A0600000000	1951-11-20 00:00:00	FOX	12	87	176	B/2793-MUM	105	109	108	N	FOX	11	2372.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182258	61	A FAIR IS ON	1986	120	6	U-7096-MUM	276.00	0x00007B3100000000	1986-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116516-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182259	61	PONDS SANDAL TALC.	1987	120	6	U-9068-MUM	13.72	0x00007C2800000000	1987-01-09 00:00:00	SHANTANU SHEOREY PRODUCTIONS.	12	92	0	B/121682-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182260	61	LET THEN KNOW	1984	120	6	U-4114-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113277-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	11	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182261	61	SABOTAGE - TRL	1986	120	6	U-7097-MUM	99.67	0x00007B3100000000	1986-05-07 00:00:00	MR. PETER CAHALLES (USA)	12	94	0	B/116881-MUM	105	110	108	N	MR. SURENDRA OJHA	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182262	61	SUPERVISOR : EPISODE 2 : 1 KNOV I' M A SUPERVISOR BUT WHAT DO I DO ?	1985	120	6	U-5526-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( U. K. )	12	365	0	B/114621-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182263	61	A STREETCAR NAMED DESIRE	1951	122	6	A-42-MUM	3432.04	0x00004A2600000000	1951-12-22 00:00:00	WARNER BROS.	12	87	176	B/3283A-MUM	105	109	108	N	WARNER BROS.	14	3432.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182264	61	PLAN FOR PREVENTION	1984	120	6	U-4115-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113270-MUM	105	110	107	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182265	51	THAKUR AADIVASI SAHYADRICHYA DONGAR DARYTIL	1986	120	6	U-7098-MUM	250.30	0x00007B3100000000	1986-05-07 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/117770-MUM	105	110	107	N	C. P. DUKHANADE	2	250.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182266	61	SUPERVISOR : EPISODE 3 ; 1' M IN CHARGE	1985	120	6	U-5527-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( UK)	12	363	0	B/114620-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182267	44	BAL NIKHAAR	1986	120	6	U-7099-MUM	28.96	0x00007B3200000000	1986-05-08 00:00:00	ROSY ADVERTISERS	12	92	0	B/117774-MUM	105	110	107	N	ROSY ADVERTISERS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182268	61	LOVE FROM PONDS	1987	120	6	U-9069-MUM	14.33	0x00007D1300000000	1987-09-01 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/121666-MUM	105	110	108	N	CINERAD COMMUNICATIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182269	85	MISS JULIE	1986	120	6	U-7100-MUM	455.00	0x00007B3200000000	1986-05-08 00:00:00	SWEDISH TELEVISION	12	363	0	B/117422-MUM	105	110	108	N	SWEDISH EMBASSY.	1	455.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182270	61	ORKAY CORPORATE FILM	1984	120	6	U-4116-MUM	120.71	0x0000791800000000	1984-11-16 00:00:00	MS. CINEZONE	12	92	0	B/113351-MUM	105	110	107	N	MR. F. A. SAYED	1	120.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182271	61	SHE SHANGE DOR	1952	122	6	A-43-MUM	2236.62	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INFORMATIONAL FILMS INC.	12	87	176	B/3571A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2236.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182272	61	HMM HEALTH DRINK	1987	120	6	U-9070-MUM	14.33	0x00007D1400000000	1987-09-02 00:00:00	SUMANTRA GHOSAL ; CINEMATIX.	12	92	0	B/121649-MUM	105	110	107	N	SUMANTRA GHOSAL ; CINEMATIX.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182273	85	VISTARA	1987	120	6	U-9071-MUM	1264.90	0x00007D1400000000	1987-09-02 00:00:00	MARC BANTISTA. HUNNAR FILMS.	12	363	0	B/121678-MUM	105	110	108	N	MARC BANTISTA. HUNNAR FILMS.	4	1264.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182274	61	SLEEP MY LOVE	1952	122	6	A-44-MUM	2730.09	0x00004A4000000000	1952-01-17 00:00:00	UNITED ARTISTS W. I. T. LTD.	12	87	176	B/1178-MUM	105	109	108	N	FOREIGN FILMS DIVISION W. I. T. LTD.	10	2730.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182275	61	SAFETY IS IN ORDER	1984	120	6	U-U-4117-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113280-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182276	61	SUPERVISOR: EPISODE 4 : LOVE OR MONEY?	1985	120	6	U-5528-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES. ( UK )	12	363	0	B/114619-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182277	61	CAT PEOPLE - TRL	1987	120	6	U-9072-MUM	36.27	0x00007D1400000000	1987-09-02 00:00:00	CHARELES FRIES. (U.S.A)	12	94	0	B/112107-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182278	61	DAVID AND BATHSHEBA	1952	122	6	A-45-MUM	3381.75	0x00004A4200000000	1952-01-19 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/3148-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	13	3381.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182279	44	DAHEJ KI JWALA	1987	120	6	U-9073-MUM	334.37	0x00007D1500000000	1987-09-03 00:00:00	UNITED ADS.	12	363	0	B/121715-MUM	105	110	108	N	UNITED ADS.	1	334.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182280	61	SUPERVISOR : EPISODE 5 : THE NEED TO KNOW	1985	120	6	U-5529-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.   ( U. K. )	12	363	0	B/114618-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182281	61	ANTITICIAL INSEMINATION OF CUTTLE	1952	122	6	A-46-MUM	243.84	0x00004A5900000000	1952-02-11 00:00:00	C. O. I.	12	88	0	B/3489A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182282	61	SUPERVISORS: EPISODE 6; WHO'S FOR TRAINING?	1985	120	6	U-5530-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( UK )	12	363	0	B/114617-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182283	61	PANCH - DEEP (A SYMBOL OF HOPE)	1987	120	6	U-9074-MUM	567.54	0x00007D1500000000	1987-09-03 00:00:00	TELEVISION FILMS OF INDIA.	12	363	0	B/121679-MUM	105	110	107	N	TELEVISION FILMS OF INDIA.	2	567.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182284	61	SUPERVISORS : EPISODE 7 : PROBLEMS, PROBLEMS	1985	120	6	U-5531-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( U. K. )	12	363	0	B/114616-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182285	61	SELL SAFETY	1984	120	6	U-4118-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113266-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182286	44	VIMAL WASHING POWDER	1987	120	6	U-9075-MUM	31.09	0x00007D1600000000	1987-09-04 00:00:00	S. S. OBEROI ART COMMERCIA.	12	92	0	B/121670-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182287	61	DETECTINE STORY	1952	122	6	A-47-MUM	2874.26	0x00004A6A00000000	1952-02-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/3902-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2874.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182288	44	NEWS MAGAZINE NO. 107	1987	120	6	U-9076-MUM	313.00	0x00007D1600000000	1987-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121743-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA.	2	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182289	44	AGMARK THE CINSUMERS FRIEND	1987	120	6	U-9077-MUM	120.00	0x00007D1600000000	1987-09-04 00:00:00	H. R. SARIN.	12	363	0	B/121724-MUM	105	110	107	N	H. R. SARIN.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182290	61	CLASS OF 1984 - TRL	1985	120	6	U-5201-MUM	65.23	0x000079CD00000000	1985-05-16 00:00:00	PSO PRODUCERS SALES ORGANIZATION (USA)	12	94	0	B/114660-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182291	61	RED STALLIONS REVENGE	1952	122	6	A-48-MUM	106.68	0x00004A6A00000000	1952-02-28 00:00:00	OFFICIAL FILMS (U.S.A.)	12	366	0	B/4014-MUM	105	110	108	N	N. E. & I. F. LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182292	44	THE SOVIET METRO	1985	120	6	U-5202-MUM	184.00	0x000079CD00000000	1985-05-16 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/114530-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182293	61	HOW ANIMAL LIFE BEGINS	1952	122	6	A-49-MUM	97.23	0x00004A6A00000000	1952-02-28 00:00:00	CAOTLE FILMS (U.S.A.)	12	88	0	B/4017-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182294	44	AWAM - TRL	1987	120	6	U-9080-MUM	94.15	0x00007D1600000000	1987-09-04 00:00:00	B. R. CHOPRA, B. R. FILMS.	12	94	0	B/121766-MUM	105	110	107	N	B. R. C. FILMS.	1	94.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182295	61	SUPERVISORS: EPISODE 8 : STAYING TOP	1985	120	6	U-5532-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( UK )	12	363	0	B/114615-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182296	61	A PLACE IN THE SUN	1952	122	6	A-50-MUM	3461.61	0x00004A8700000000	1952-03-28 00:00:00	PARAMOUNT	12	87	176	B/4096-MUM	105	109	108	N	PARAMOUNT	11	3461.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182297	44	HARYANA SAMACHAR DARSHAN - 1987 - NO. 6	1987	120	6	U-9081-MUM	292.61	0x00007D1900000000	1987-09-07 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/121684-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182298	61	ADVENTURES OF CAPT FABIAN	1952	122	6	A-51-MUM	2837.07	0x00004A8E00000000	1952-04-04 00:00:00	REPUBLIC PICTURES	12	87	176	B/4115-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2837.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182299	61	MICROS IN THE CLASSROOM : EPISODE 3 : A FRIEND IN THE CORP	1985	120	6	U-5533-MUM	277.37	0x00007A1900000000	1985-07-31 00:00:00	B. B. C. ENTERPRISES.  ( UK )	12	88	0	B/114648-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182300	61	COMMON IN JECTION MOULDING PROBLEMS SUGGESTED REMEDIES	1985	120	6	U-5534-MUM	556.25	0x00007A1900000000	1985-07-31 00:00:00	DEE PEE FILMS. DHARAM PAL.	12	363	0	B/115182-MUM	105	110	108	N	DHARAM PAL.	2	556.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182301	44	ANGOOTA CHHAP	1987	120	6	U-9082-MUM	576.10	0x00007D1900000000	1987-09-07 00:00:00	SAI PARANJPYE FILMS LTD.	12	88	0	B/121762-MUM	105	110	107	N	SAI PARANJPYE.	3	576.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182302	61	GUARD DUTY	1984	120	6	U-4119-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113276-MUM	105	110	107	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182303	61	RASA BHAVA DARSHAN	1985	120	6	U-5535-MUM	270.00	0x00007A1A00000000	1985-08-01 00:00:00	SURAJ PUROHIT.	12	363	0	B/115188-MUM	105	110	108	N	SURAJ PUROHIT.	2	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182304	51	THREE ROSES TRIPTEE	1987	120	6	U-9083-MUM	15.24	0x00007D1900000000	1987-09-07 00:00:00	MR. JYOTI G. THAKUR.	12	92	0	B/121760-MUM	105	110	107	N	MR. JYOTI G. THAKUR.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182305	44	MAHASATI TULSI OF - TRL	1985	120	6	U-5536-MUM	89.62	0x00007A1A00000000	1985-08-01 00:00:00	SAROJ JAINI.	12	94	0	B/115280-MUM	105	110	107	N	SHREE AMBIKA FILMS.	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182306	61	THE GIRL ON THE BRIDGE	1952	122	6	A-52-MUM	2068.98	0x00004A9C00000000	1952-04-18 00:00:00	A HUGO HAAS PRODUCTION	12	87	176	B/4284-MUM	105	109	108	N	FOX	10	2068.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182307	61	HUNGRY MAIDS	1952	122	6	A-53-MUM	121.92	0x00004AAF00000000	1952-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/3990-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182308	61	EVERYBODY WINS	1987	120	6	U-9084-MUM	387.98	0x00007D1900000000	1987-09-07 00:00:00	HAZELDEN EDUCATIONAL MATERIALS. (U.S.A)	12	363	0	B/121725-MUM	105	110	108	N	STANY SEQUEIRA.	1	387.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182309	44	GUM PRODUCTS	1985	120	6	U-5537-MUM	29.87	0x00007A1A00000000	1985-08-01 00:00:00	G' S FILMSHOP.	12	92	0	B/115278-MUM	105	110	108	N	G' S FILMSHOP.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182310	61	A SOLDIER' S STORY OF - TRL	1985	120	6	U-5538-MUM	37.49	0x00007A1A00000000	1985-08-01 00:00:00	COLUMBIA PICTURES.  ( U.S.A.)	12	94	0	B/115197-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182311	44	A PILL A DAY	1985	120	6	U-5539-MUM	142.00	0x00007A1A00000000	1985-08-01 00:00:00	FILMS DIVISION.	12	363	0	B/115270-MUM	105	110	107	N	FILMS DIVISION.	1	142.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182312	44	GHAR MEIN RAM GULLY MAI SHYAM - TRL	1987	120	6	U-9085-MUM	94.80	0x00007D1900000000	1987-09-07 00:00:00	GLAAD INTERNATIONAL.	12	94	0	B/121716-MUM	105	110	107	N	GLAAD INTERNATIONAL.	1	94.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182313	45	DELUX - 1	1985	120	6	U-5540-MUM	80.00	0x00007A1A00000000	1985-08-01 00:00:00	FILMS DIVISION.	12	363	0	B/115272-MUM	105	110	108	N	FILMS DIVISION.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182314	51	STREE JANMA HI TUZI KAHANI	1952	122	6	A-54-MUM	3657.6	0x00004AB000000000	1952-05-08 00:00:00	ALHAD CHITRA	12	87	176	B/4435-MUM	105	109	107	N	ALHAD CHITRA	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182315	61	MIND OVER MATTER	1984	120	6	U-4120-MUM	120.00	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113281-MUM	105	110	107	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182316	61	SHAOLIN TEMPLE - TRL	1984	120	6	U-4121-MUM	95.00	0x0000791800000000	1984-11-16 00:00:00	LIU YET YUEN	12	94	0	B/113232-MUM	105	110	108	N	MS. M. M. ENTERPRISES	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182317	61	THE LAS UEGAS STORY	1952	122	6	A-55-MUM	2479.54	0x00004AB400000000	1952-05-12 00:00:00	RKO RADIO INC.	12	87	176	B/4421-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2479.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182318	61	JUMPIN JACK FLASH - TRL	1987	120	6	U-9086-MUM	48.58	0x00007D1900000000	1987-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION.  (U.S.A)	12	94	0	B/121518-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	48.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182319	44	EK SUR EK TAAL	1984	120	6	U-4122-MUM	519.99	0x0000791800000000	1984-11-16 00:00:00	SMT. SHOBHA S. GORKHNURI	12	363	0	B/113466-MUM	105	110	107	N	SMT. SHOBHA S. GORKHNURI	2	519.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182320	61	CRY THE BELOWED COUNTRY	1952	122	6	A-56-MUM	2976.37	0x00004ACD00000000	1952-06-06 00:00:00	LONDON FILMS INTERNATIONAL LTD. (LONDON)	12	87	176	B/4629-MUM	105	109	108	N	W. I. T. LTD.	13	2976.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182321	61	TECHNOLOGY AT WORK	1984	120	6	U-4123-MUM	147.00	0x0000791900000000	1984-11-17 00:00:00	JAGANNATH GUHA	12	363	0	B/113448-MUM	105	110	108	N	JAGANNATH GUHA	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182322	61	THE CATCH	1987	120	6	U-9087-MUM	270.5	0x00007D1A00000000	1987-09-08 00:00:00	FILM NEGRA MALAYSIA. (MALAYSIA)	12	363	0	B/121719-MUM	105	110	108	N	KALPANA KAUSHAL.	2	270.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182323	61	TROPICAL WONDERLAND	1987	120	6	U-9088-MUM	65.9	0x00007D1A00000000	1987-09-08 00:00:00	FILM NEGARA MALAYSIA. (MALAYSIA)	12	363	0	B/121720-MUM	105	110	108	N	KALPANA KAUSHAL.	1	65.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182324	44	USHA FANS II	1985	120	6	U-5203-MUM	33.63	0x000079CE00000000	1985-05-17 00:00:00	CRESHENDO FILMS	12	92	0	B/114571-MUM	105	110	107	N	MR. SOPAN MULLER, CRESHENDO FILMS	1	33.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182325	44	HAMAM KITE	1985	120	6	U-5541-MUM	30.48	0x00007A1A00000000	1985-08-01 00:00:00	ROMIR BAPTISTA.	12	92	0	B/115177-MUM	105	110	107	N	ROMIR BAPTISTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182326	108	RASHO-MON	1952	122	6	A-57-MUM	2460.34	0x00004ADA00000000	1952-06-19 00:00:00	RKO	12	87	176	B/4690-MUM	105	109	108	N	RKO	9	2460.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182327	44	MUKUND AND PUNIT BRAND	1984	120	6	U-4124-MUM	30.48	0x0000791900000000	1984-11-17 00:00:00	JAG FILMS	12	92	0	B/113308-MUM	105	110	107	N	GAUTAM ROY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182328	44	HAMAM JOGGING	1985	120	6	U-5542-MUM	30.48	0x00007A1A00000000	1985-08-01 00:00:00	ROMIR BAPTISTA.	12	92	0	B/115178-MUM	105	110	107	N	ROMIR BAPTISTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182329	61	THE SENSIBLE ALTERNATIVE	1984	120	6	U-4125-MUM	254.00	0x0000791900000000	1984-11-17 00:00:00	S. P. RAGHUNATHAN	12	92	0	B/113268-MUM	105	110	107	N	FILMS & TV INSTITUTE OF INDIA	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182330	61	CONTEMPORARY INDIAN SCULPTURE	1985	120	6	U-5204-MUM	292.91	0x000079CE00000000	1985-05-17 00:00:00	SMT. SUMA CHATTERJI DEEPAN FILMS	12	363	0	B/114736-MUM	105	110	107	N	SMT. SUMA CHATTERJI DEEPAN FILMS	1	292.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182331	63	DHARAM BHAI - TRL	1987	120	6	U-9089-MUM	118.87	0x00007D1A00000000	1987-09-08 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS.	12	94	0	B/121761-MUM	105	110	107	N	RANGLOK FILMS.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182332	44	HAMAM BEDROOM	1985	120	6	U-5543-MUM	30.48	0x00007A1B00000000	1985-08-02 00:00:00	ROMIR BAPTISTA.	12	92	0	B/115227-MUM	105	110	107	N	ROMIR BAPTISTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182333	43	MAA NA AANSU - TRL	1984	120	6	U-4126-MUM	109.73	0x0000791900000000	1984-11-17 00:00:00	NARENDRA DALAL BHIKHUBHAI	12	94	0	B/113352-MUM	105	110	107	N	SHREE GOKULESH PRODUCTION	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182334	61	SOMETHING SPECIAL	1985	120	6	U-5205-MUM	23.77	0x000079CE00000000	1985-05-17 00:00:00	M/S. DOUBLETAKE	12	92	0	B/114678-MUM	105	110	108	N	M/S. DOUBLETAKE	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182335	44	NAI ZINDAGI	1985	120	6	U-5544-MUM	233.66	0x00007A1B00000000	1985-08-02 00:00:00	SHAKIL PRODUCTIONS.	12	363	0	B/115186-MUM	105	110	107	N	SHAKIL PRODUCTIONS.	2	233.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182336	61	THE LPG STORY	1984	120	6	U-4127-MUM	584.00	0x0000791B00000000	1984-11-19 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/113421-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS	2	584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182337	51	WHEEL NIECE SUBJECT	1985	120	6	U-5206-MUM	33.52	0x000079CE00000000	1985-05-17 00:00:00	KAILASH SURENDRANATH	12	92	0	B/114507-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182338	43	PREET NA KARSHO KOI OF - TRL	1985	120	6	U-5545-MUM	120.60	0x00007A1B00000000	1985-08-02 00:00:00	JASU ENTERPRISE.	12	94	0	B/115226-MUM	105	110	107	N	JASU ENTERPRISE.	1	120.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182339	61	THE BEST DEAL ON WHEEL	1984	120	6	U-4128-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/113178-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182340	61	PRINCIPLES OF STOCK CONTROL	1987	120	6	U-9090-MUM	240.00	0x00007D1A00000000	1987-09-08 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/121079-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182341	61	SECRET PEOPLE	1952	122	6	A-58-MUM	2658.46	0x00004AED00000000	1952-07-08 00:00:00	J. ARTHER RANK ORGANISATION LTD.	12	87	176	B/4883-MUM	105	109	108	N	J. ARTHER RANK FILM (DIST.) INDIA LTD.	11	2658.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182342	70	NEWYORK TELEPHONE DE	1985	120	6	U-5207-MUM	350.00	0x000079CF00000000	1985-05-18 00:00:00	RAYCHEM CORPORATION (USA)	12	363	0	B/114609-MUM	105	110	108	N	M/S. RAYCHEM ENGINEERING PVT. LTD.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182343	129	LENINGRAD THE CRADLE OF REVOLUTION	1987	120	6	U-9091-MUM	228.00	0x00007D1A00000000	1987-09-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/121419-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182344	61	LEOPARD MON OF AFRICA	1952	122	6	A-59-MUM	2026.92	0x00004AF500000000	1952-07-16 00:00:00	M/S. LSUARANTEED PICTURES INC. (U.S.A.)	12	87	176	B/4951-MUM	105	109	108	N	B. K. DILWALI	7	2026.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182345	61	FROZEN SEMEN FOR CATTLE IMPROVEMENT	1985	120	6	U-5208-MUM	373.06	0x000079CF00000000	1985-05-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/113634-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	373.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182346	44	GAMES OF ONE SUMMER	1987	120	6	U-9092-MUM	678.82	0x00007D1B00000000	1987-09-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/118305-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	678.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182347	61	HMT LAMPS	1984	120	6	U-4129-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	MS. GENESIS FILM PRODUCTION	12	92	0	B/113345-MUM	105	110	108	N	MS. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182348	44	BABU'S GOATS	1985	120	6	U-5209-MUM	757.77	0x000079CF00000000	1985-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/113649-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	757.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182349	61	HE RAN ALL THE WAY	1952	122	6	A-60-MUM	2181.45	0x00004AF100000000	1952-07-12 00:00:00	UNITED ARTISTS CORP.	12	87	176	B/4746-MUM	105	109	108	N	Z. I. T. LTD.	8	2181.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182350	44	E. C. E. BULB	1984	120	6	U-4130-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	MS. GENESIS FILM PRODUCTION	12	92	0	B/113212-MUM	105	110	107	N	MS. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182351	61	SAFARI	1985	120	6	U-5210-MUM	30.48	0x000079CF00000000	1985-05-18 00:00:00	R. SUDESH IYER	12	92	0	B/114760-MUM	105	110	107	N	R. SUDESH IYER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182352	61	SEA DEVIL - TRL	1987	120	6	U-9093-MUM	90.00	0x00007D1B00000000	1987-09-09 00:00:00	ALFREDO CASADO. (SPAIN)	12	94	0	B/121597-MUM	105	110	108	N	ARUN KUMAR.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182353	61	INJECTION MOULDING	1985	120	6	U-5546-MUM	551.00	0x00007A1B00000000	1985-08-02 00:00:00	PAN FILMS.	12	363	0	B/115268-MUM	105	110	108	N	MR. NIKHILESH GHOSH.	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182354	129	WITH THE PEOPLE FOR THE PEOPLE	1984	120	6	U-4131-MUM	356.00	0x0000791B00000000	1984-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/113472-73-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182355	61	LOST CITY	1952	122	6	A-61-MUM	4065.42	0x00004B0300000000	1952-07-30 00:00:00	SHERMAN S. KRULBERG	12	87	176	B/4963-MUM	105	109	108	N	M. B. BILLIMORIA & SON	15	4065.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182356	61	BACK TO SCHOOL - TRL	1987	120	6	U-9094-MUM	45.84	0x00007D1B00000000	1987-09-09 00:00:00	ORION PICTURES - CHUCK RUSSELL. (U.S.A)	12	94	0	B/121533-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL.	1	45.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182357	61	MAN IN NATURE	1987	120	6	U-9095-MUM	528.00	0x00007D1C00000000	1987-09-10 00:00:00	FILMS DIVSION, GOVT. OF INDIA.	12	363	0	B/121727-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA.	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182358	51	WARLI KALA - JEEVAN	1985	120	6	U-5547-MUM	243.00	0x00007A1B00000000	1985-08-02 00:00:00	FILMOGRAPH.	12	363	0	B/115228-MUM	105	110	107	N	SUBHASH KUTWAL. FILMOGRAPH.	2	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182359	61	DANCE ALSO CURES	1987	120	6	U-9096-MUM	492.00	0x00007D1C00000000	1987-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121770-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182360	61	SHEENA OF - TRL	1985	120	6	U-5548-MUM	55.47	0x00007A1B00000000	1985-08-02 00:00:00	COLUMBIA PICTURES ( USA )	12	94	0	B/115193-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182361	44	SAYANI HONE TO DO	1987	120	6	U-9097-MUM	39.00	0x00007D1C00000000	1987-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121769-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182362	61	SESAMUM FOR OIL	1985	120	6	U-5549-MUM	498.00	0x00007A1E00000000	1985-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182363	61	THE SNIPER	1952	122	6	A-62-MUM	2463.39	0x00004B0D00000000	1952-08-09 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5052-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2463.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182364	61	THREE AMIGOS - TRL	1987	120	6	U-9098-MUM	42.85	0x00007D1D00000000	1987-09-11 00:00:00	ORIGON PICTURES - LORNE MICHALES. (U.S.A)	12	94	0	B/121598-MUM	105	110	108	N	ORIGON PICTURES INTERNATIONAL.	1	42.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182365	61	GOOD FOR BUSINESS : EPISODE 2 : THE TRAIN FROM WASHWOOD HEALTH	1985	120	6	U-5550-MUM	277.37	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114622-MUM	105	110	108	N	N. E. &. I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182366	61	DEATH OF A SALESMAN	1952	122	6	A-63-MUM	3147.36	0x00004B1700000000	1952-08-19 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5050-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	17	3147.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182367	44	THE SILENT KILLER	1987	120	6	U-9099-MUM	453.90	0x00007D1D00000000	1987-09-11 00:00:00	DR. NEETA M. SHAH.	12	363	0	B/121832-MUM	105	110	107	N	DR. NEETA M. SHAH.	2	453.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182368	51	KETKICHYA BANAT	1952	122	6	A-64-MUM	3352.8	0x00004B3D00000000	1952-09-26 00:00:00	R. G. GOBANPUTRA	12	87	176	B/4064-MUM	105	109	107	N	R. G. GOBANPUTRA	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182369	44	NAYA NAWABI PAN MASALA ( FILM II)	1987	120	6	U-9100-MUM	27.30	0x00007D2000000000	1987-09-14 00:00:00	YASH RAJ FILMS.	12	92	0	B/121721-MUM	105	110	107	N	YASH RAJ FILMS.	1	27.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182370	44	FROM THE RAMPARTS OF THE RED FORT	1984	120	6	U-4132-MUM	456.00	0x0000791B00000000	1984-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113474-75-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	456.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182371	44	LALKUNWAR	1952	122	6	A-65-MUM	3688.08	0x00004B6E00000000	1952-11-14 00:00:00	N. U. MUNGREY	15	87	176	B/5637-MUM	105	109	107	N	N. U. M. PRODUCTION	14	3688.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182372	61	DON'T BOTHER TO KNOCK	1952	122	6	A-66-MUM	2086.96	0x00004B7B00000000	1952-11-27 00:00:00	FOX	12	87	176	B/5735-MUM	105	109	108	N	FOX	8	2086.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182373	61	THE PEOPLE WANT PEASE	1987	120	6	U-9045-MUM	291.88	0x00007D0B00000000	1987-08-24 00:00:00	CEN. DOC FILMS STUDIOS. (USSR)	12	363	0	B/15508A-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	3	291.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182374	61	SUDDEN FEAR	1952	122	6	A-67-MUM	3113.22	0x00004B8F00000000	1952-12-17 00:00:00	RKO	12	87	176	B/5939-MUM	105	109	108	N	RKO	12	3113.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182375	44	MOHABBAT - TRL	1985	120	6	U-5211-MUM	114.77	0x000079CF00000000	1985-05-18 00:00:00	MARUTI INTERNATIONAL.INDRA KUMAR & ASHOK THAKERIA	12	94	0	B/114722-MUM	105	110	107	N	MARUTI INTERNATIONAL.INDRA KUMAR & ASHOK THAKERIA	1	114.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182376	61	GOOD FOR BUSINESS : EPISODE 3 TAKING THE BISCUIT	1985	120	6	U-5551-MUM	277.37	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114623-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182377	44	BEYOND THE WORDS	1984	120	6	U-4134-MUM	396.00	0x0000791B00000000	1984-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113470-71-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	396.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182378	44	JAGGU	1952	122	6	A-68-MUM	4208.37	0x00004B9100000000	1952-12-19 00:00:00	J. S. PICTURES	12	87	176	B/5843-MUM	105	109	107	N	J. S. PICTURES	15	4208.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182379	61	GOOD FOR BUSINESS : EPISODE 5 UNDER NEW MANAGEMENT	1985	120	6	U-5552-MUM	277.37	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114643-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182380	44	JUNGLE KE SITARE	1985	120	6	U-5212-MUM	1717.00	0x000079D100000000	1985-05-20 00:00:00	HENG HE, UN YUNCHANG	12	365	0	B/F-2265-MUM	105	110	108	N	SANJIV NARANG	6	1717.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182381	61	THE HIMALAYAN WILDERNESS	1985	120	6	U-5213-MUM	231.40	0x000079D200000000	1985-05-21 00:00:00	K. PREM SINGH VARMA	12	363	0	B/114732-MUM	105	110	107	N	K. PREM SINGH VARMA	2	231.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182382	61	GOOD FOR BUSINESS : EPISODE 4 TAKE A DEEP BREATH	1985	120	6	U-5553-MUM	277.37	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES. ( UK )	12	363	0	B/114644-MUM	105	110	108	N	N. E. &. I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182383	44	SUBAH SUBAH	1985	120	6	U-5214-MUM	241.00	0x000079D200000000	1985-05-21 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/114755-MUM	105	110	107	N	MR. LALL JASWANEY, FILM & T. V. INSTITUTE OF INDIA	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182384	86	PROTAGONIST	1987	120	6	U-9078-MUM	100.58	0x00007D1600000000	1987-09-04 00:00:00	NATIONAL INSTITUE OF DESIGN.	12	366	0	B/1987-MUM	105	110	108	N	NATIONAL INSTITUE OF DESIGN.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182385	61	DUEL AT SILVER GREEK	1952	122	6	A-69-MUM	2104.33	0x00004B9200000000	1952-12-20 00:00:00	UNIVERSAL	12	87	176	B/5916-MUM	105	109	108	N	UNIVERSAL	8	2104.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182386	44	INSAAF MAIN KAROONGAA - TRL	1985	120	6	U-5215-MUM	107.90	0x000079D200000000	1985-05-21 00:00:00	B. S. SETH, SETH FILMS INTERNATIONAL	12	94	0	B/114792-MUM	105	110	107	N	SETH FILMS INTERNATIONAL	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182387	86	A SUMMER STORY	1987	120	6	U-9079-MUM	141.73	0x00007D1600000000	1987-09-04 00:00:00	NATIONAL INSTITUTE DESIGN.	12	366	0	B/1987A-MUM	105	110	108	N	NATIONAL INSTITUTE DESIGN.	1	141.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182388	61	MY MAN & I	1953	122	6	A-70-MUM	2778.55	0x00004BA600000000	1953-01-09 00:00:00	M. G. M.	12	87	176	B/6080-MUM	105	109	108	N	M. G. M.	10	2778.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182389	61	GOOD FOR BUSINESS : EPISODE 1 : A VERY COMMERCIAL STORY	1985	120	6	U-5554-MUM	277.37	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114646-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182390	44	SUMICIDIN	1985	120	6	U-5555-MUM	55.77	0x00007A1F00000000	1985-08-06 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/115224-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182391	44	SONE KI DHARTI	1985	120	6	U-5901-MUM	553.21	0x00007A4800000000	1985-09-16 00:00:00	B. R. ADS.	12	92	0	B/115660-MUM	105	110	107	N	B. R. ADS.	5	553.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182392	61	UNORGANISED MANAGER : PART I DAMNATION	1985	120	6	U-5902-MUM	264.00	0x00007A4800000000	1985-09-16 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/115469-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182393	61	UNORGANISED MANAGER : PART II : SALVATION	1985	120	6	U-5903-MUM	286.00	0x00007A4800000000	1985-09-16 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/115470-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182394	61	SWEETEX	1985	120	6	U-5556-MUM	9.14	0x00007A1F00000000	1985-08-06 00:00:00	M/S. PHOENIX FILM PRODN.	12	92	0	B/115269-MUM	105	110	108	N	M/S. PHOENIX FILM PRODN.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182395	61	THE SILICON FACTOR : EPISODE 2 SINK OR SWIM	1985	120	6	U-5557-MUM	443.80	0x00007A1F00000000	1985-08-06 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114583-MUM	105	110	108	N	N. E. &  I. F. LTD.	4	443.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182396	61	BLACK CASTLE	1953	122	6	A-71-MUM	2229.30	0x00004BB000000000	1953-01-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6040-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2229.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182397	61	JUMPING FOR THE JELLY BEANS	1985	120	6	U-5904-MUM	275.00	0x00007A4800000000	1985-09-16 00:00:00	BBC (U.K)	12	88	0	B/115471-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182398	61	THE SILICON FACTOR : EPISODE 1 SO WHAT'S IT ALL ABOUT?	1985	120	6	U-5558-MUM	443.80	0x00007A1F00000000	1985-08-06 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114584-MUM	105	110	108	N	N. E. &  I.  F. LTD.	4	443.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182399	44	FAASLE - TRL	1985	120	6	U-5905-MUM	92.96	0x00007A4800000000	1985-09-16 00:00:00	YASH RAJ FILMS.	12	94	0	B/115638-MUM	105	110	107	N	YASH RAJ FILMS.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182400	61	THE SILICON FACTOR : EPISODE 3 AND WHAT OF THE FUTURE	1985	120	6	U-5559-MUM	443.80	0x00007A1F00000000	1985-08-06 00:00:00	BBC ENTERPRISES.   ( UK  )	12	363	0	B/114600-MUM	105	110	108	N	N. E. & . I. F. LTD.	4	443.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182401	61	BEWARE MY LOVELY	1953	122	6	A-72-MUM	2153.10	0x00004BB800000000	1953-01-27 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/6187-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2153.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182402	61	BEAUTY AND SAFETY	1984	120	6	U-4135-MUM	48.77	0x0000791B00000000	1984-11-19 00:00:00	S. S. OBEROI ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/113353-55-MUM	105	110	108	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182403	44	RASNA-WEDDING	1984	120	6	U-4136-MUM	42.67	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANAATH.	12	92	0	B/113301-MUM	105	110	107	N	MS. FAR PRODUCTIONS CO.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182404	44	TELEPHONE - TRL	1985	120	6	U-5906-MUM	87.00	0x00007A4900000000	1985-09-17 00:00:00	KUMAR RAMSAY.	12	94	0	B/115689-MUM	105	110	107	N	RAMSAY PICTURES.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182405	44	BAADAL - TRL	1985	120	6	U-5216-MUM	108.50	0x000079D300000000	1985-05-22 00:00:00	MOTI SAGAR, AMAR MOVIES	12	94	0	B/114762-MUM	105	110	107	N	MOTI SAGAR, AMAR MOVIES	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182406	129	FOCUS ON ANIMALS 'WOLF CUBS'	1985	120	6	U-5217-MUM	212.00	0x000079D300000000	1985-05-22 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/114424-35-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182407	44	RASNA - PREPERATION	1984	120	6	U-4137-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113302-MUM	105	110	107	N	MS. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182408	61	D. C. M. ADD	1985	120	6	U-5907-MUM	13.72	0x00007A4900000000	1985-09-17 00:00:00	MIRZA BROTHERS FILMS (P) LTD.	12	92	0	B/115658-MUM	105	110	107	N	MIRZA BROTHERS FILMS (P) LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182409	61	MONTANA BELLE	1953	122	6	A-73-MUM	2264.66	0x00004BC200000000	1953-02-06 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6034-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2264.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182410	44	RASNA - UNEXPECTED GUESTS	1984	120	6	U-4138-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113303-MUM	105	110	107	N	MS. FAR PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182411	129	FOCUS ON ANIMALS ' THE GREENLAND SEAL '	1985	120	6	U-5218-MUM	218.00	0x000079D300000000	1985-05-22 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/114469-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182412	61	INDIA WINS FREEDOM	1985	120	6	U-5560-MUM	598.00	0x00007A1F00000000	1985-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115323-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182413	44	JUM HAIN LA JAWAB - TRL	1984	120	6	U-4139-MUM	90.22	0x0000791B00000000	1984-11-19 00:00:00	MILAN MOVIES	12	94	0	B/113478-MUM	105	110	107	N	MILAN MOVIES	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182414	61	AFFAIR IN TRINIDAD	1953	122	6	A-74-MUM	2708.45	0x00004BC600000000	1953-02-10 00:00:00	COLUMBIA	12	87	176	B/6067-MUM	105	109	108	N	COLUMBIA	11	2708.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182415	129	THE FRONTIER GANDHI	1985	120	6	U-5908-MUM	550.00	0x00007A4900000000	1985-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115709-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182416	61	FIRST MEN INTO SPACE : SOLVING THE SPACE SURVIVAL PROBLEM	1985	120	6	U-5561-MUM	176.17	0x00007A1F00000000	1985-08-06 00:00:00	E. B. E. C. ( USA )	12	363	0	B/115179-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	176.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182417	61	BOMBAY II SEWERAGE PROJECT	1985	120	6	U-5219-MUM	385.56	0x000079D300000000	1985-05-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/114652-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	2	385.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182418	61	WHAT IS A SHORT STORY	1984	120	6	U-4140-MUM	146.91	0x0000791C00000000	1984-11-20 00:00:00	ENCYELONAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113274-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182419	61	THE RAIDERS	1953	122	6	A-75-MUM	2176.27	0x00004BC700000000	1953-02-11 00:00:00	UNIVERSAL	12	87	176	B/6314-MUM	105	109	108	N	UNIVERSAL	8	2176.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182420	44	GEEVEELON SUITING AND SHIRTING	1985	120	6	U-5909-MUM	60.96	0x00007A4B00000000	1985-09-19 00:00:00	SAIF SAGAR.	12	92	0	B/115432-MUM	105	110	107	N	SAIF SAGAR.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182421	61	NOMADS FROM THE PAST	1985	120	6	U-5220-MUM	948.84	0x000079D300000000	1985-05-22 00:00:00	MR. PARVEZ JAMAL, IMBERZAL FILMS	12	363	0	B/114734-MUM	105	110	107	N	MR. PARVEZ JAMAL, IMBERZAL FILMS	3	948.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182422	61	THE IRON MISTRESS	1953	122	6	A-76-MUM	3116.88	0x00004BC700000000	1953-02-11 00:00:00	WARNER BROS	12	87	176	B/6156-MUM	105	109	108	N	WARNER BROS	12	3116.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182423	44	EK DAKU SHEHER MAIN OF - TRL	1985	120	6	U-5562-MUM	85.04	0x00007A1F00000000	1985-08-06 00:00:00	SANDEEP KUMAR, SADHANA MOVIES.	12	94	0	B/115292-MUM	105	110	107	N	SANDEEP KUMAR.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182424	61	FRIENDSHIP WITH FOREIGN CITIES	1985	120	6	U-5221-MUM	343.00	0x000079D300000000	1985-05-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/114475-84-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	343.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182425	61	NIGHT WITHOUT SLEEP	1953	122	6	A-77-MUM	2129.94	0x00004BD100000000	1953-02-21 00:00:00	FOX	12	87	176	B/6171-MUM	105	109	108	N	FOX	9	2129.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182426	61	THE BOOK IN THE USSR	1985	120	6	U-5222-MUM	270.00	0x000079D300000000	1985-05-22 00:00:00	LENNANCH FILM PRODUCTION	12	363	0	B/114458-67-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182427	61	GREYSTOKE : THE LEGEND OF TARZEN, LORD OF THE APES OF - TRL	1985	120	6	U-5563-MUM	68.88	0x00007A2100000000	1985-08-08 00:00:00	WARNER BROS. ( USA )	12	94	0	B/115223-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182428	61	SNOWS OF KITIMARJAVO	1953	122	6	A-78-MUM	3118.40	0x00004BD600000000	1953-02-26 00:00:00	FOX	12	87	176	B/6348-MUM	105	109	108	N	FOX	13	3118.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182429	43	MAHITI CHITRA 432	1985	120	6	U-5223-MUM	221.65	0x000079D400000000	1985-05-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/114803-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILM GOVT. OF GUJARAT)	1	221.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182430	51	MAHARASHTRA NEWS NO. 408	1985	120	6	U-5910-MUM	293.00	0x00007A4B00000000	1985-09-19 00:00:00	DIR,. GOVT. OF. INF. & P. R. GOVT. OF MAHARASHTRA.	12	91	0	B/115664-MUM	105	110	107	N	DIR,. GOVT. OF. INF. & P. R. GOVT. OF MAHARASHTRA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182431	61	COME BAEU LITTLE SHEBA	1953	122	6	A-79-MUM	2666.69	0x00004BF000000000	1953-03-24 00:00:00	PARAMOUNT	12	87	176	B/6586-MUM	105	109	108	N	PARAMOUNT	10	2666.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182432	44	ALAG ALAG - TRL	1985	120	6	U-5911-MUM	83.91	0x00007A4B00000000	1985-09-19 00:00:00	MR. RAJESH KHANNA, ASHIRWAD FILMS INT. PVT. LTD.	12	94	0	B/115701-MUM	105	110	107	N	MR. RAJESH KHANNA, ASHIRWAD FILMS INT. PVT. LTD.	1	83.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182433	218	MAHARASHTRA NEWS NO. 406	1985	120	6	U-5224-MUM	265.00	0x000079D400000000	1985-05-23 00:00:00	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/114788-89-MUM	105	110	107	N	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182434	61	SECRET LOVE	1953	122	6	A-80-MUM	2434.74	0x00004C0D00000000	1953-04-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6636-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2434.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182435	43	THE DANGS	1985	120	6	U-5912-MUM	329.20	0x00007A4C00000000	1985-09-20 00:00:00	DEPT. OF MUSEUM GUJRAT GOVT.	12	363	0	B/115699-MUM	105	110	107	N	DEPT. OF MUSEUM GUJRAT GOVT.	3	329.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182436	61	WE WIIL PRESERVE THEM FOR POSTERITY	1985	120	6	U-5225-MUM	360.00	0x000079D400000000	1985-05-23 00:00:00	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/114751-MUM	105	110	107	N	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	2	360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182437	61	THE EVERLASTING NOW	1985	120	6	U-5226-MUM	947.00	0x000079D400000000	1985-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/114793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	947.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182438	44	JHOOTHI - TRL	1985	120	6	U-5913-MUM	94.79	0x00007A4F00000000	1985-09-23 00:00:00	SHRI. DEBESH GHOH, M/S. SHRI LOKENTH CHITRAMANDIR.	12	94	0	B/114431-MUM	105	110	107	N	SHRI. DEBESH GHOH, M/S. SHRI LOKENTH CHITRAMANDIR.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182439	61	RUBY GERTRY	1953	122	6	A-81-MUM	2217.11	0x00004C1200000000	1953-04-27 00:00:00	BETMARD VIDOR PRODUCTIONS.	12	87	176	B/6579-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA)	10	2217.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182440	129	ENCORE	1985	120	6	U-5227-MUM	30.48	0x000079D400000000	1985-05-23 00:00:00	JAG FILMS	12	92	0	B/114754-MUM	105	110	107	N	JAG FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182441	51	GUPTADHAN	1985	120	6	U-5228-MUM	507.60	0x000079D400000000	1985-05-23 00:00:00	THE MAHARASHTRA AGRO INDUSTRIES DELP. CORPN LTD.	12	363	0	B/114759-MUM	105	110	107	N	THE MAHARASHTRA AGRO INDUSTRIES DELP. CORPN LTD.	2	507.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182442	61	GERILS IN THE NIGHT	1953	122	6	A-82-MUM	2222.29	0x00004C2000000000	1953-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/6684-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2222.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182443	61	THE FISH THAT SAVED PITTSUBURGH - TRL	1985	120	6	U-5914A-MUM	41.55	0x00007A4F00000000	1985-09-23 00:00:00	GARY STROMBERG.	12	94	0	B/F-114409-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	41.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182444	44	KALPA SOAP	1985	120	6	U-5229-MUM	30.48	0x000079D400000000	1985-05-23 00:00:00	B. R. ADS	12	92	0	B/114716-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182445	61	THE ORIGINALS : WRITER IN AMERICA : TONI MORRISON	1984	120	6	U-4141-MUM	308.15	0x0000791C00000000	1984-11-20 00:00:00	RICHARD O. MOORE, RERSPECTIVE FILMS	12	363	0	B/113273-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182446	44	JAGIR - TRL	1984	120	6	U-4142-MUM	113.69	0x0000791C00000000	1984-11-20 00:00:00	PROMOD FILMS	12	94	0	B/113469-MUM	105	110	107	N	PRAMOD FILMS	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182447	61	EDUCATING RITA - TRL	1985	120	6	U-5915-MUM	77.42	0x00007A5000000000	1985-09-24 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/115440-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182448	61	AVENGING ANGEL - TRL	1985	120	6	U-5230-MUM	70.60	0x000079D500000000	1985-05-24 00:00:00	SANDY HOWARD & KEITH RUBINSTEIN (USA)	12	94	0	B/114730-MUM	105	110	108	N	ASHOK AMRITRAJ	1	70.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182449	61	TOWARDS A VISION	1984	120	6	U-4143-MUM	598.00	0x0000791C00000000	1984-11-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113476-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182450	61	HOUSE OF WAX	1953	122	6	A-83-MUM	2428.95	0x00004C4D00000000	1953-06-25 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/7040-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2428.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182451	44	BHAVANA - TRL	1984	120	6	U-4144-MUM	110.95	0x0000791D00000000	1984-11-21 00:00:00	MS. KRSNA MOVIES ENTERPRISES PVT. LTD.	12	94	0	B/1133494-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISES PVT. LTD.	1	110.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182452	61	BYE BYE JUPITER - TRL	1985	120	6	U-5916-MUM	80.97	0x00007A5000000000	1985-09-24 00:00:00	SAKYO KOMATSU. TOHO INTL. CO. LTD.	12	94	0	B/115410-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	80.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182453	44	APNA DUSHAMAN	1984	120	6	U-4145-MUM	552.49	0x0000791D00000000	1984-11-21 00:00:00	MADHU SINGH	12	363	0	B/111380-MUM	105	110	107	N	OM PRATAP SINGH	1	552.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182454	61	THE GIRLS OF PLEASURE ISLAND	1953	122	6	A-84-MUM	2487.47	0x00004CBD00000000	1953-10-15 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	87	176	B/7854-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2487.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182455	61	I'M SORRY BABY	1984	120	6	U-4146-MUM	299.06	0x0000791D00000000	1984-11-21 00:00:00	BURT MARTIN	12	363	0	B/113497-MUM	105	110	108	N	CENTRAL INDIA UNION OF SDA	1	299.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182456	61	PHILADEPHIA EXPERIMENT - TRL	1985	120	6	U-5917-MUM	41.45	0x00007A5000000000	1985-09-24 00:00:00	DOUGLAS CURTIS & JOEL MICHAELS. (U.S.A)	12	94	0	B/115429-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182457	61	SECOND CHANCE - 3D	1953	122	6	A-85-MUM	2209.49	0x00004CCB00000000	1953-10-29 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	87	176	B/8159-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2209.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182458	61	THE FIRST STEP	1984	120	6	U-4147-MUM	295.65	0x0000791D00000000	1984-11-21 00:00:00	ADVENTIST MEDIA PRODUCTION	12	363	0	B/113496-MUM	105	110	108	N	CENTRAL INDIA UNION OF SDA	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182459	61	THE BLUE GARDENIA	1953	122	6	A-86-MUM	2394.20	0x00004CD000000000	1953-11-03 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/7178-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2394.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182460	44	YAADEIN SHAKEEL	1984	120	6	U-4148-MUM	402.95	0x0000791D00000000	1984-11-21 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	363	0	B/113446-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	1	402.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182461	61	TEASER PHILADELPHIA EXPERIMENT - TRL	1985	120	6	U-5918-MUM	20.12	0x00007A5000000000	1985-09-24 00:00:00	DOUGLAS CURTIS & JOEL MICHAEL. (U.S.A)	12	94	0	B/115281-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182462	51	COSMONAUTS VISIT STAR CITY	1984	120	6	U-4149-MUM	64.08	0x0000791D00000000	1984-11-21 00:00:00	SHRI ANIL TARE	12	363	0	B/113498-MUM	105	110	107	N	SHRI ANIL TARE	1	64.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182463	61	AHOUSE IN THE WOODS	1985	120	6	U-5564-MUM	282.00	0x00007A2200000000	1985-08-09 00:00:00	MENTAL ASSOCIATION OF HEALTH.  ( USA )	12	363	0	B/115095-MUM	105	110	108	N	PURAN CHAWLA.	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182464	44	WHITE SUPERFIND COLGATE TOOTH POWDER	1985	120	6	U-5231-MUM	30.48	0x000079D500000000	1985-05-24 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/113922-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182465	44	GURU DAKSHINA	1985	120	6	U-5919-MUM	300.53	0x00007A5000000000	1985-09-24 00:00:00	BRAJ BHUSHAN.	12	363	0	B/115281A-MUM	105	110	107	N	BRAJ BHUSHAN.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182466	61	THE BALLOON	1985	120	6	U-5565-MUM	181.35	0x00007A2500000000	1985-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	181.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182467	61	HUMAN REPRODUCTION PART - I	1953	122	6	A-87-MUM	153.61	0x00004CFB00000000	1953-12-16 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/8402-MUM	105	110	108	N	THE BRITISH COUNCIL	2	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182468	61	TREASURE OF THE FOUR CROWNS OF - TRL	1985	120	6	U-5566-MUM	54.86	0x00007A2500000000	1985-08-12 00:00:00	TONY ANTHONY & GENE QUINTANO.  ( USA )	12	94	0	B/114962-MUM	105	110	108	N	MR. SURESH G. MAHROTRI.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182469	61	SHOW - DOWN AT SUNSET	1985	120	6	U-5920-MUM	365.00	0x00007A5000000000	1985-09-24 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	B/115627-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182470	61	SLICE OF LIFE - 1	1985	120	6	U-5232-MUM	27.70	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL	12	92	0	B/114784-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	27.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182471	61	PROTOCOL - TRL	1985	120	6	U-5921-MUM	38.69	0x00007A5100000000	1985-09-25 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/115458-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	38.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182472	61	HOME ECONOMICS : EPISODE 5 : ANIMAL FOOD AND CHOICES	1985	120	6	U-5567-MUM	221.89	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114585-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182473	61	SLICE OF LIFE - II	1985	120	6	U-5233-MUM	13.72	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL	12	92	0	B/114786-MUM	105	110	107	N	DEVENDRA KHANDELWAL	2	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182474	61	HUMAN REPRODUCTION PART - 2	1953	122	6	A-88-MUM	208.48	0x00004CFB00000000	1953-12-16 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/8403-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182475	44	SLICE OF LIFE NO. 3	1985	120	6	U-5234-MUM	13.72	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL	12	92	0	B/117785-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182476	61	HOME ECONOMICS : 3 : MICRONUTIENTS	1985	120	6	U-5568-MUM	221.89	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114586-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182477	59	VARTA TARANGINI NO. 82 (B & W)	1985	120	6	U-5922-MUM	289.63	0x00007A5100000000	1985-09-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/115769-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	289.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182478	61	THE ALCHEMY OF PETROCHEMICALS	1985	120	6	U-5235-MUM	348.99	0x000079D500000000	1985-05-24 00:00:00	SERBJEET INTERNATIONAL	12	92	0	B/114574-MUM	105	110	107	N	SERBJEET INTERNATIONAL	3	348.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182479	44	RASNA - RANGE FILM	1984	120	6	U-4150-MUM	14.63	0x0000791D00000000	1984-11-21 00:00:00	MR. KAILASH SURENDRANATH	12	92	0	B/113304-MUM	105	110	107	N	MS. FAR PRODUCTIONS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182480	61	HOME ECONOMICS : 4 : PLANT FOODS	1985	120	6	U-5569-MUM	221.89	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114587-MUM	105	110	108	N	N. E. &  I.  F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182481	61	THE CASPIAN PEOPLE & OIL (HIN, BEN, TAM)	1985	120	6	U-5236-MUM	167.00	0x000079D500000000	1985-05-24 00:00:00	AZERBAIDJAN FILM STUDIOS	12	363	0	B/114412-15-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182482	61	BEARING MATERIALS	1984	120	6	U-4151-MUM	275.00	0x0000791E00000000	1984-11-22 00:00:00	B. B. C. ENTERPRISES LTD.	12	363	0	B/1122800-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182483	44	GEEP 505 BATTERIES	1985	120	6	U-5923-MUM	30.48	0x00007A5100000000	1985-09-25 00:00:00	SHEKHAR KAPOOR.	12	92	0	B/115703-MUM	105	110	107	N	SHEKHAR KAPOOR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182484	61	HOME ECONOMICS : 2 : VITAMIN C	1985	120	6	U-5570-MUM	221.89	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114588-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182485	61	MILK CARE - 2	1985	120	6	U-5237-MUM	27.43	0x000079D600000000	1985-05-25 00:00:00	DEVENDRA KHANDELWAL	12	92	0	B/114782-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182486	61	COAL INDIA SURGING AHEAD IN THE EIGHTIES	1984	120	6	U-4152-MUM	526.40	0x0000791E00000000	1984-11-22 00:00:00	COAL INDIA LTD.	12	363	0	B/113447-MUM	105	110	108	N	COAL INDIA LTD.	2	526.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182487	44	MILK CARE - 1	1985	120	6	U-5238-MUM	13.72	0x000079D600000000	1985-05-25 00:00:00	DEVENDRA KHANDELWAL	12	92	0	B/114783-MUM	105	110	107	N	DEVENDRA KHANDELWAL	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182488	61	HOME ECONOMICS : 1 : FATS	1985	120	6	U-5571-MUM	221.89	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114589-MUM	105	110	108	N	N. E. &  I. F.  LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182489	61	HUMAN REPRODUCTION PART - 3	1953	122	6	A-89-MUM	197.51	0x00004CFB00000000	1953-12-16 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD. (U.K.)	12	88	0	B/8404-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182490	43	SHANTI JYOT	1984	120	6	U-4153-MUM	365.76	0x0000791E00000000	1984-11-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/113495-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182491	61	PROGRESS IN DIABETIC MANAGEMENT	1985	120	6	U-5239-MUM	360.00	0x000079D800000000	1985-05-27 00:00:00	BOEHRINGER MANNHEIM GMBH (UK)	12	363	0	B/114687-MUM	105	110	108	N	BOEHRINGER - KNOLL LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182492	61	CRAZY JUNGLE ADVENTURE - TRL	1985	120	6	U-5924-MUM	89.15	0x00007A5300000000	1985-09-27 00:00:00	WOLF C. HARTWIG & KARL SPIEHS. (U.K)	12	94	0	B/115457-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	89.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182493	61	GIRL IN ROOM NO 17	1953	122	6	A-90-MUM	2414.01	0x00004CFD00000000	1953-12-18 00:00:00	SEQUOIA PICTURES INC. (U.S.A.)	12	87	176	B/8076-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2414.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182494	61	SHE DANCES ALONE OF - TRL	1985	120	6	U-5572-MUM	37.64	0x00007A2600000000	1985-08-13 00:00:00	FEDERICO DE LAURENTIIS & EARLE MACK.  ( USA )	12	94	0	B/115258-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	37.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182495	44	LOVE MARRIAGE - TRL	1984	120	6	U-4154-MUM	106.99	0x0000791F00000000	1984-11-23 00:00:00	UNITED MOVIE MAKERS	12	94	0	B/113464-MUM	105	110	107	N	UNITED MOVIE MAKERS	1	106.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182496	44	PAISA YEH PAISA - TRL	1985	120	6	U-5925-MUM	55.16	0x00007A5300000000	1985-09-27 00:00:00	ASHOK KHANNA.	12	94	0	B/115775-MUM	105	110	107	N	ASHOK KHANNA.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182497	59	PRAPANCHA HASYA MAHASABHA (WORLD HUMOUR CONFERENCE)	1985	120	6	U-5240-MUM	288.10	0x000079D800000000	1985-05-27 00:00:00	A. P. STATE FILM DEVT. CORP. LTD.	12	91	0	B/114658-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORP. LTD.	1	288.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182498	44	GHAR GHAR KI PASAND NIRALA	1985	120	6	U-5573-MUM	30.48	0x00007A2600000000	1985-08-13 00:00:00	M/S. ENVY FILMS.	12	92	0	B/115267-MUM	105	110	107	N	M/S. ENVY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182499	61	MAKIN HOLE IN THE EIGHTIES	1984	120	6	U-4155-MUM	314.93	0x0000791F00000000	1984-11-23 00:00:00	AMERICAN PETROLEUM INTITUTE	12	363	0	B/113155-MUM	105	110	108	N	R. C. DESAI CHIFF MATERIAL S. MANAGER	1	314.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182500	61	DELEGATION	1985	120	6	U-5926-MUM	364.24	0x00007A5300000000	1985-09-27 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/115767-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	3	364.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182501	61	DO OR DIE ( HINDI, MARATHI, TAMIL....)	1985	120	6	U-5241-MUM	604.00	0x000079D900000000	1985-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/114913-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	604.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182502	44	GIRNAR CHAHA	1985	120	6	U-5574-MUM	30.48	0x00007A2600000000	1985-08-13 00:00:00	MR. AMAR KAKKAD. AUDIO VISUAL AIDS.	12	92	0	B/115344-MUM	105	110	107	N	MR. AMAR KAKKAD. AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182503	61	DECAMERON NIGHTS	1953	122	6	A-91-MUM	2509.11	0x00004D0200000000	1953-12-23 00:00:00	M. J. FRANKOVICH (A FILM LOCATIONS PRODUCTIONS) UK	12	87	176	B/8301-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2509.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182504	129	INDIRA GANDHI 1917- 1984	1985	120	6	U-5242-MUM	137.00	0x000079D900000000	1985-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/114911-12-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182505	44	RAHEM DIL JALLAD OF - TRL	1985	120	6	U-5575-MUM	100.88	0x00007A2600000000	1985-08-13 00:00:00	ZAMIR PICTURES INTERNATIONAL.	12	94	0	B/115348-MUM	105	110	107	N	QUICK ACTION.	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182506	61	INTRODUCTION TO OIL AND GAS OPERATION OFFSHORE	1984	120	6	U-4156-MUM	285.36	0x0000791F00000000	1984-11-23 00:00:00	AMERICAN PETROLEUM INSTITUTE	12	363	0	B/113154-MUM	105	110	108	N	R. C. DESAI CHIEF MATERIALS MANAGER	1	285.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182507	61	BLOWING WILD	1953	122	6	A-92-MUM	2421.94	0x00004D0500000000	1953-12-26 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	87	176	B/8526-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2421.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182508	61	EAST WEST DANCE ENCOUNTER	1985	120	6	U-5927-MUM	891.85	0x00007A5600000000	1985-09-30 00:00:00	MAX MUELLER BHAVAN.	12	363	0	B/115768-MUM	105	110	108	N	DR. GEORG LECHNER.	2	891.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182509	61	THE NORTHERN SEA- ROUTE	1985	120	6	U-5243-MUM	342.00	0x000079D900000000	1985-05-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/114471-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182510	61	PRODUCING OIL	1984	120	6	U-4157-MUM	285.36	0x0000791F00000000	1984-11-23 00:00:00	AMERICAN PETROLEUM INSTITUTE	12	363	0	B/1131153-MUM	105	110	108	N	R. C. DESAI CHIEF MATERIALS MANAGER	1	285.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182511	44	KARISHMA - TRL	1984	120	6	U-4159-MUM	92.96	0x0000792000000000	1984-11-24 00:00:00	BARKHAA ROY	12	94	0	B/113519-MUM	105	110	107	N	BARKHAA ROY	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182512	61	BLUE PRINT FOR MURDER	1954	122	6	A-93-MUM	2090.31	0x00004D1C00000000	1954-01-18 00:00:00	20TH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/8530-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	8	2090.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182513	61	ADAMAS	1985	120	6	U-5576-MUM	303.28	0x00007A2600000000	1985-08-13 00:00:00	AGFA - GEVAERT.  ( BELGIUM )	12	363	0	B/115187-MUM	105	110	108	N	MILGREY STUDIO & LAB. PVT. LTD.	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182514	61	A PASSAGA TO INDIA - TRL	1985	120	6	U-5244-MUM	86.87	0x000079D900000000	1985-05-28 00:00:00	JOHN DRABOURNE & RICHARD GOODWIN (UK)	12	94	0	B/114715-MUM	105	110	108	N	MR. DHARAM PRIYA DASS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182515	61	WELDING TECHNIQUE	1984	120	6	U-4160-MUM	275.00	0x0000792000000000	1984-11-24 00:00:00	B. B. C. ENTERPRISES	12	363	0	B/112811-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182516	44	JEEVAN DAAN	1985	120	6	U-5577-MUM	281.63	0x00007A2600000000	1985-08-13 00:00:00	DILIP KAWALKAR.	12	363	0	B/115342-MUM	105	110	107	N	DILIP KAWALKAR.	2	281.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182517	61	A AIRE CALLED JEREMIAH	1985	120	6	U-5928-MUM	419.40	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/115684-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	4	419.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182518	44	AUR AGAR	1985	120	6	U-5245-MUM	298.09	0x000079DA00000000	1985-05-29 00:00:00	DAHYABHAI BHAKTA	12	363	0	B/114761-MUM	105	110	107	N	BINA BHAKTA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182519	61	HMM HEALTH DRINK	1985	120	6	U-5246-MUM	20.43	0x000079DA00000000	1985-05-29 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/114901-MUM	105	110	107	N	SUMANTRA GHOSAL, CINEMATIX	1	20.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182520	59	BHUGARBA JALALU	1985	120	6	U-5247-MUM	252.44	0x000079DA00000000	1985-05-29 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	363	0	B/114903-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	252.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182521	61	GRAVIERA SUITING ( FORMAL )	1985	120	6	U-5578-MUM	30.48	0x00007A2600000000	1985-08-13 00:00:00	JAG FILMS.	12	363	0	B/115261-MUM	105	110	108	N	JAG FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182522	61	THE ENERGY SAVERS	1985	120	6	U-5929-MUM	99.06	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/115685-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182523	44	RECKLIN	1985	120	6	U-5248-MUM	30.48	0x000079DA00000000	1985-05-29 00:00:00	P. PAL	12	363	0	B/114902-MUM	105	110	107	N	P. PAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182524	61	COMPUTERS : THE TRUTH OF THE MATTER	1985	120	6	U-5930-MUM	163.98	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/115686-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES OF INDIA LTD.	2	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182525	61	GRAVIERA SUITING	1985	120	6	U-5579-MUM	30.48	0x00007A2600000000	1985-08-13 00:00:00	JAG FILMS.	12	92	0	B/115260-MUM	105	110	108	N	JAG FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182526	61	LATIN LOVERS	1954	122	6	A-94-MUM	2809.64	0x00004D2800000000	1954-01-30 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	87	176	B/8547-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2809.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182527	61	GET IT RIGHT : FOLLOWING DIRECTIONS WITH GOOFY	1985	120	6	U-5931-MUM	84.73	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY (U.S.A)	12	363	0	B/115687-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	84.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182528	43	VANRAJ	1985	120	6	U-5580-MUM	30.48	0x00007A2700000000	1985-08-14 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/115341-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182529	61	SINS OF THE FATHERS	1954	122	6	A-95-MUM	2654.50	0x00004D4200000000	1954-02-25 00:00:00	CANADIAN MOTION PICTURES PRODUCES LTD. (CANADA)	12	87	176	B/8729-MUM	105	109	108	N	RADIANT PICTURES	9	2675.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182530	61	BECAUE OF EVE	1954	122	6	A-96-MUM	1644.39	0x00004D4600000000	1954-03-01 00:00:00	WILLIAM DANIELS BECOX (U.S.A.)	12	365	0	B/7158-MUM	105	110	108	N	M. B. BILLIMORIA & SON	3	1644.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182531	61	BLACKIE THE PIRATE - TRL	1985	120	6	U-5933-MUM	99.71	0x00007A5900000000	1985-10-03 00:00:00	FRANCOIS TRUFFAUT OF SURF FILM ROME. (FRANCE)	12	94	0	B/115456-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION. LTD.	1	99.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182532	44	SACHMUCH KAFI BADA HAI	1985	120	6	U-5249-MUM	15.24	0x000079DA00000000	1985-05-29 00:00:00	FILM MEDIA	12	92	0	B/114817-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182533	44	NAHNE KA BADA SABOON	1985	120	6	U-5250-MUM	30.48	0x000079DA00000000	1985-05-29 00:00:00	FILM MEDIA	12	92	0	B/114536-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182534	61	CARE & PROTECTION OF YOUR EYES	1984	120	6	U-4161-MUM	170.00	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH	12	363	0	B/112124-MUM	105	110	108	N	N. E. & I. F. LTD.	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182535	61	THE NET	1985	120	6	U-5251-MUM	365.76	0x000079DB00000000	1985-05-30 00:00:00	THE LENROSY MISSION	12	363	0	B/114805-MUM	105	110	108	N	THE LENROSY MISSION	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182536	44	CHHOTA AADMI - TRL	1985	120	6	U-5252-MUM	112.00	0x000079DB00000000	1985-05-30 00:00:00	KANODIA FILMS	12	94	0	B/114898-MUM	105	110	107	N	KANODIA FILMS	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182537	61	ASTHMA	1984	120	6	U-4162-MUM	154.00	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112121-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182538	61	CRAX IS THE NEW NAME FOR SNACKS	1985	120	6	U-5253-MUM	29.26	0x000079DB00000000	1985-05-30 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/114780-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182539	61	THE PROBLEM OF ALLERGY	1984	120	6	U-4163-MUM	99.00	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112109-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182540	43	VIKRAM VETAL - TRL	1985	120	6	U-5934-MUM	114.30	0x00007A5900000000	1985-10-03 00:00:00	FIROZA I. NADIADWALA, M/S. M. I. FILMS COMBINE.	12	94	0	B/115748-MUM	105	110	108	N	M. I. FILMS COMBINE.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182541	61	GWALIOR SUITINGS	1985	120	6	U-5254-MUM	30.48	0x000079DB00000000	1985-05-30 00:00:00	JAG FILMS	12	92	0	B/114816-MUM	105	110	107	N	JAG FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182542	61	MIDDLE EAR INFECTIONS	1984	120	6	U-4164-MUM	120.00	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112112-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182543	61	FRANCES - TRL	1984	120	6	U-4165-MUM	70.05	0x0000792200000000	1984-11-26 00:00:00	JOMATHAN SANGER	12	94	0	B/113085-MUM	105	110	108	N	MS. NATIONAL FILM DEVELOPMENT CORPORAION LTD.	1	70.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182544	118	KONARK T. V.	1985	120	6	U-5255-MUM	30.48	0x000079DB00000000	1985-05-30 00:00:00	OPT TIK ARTS GLO	12	92	0	B/114818-MUM	105	110	108	N	OPT TIK ARTS GLO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182545	61	CREATE, INVENT, TRY	1985	120	6	U-5260-MUM	221.00	0x000079DC00000000	1985-05-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/114474-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182546	61	VETERENS OF RESISTANCE	1984	120	6	U-4166-MUM	271.00	0x0000792200000000	1984-11-26 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/112761-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182547	61	THE RAILWAR, THE THREE STRIKES	1985	120	6	U-5261-MUM	220.00	0x000079DC00000000	1985-05-31 00:00:00	BELARUSFILM STUDIOS	12	363	0	B/114409-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182548	44	RASNA MANGO RIPE	1985	120	6	U-5935-MUM	28.04	0x00007A5900000000	1985-10-03 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115690-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182549	61	THE GLASS WEB - 3D	1954	122	6	A-97-MUM	2250.94	0x00004D5000000000	1954-03-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	87	176	B/8936-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2250.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182550	61	SOCIAL CONSUMPTION FUNDS	1985	120	6	U-5262-MUM	224.00	0x000079DC00000000	1985-05-31 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/114418-MUM	105	110	108	N	USSR CONSULATED GENERAL	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182551	61	MONSOON	1954	122	6	A-98-MUM	2317.69	0x00004D5200000000	1954-03-13 00:00:00	THE FILM GROUP INC. (INDIA)	12	87	176	B/7642-MUM	105	109	107	N	WESTERN INDIA THEATRES LTD.	10	2317.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182552	61	VILNIUS	1984	120	6	U-4167-MUM	207.00	0x0000792200000000	1984-11-26 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/112729-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182553	44	BOROPLUS	1985	120	6	U-5936-MUM	30.48	0x00007A5900000000	1985-10-03 00:00:00	SHUNYATA.	12	92	0	B/115621-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182554	61	FORBIDDEN	1954	122	6	A-99-MUM	2245.46	0x00004D5400000000	1954-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	87	176	B/8485-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2344.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182555	61	SAFEGUARD	1985	120	6	U-5257-MUM	255.12	0x000079DC00000000	1985-05-31 00:00:00	GLAXO PRODUCTION & ENGINEERING SERVICES LTD. (UK)	12	363	0	B/114752-MUM	105	110	108	N	GLAXO LABORATORIES (I) LTD.	1	255.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182556	44	AMETHI KA SURAJ	1984	120	6	U-4168-MUM	205.00	0x0000792300000000	1984-11-27 00:00:00	PRIYA FILMS	12	366	0	B/113531-MUM	105	110	107	N	VISHNU MATHUR	2	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182557	44	ANAND BISCUITS	1985	120	6	U-5937-MUM	27.05	0x00007A5900000000	1985-10-03 00:00:00	NATIONAL FILMS.	12	92	0	B/115801-MUM	105	110	108	N	PARYANI.	1	27.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182558	44	MAA	1984	120	6	U-4169-MUM	190.00	0x0000792300000000	1984-11-27 00:00:00	PRIYA FILMS	12	363	0	B/113529-MUM	105	110	107	N	VISHNU MATHUR	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182559	61	VICTORY AT BARDOLI	1984	120	6	U-4170-MUM	587.00	0x0000792300000000	1984-11-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113480-93-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	587.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182560	61	INTENSIVE CARE	1985	120	6	U-5258-MUM	256.03	0x000079DC00000000	1985-05-31 00:00:00	GLAXO PRODUCTION & ENGINEERING SERVICES (UK)	12	363	0	B/114753-MUM	105	110	108	N	GLAXO LABORATORIES (I) LTD.	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182561	61	HERE COME THE GIRLS	1954	122	6	A-100A-MUM	1878.17	0x00004D5400000000	1954-03-15 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (U.S.A.)	12	365	0	B/9290-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1878.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182562	44	PANDIT NEHRU IN MADHYA PRADESH	1984	120	6	U-4171-MUM	541.00	0x0000792400000000	1984-11-28 00:00:00	MS. CHITRANKAN	12	363	0	B/113528-MUM	105	110	107	N	MS. CHITRANKAN	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182563	61	ACTION	1985	120	6	U-5259-MUM	305.00	0x000079DC00000000	1985-05-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/114473-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182564	44	ANAND MASALLA	1985	120	6	U-5938-MUM	27.05	0x00007A5900000000	1985-10-03 00:00:00	NATIONAL FILMS.	12	92	0	B/115802-MUM	105	110	108	N	PARAYANI.	1	27.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182565	61	THE SALES FILM	1984	120	6	U-4172-MUM	174.00	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC.	12	88	0	B/113341-MUM	105	110	108	N	PDR COMMUNICATIONS	3	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182566	44	ANMOL MOHABBAT - TRL	1985	120	6	U-5263-MUM	73.70	0x000079DC00000000	1985-05-31 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/113176-MUM	105	110	108	N	SOVEXPORTFILM	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182567	61	DISCO FEVER - TRL	1985	120	6	U-5264-MUM	83.00	0x000079DC00000000	1985-05-31 00:00:00	MONDIAL SEVEN STAR (WEST GERMANY)	12	94	0	B/112328-MUM	105	110	108	N	ALL INDIA PICTURES	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182568	61	TAKE CARE	1984	120	6	U-4173-MUM	365.76	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC.	12	88	0	B/113342-MUM	105	110	108	N	PDR COMMUNICATIONS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182569	61	YOU 'LL SOON FEEL BETTER	1985	120	6	U-5939-MUM	304.80	0x00007A5900000000	1985-10-03 00:00:00	GLAXO LABORATORIES. (U.K)	12	363	0	B/115798-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182570	61	THE GO-GIVER	1984	120	6	U-4174-MUM	365.76	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC.	12	88	0	B/113344-MUM	105	110	108	N	PDR COMMUNICATIONS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182571	61	THE NERVES	1985	120	6	U-5265-MUM	180.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114688-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182572	61	THE TIME TRAP	1984	120	6	U-4175-MUM	174.00	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC.	12	88	0	B/113343-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182573	61	THE EXTRAOCULAR CIRCULATION	1985	120	6	U-5266-MUM	180.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114689-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182574	44	AMAR JYOTI - TRL	1984	120	6	U-4176-MUM	100.58	0x0000792500000000	1984-11-29 00:00:00	SWATANTAR CHADHA	12	94	0	B/113551-MUM	105	110	107	N	SWATANTAR CHADHA	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182575	43	MAHITI CHITRA 439	1985	120	6	U-5940-MUM	298.70	0x00007A5900000000	1985-10-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT.	12	91	0	B/115812-MUM	105	110	107	N	ASST. DIR. OF INF. FILMS GOVT.OF GUJRAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182576	61	ANTERIOR ADNEXA	1985	120	6	U-5267-MUM	210.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114696-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182577	44	KAMAL AUR SHAHAR	1984	120	6	U-4177-MUM	55.00	0x0000792500000000	1984-11-29 00:00:00	SANTOOH SAH	12	366	0	B/113526-MUM	105	110	107	N	SPARK	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182578	61	REFRACTIVE ERRORS AND OPTICAL ABERRATIONS	1985	120	6	U-5268-MUM	120.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114695-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182579	44	KAMAL AUR GAON	1984	120	6	U-4178-MUM	60.00	0x0000792500000000	1984-11-29 00:00:00	SANTOSH SAH	12	366	0	B/113525-MUM	105	110	107	N	SPARK	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182580	61	THE EXTRAOCULAR MUSCLES	1985	120	6	U-5269-MUM	210.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114697-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182642	44	NEW RIN 250 GRAMS	1984	120	6	U-4183-MUM	11.89	0x0000792700000000	1984-12-01 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113188-MUM	105	110	107	N	MS. FAR PRODUCTIONS CO.	1	11.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182581	44	YOUR PRECIOUS VOTE	1984	120	6	U-4179-MUM	422.74	0x0000792600000000	1984-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113557-69-MUMJ	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	422.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182582	44	SAVERAY WALI GAADI - TRL	1985	120	6	U-5941-MUM	93.00	0x00007A5A00000000	1985-10-04 00:00:00	PREM KAJLA, SUYOG FILMS.	12	94	0	B/115803-MUM	105	110	107	N	SUYOG FILMS.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182583	61	SILVER DREAM RACER - TRL	1985	120	6	U-5942-MUM	123.05	0x00007A5A00000000	1985-10-04 00:00:00	RANK FILM DISTRIBUTORS. (ENGLAND)	12	94	0	B/115615-MUM	105	110	108	N	J. JAYA KUMAR.	1	123.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182584	44	AMAR JAWAN (SONG ONLY)	1984	120	6	U-4180-MUM	243.00	0x0000792600000000	1984-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/113523-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182585	43	AAVTIKALNU GUJARAT	1985	120	6	U-5943-MUM	487.68	0x00007A5A00000000	1985-10-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/115813-MUM	105	110	107	N	ASST. DIR. OF INF. (FILM) GOVT. OF GUJARAT.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182586	44	MAA KASAM - TRL	1985	120	6	U-5944-MUM	91.44	0x00007A5A00000000	1985-10-04 00:00:00	M/S. MANISH FILMS.	12	94	0	B/115797-MUM	105	110	107	N	M/S. MANISH FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182587	61	PARLIMENTARIANS ON POPULATION & DEVELOPMENT	1985	120	6	U-5945-MUM	557.00	0x00007A5A00000000	1985-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115631-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182588	51	BAI	1985	120	6	U-5946-MUM	370.00	0x00007A5A00000000	1985-10-04 00:00:00	DETENTE FILMS.	12	363	0	B/115765-MUM	105	110	107	N	PRASHANT BAJPAI.	3	370.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182589	61	OUT OF ORDER - TRL	1985	120	6	U-5947-MUM	75.81	0x00007A5A00000000	1985-10-04 00:00:00	MR. THOMAS SCHULY & MATHIAS DEYLE CINEVOX.	12	94	0	B/115454-MUM	105	110	108	N	NATIONAL FILM DEV. CORP. LTD.	1	75.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182590	61	FOCUS ON PLANNING & CONTROL	1985	120	6	U-5948-MUM	277.36	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATION. (U.K)	12	363	0	B/115479-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182591	61	PRESERVING EGYPT'S PAST	1985	120	6	U-5949-MUM	253.00	0x00007A5D00000000	1985-10-07 00:00:00	NATIONAL GEOGRAPHIC. (U.S.A)	12	363	0	B/115758-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182592	61	2010 - TRL	1985	120	6	U-6001-MUM	61.87	0x00007A6500000000	1985-10-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	94	0	B/11579-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182593	44	LIFE PARTNER (GUJARATI, MARATHI, TAMIL)	1985	120	6	U-6002-MUM	35.6	0x00007A6500000000	1985-10-15 00:00:00	V. C. ENTERPRISES.	12	92	0	B/115912-MUM	105	110	107	N	V. C. ENTERPRISES.	1	35.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182594	61	COMMON SENSE MOTIVATION	1985	120	6	U-5950-MUM	166.12	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATION. (U.K)	12	363	0	B/115338-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182595	61	FOCUS ON DECISION	1985	120	6	U-5951-MUM	277.36	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATION. (U.K)	12	363	0	B/115339-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182596	44	TRIVENI - TRL	1985	120	6	U-6005-MUM	92.06	0x00007A6600000000	1985-10-16 00:00:00	DR. J. M. YAGNIK, KUSUM FILMS INTERNATIONAL.	12	94	0	B/115833-MUM	105	110	107	N	KUSUM FILMS INTERNATIONAL	1	92.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182597	59	KISMET	1985	120	6	U-6006-MUM	30.48	0x00007A6600000000	1985-10-16 00:00:00	DELTA FILM PRODUCTIONS.	12	92	0	B/115659-MUM	105	110	107	N	DELTA FILM PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182598	44	KAYTEE	1985	120	6	U-6007-MUM	31.70	0x00007A6600000000	1985-10-16 00:00:00	C. M. PATEL, VENUS FILM MAKERS.	12	92	0	B/115855-MUM	105	110	107	N	VENUS FILM MAKERS.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182599	61	LEAVE IT TO YOU O.K.	1985	120	6	U-5952-MUM	275.00	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION. (U.K)	12	363	0	B/115753-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182600	51	GAMAN	1985	120	6	U-6008-MUM	271.25	0x00007A6600000000	1985-10-16 00:00:00	MR. RAJA KAKAD.	12	363	0	B/115929-MUM	105	110	107	N	MR. RAJA KAKAD.	1	271.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182601	51	IN SEARCH OF LIGHT	1985	120	6	U-6009-MUM	84.23	0x00007A6600000000	1985-10-16 00:00:00	RAJENDRA GAJMAL	12	363	0	B/115704-MUM	105	110	107	N	RAJENDRA GAJMAL	1	84.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182602	61	SUCCESSFUL STAFF SELECTION	1985	120	6	U-5953-MUM	297.00	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION (U.K)	12	363	0	B/115755-MUM	105	110	108	N	N. E. & I. F. LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182603	59	VARTA TARANGINI NO 83	1985	120	6	U-6010-MUM	289.63	0x00007A6600000000	1985-10-16 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/115969-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	289.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182604	61	SUCCESSFUL STAFF APPRAISAL	1985	120	6	U-5954-MUM	297.00	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION. (U.K)	12	363	0	B/115756-MUM	105	110	108	N	N. E. & I. F. LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182605	61	GARCOAT PETALS	1985	120	6	U-6011-MUM	14.63	0x00007A6600000000	1985-10-16 00:00:00	KAILASH SURONDRANATH.	12	92	0	B/115777-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182606	44	MERI JUNG - TRL	1985	120	6	U-5955-MUM	95.30	0x00007A5D00000000	1985-10-07 00:00:00	N. N. SIPPY.	12	94	0	B/115854-MUM	105	110	108	N	N. N. SIPPY, N. N. SIPPY. PRODUCTIONS.	1	95.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182607	61	GRACIOUS YOU GOT STYLE	1985	120	6	U-6012-MUM	30.48	0x00007A6600000000	1985-10-16 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/115773-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182608	44	KONTOUR	1985	120	6	U-6013-MUM	398.00	0x00007A6600000000	1985-10-16 00:00:00	INCOMM.	12	92	0	B/115836-MUM	105	110	107	N	INCOMM.	1	398.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182609	44	SIDDHANT CHAKRAVARTI ELACHARYA VIDYANAND MUNISHRI	1985	120	6	U-5956-MUM	394.10	0x00007A5D00000000	1985-10-07 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/114557-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	394.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182610	43	MAHITICHITRA NO 440	1985	120	6	U-6014-MUM	259.08	0x00007A6600000000	1985-10-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/115960-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT.)	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182611	61	HANDLING OF FUEL OIL	1985	120	6	U-6015-MUM	290.00	0x00007A6700000000	1985-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182612	44	ELACHARYA SHRI VIDYANAND MUNI VIHAR	1985	120	6	U-5957-MUM	424.59	0x00007A5D00000000	1985-10-07 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/114558-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	424.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182613	61	THROUGH THE LOOKING GLASS	1985	120	6	U-6016-MUM	599.85	0x00007A6700000000	1985-10-17 00:00:00	VENUGOPAL K. THAKKER.	12	363	0	B/115776-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	2	599.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182614	61	WHO IS THE INCHARGE	1985	120	6	U-5958-MUM	182.80	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115600-MUM	105	110	108	N	SANJAY K. JAIN.	1	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182615	51	GHARKUL (HOME FOR HOMELES)	1985	120	6	U-6017-MUM	304.00	0x00007A6700000000	1985-10-17 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/115932-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182616	61	SUECIA NOVA	1985	120	6	U-6018-MUM	289.00	0x00007A6700000000	1985-10-17 00:00:00	SWEDISH INSTITUTE. (SWEDEN)	12	363	0	B/115743-MUM	105	110	108	N	SWEDISH EMBASSY.	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182617	61	NURSING MANAGEMENT OF CHILDREN WITH CANCER	1985	120	6	U-5959-MUM	243.09	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115601-MUM	105	110	108	N	SANJAY K. JAIN.	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182618	61	FLASH POINT - TRL	1985	120	6	U-6019-MUM	60.37	0x00007A6700000000	1985-10-17 00:00:00	SKIN SHORT. (LONDON)	12	94	0	B/115662-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	60.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182619	61	THE MANAGEMENT OF CHEST CRONIC SECRETIONS DISEASE	1985	120	6	U-5960-MUM	121.92	0x00007A5E00000000	1985-10-08 00:00:00	MILNER FENWICK. (U.S.A)	12	363	0	B/115602-MUM	105	110	108	N	SANJAY K. JAIN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182620	61	HERCULES - TRL	1985	120	6	U-6020-MUM	47.87	0x00007A6700000000	1985-10-17 00:00:00	MANAHEM GOLAN & YORUM GLOBUS. (USA)	12	94	0	B/115817-MUM	105	110	108	N	LOTUS FILMS INTERNATIONAL.	1	47.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182621	61	PROCTOSIQMOIDOSCOPY IN THE PHYSICIAN'S OFFICE	1985	120	6	U-5961-MUM	213.36	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115603-MUM	105	110	108	N	SANJAY K. JAIN.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182622	44	KAMAL BISCUITS	1985	120	6	U-6021-MUM	30.48	0x00007A6700000000	1985-10-17 00:00:00	SHIVKUMAR SHARMA.	12	92	0	B/115958-MUM	105	110	107	N	SHIVKUMAR SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182623	61	HIGH BLOOD PRESURE	1985	120	6	U-5962-MUM	182.88	0x00007A5E00000000	1985-10-08 00:00:00	MILNER FENWICH. (U.S.A)	12	363	0	B/115604-MUM	105	110	108	N	SANJAY K. JAIN.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182624	61	RADIO ISOTONES IN DIAGNOSIS OF CANCER	1985	120	6	U-5963-MUM	243.89	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115605-MUM	105	110	108	N	SANJAY K. JAIN.	1	243.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182625	61	FOCUS ON ORGANISATION	1985	120	6	U-6022-MUM	277.36	0x00007A6700000000	1985-10-17 00:00:00	GUILD ORGANISATION. (UK)	12	363	0	B/115478-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182626	61	WHY QUIT QUIZ	1985	120	6	U-5964-MUM	182.80	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115626-MUM	105	110	108	N	SANJAY K. JAIN.	1	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182627	43	TEMNE PAN NYAY APIYE	1985	120	6	U-6023-MUM	590.70	0x00007A6800000000	1985-10-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/115770-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT.)	2	590.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182628	61	AQUANAUTS - TRL	1985	120	6	U-6024-MUM	65.00	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY STUDIO. (USSR)	12	94	0	B/115640-MUM	105	110	108	N	SOVEXPORT FILM.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182629	43	SEJAL SUMRO - TRL	1985	120	6	U-6025-MUM	85.04	0x00007A6800000000	1985-10-18 00:00:00	GAJANAN P. SHIRKE.	12	94	0	B/115978-MUM	105	110	107	N	GAJANAN P. SHIRKE.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182630	45	MISS INDIA	2010	122	4	CIL/3/15/2010-BAN	3333.00	0x00009E5300000000	2010-12-21 00:00:00	OMKAR CINE CREATIONS	12	87	176	CIL/123/2009-BAN	105	109	107	N	OMKAR CINE CREATIONS	14	3337.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182631	51	SUNDAR MUMBAI MARATHI MUMBAI	1985	120	6	U-6026-MUM	565.33	0x00007A6800000000	1985-10-18 00:00:00	SUNDAR MUMBAI MARATHI MUMBAI	12	363	0	B/115959-MUM	105	110	107	N	SUNDAR MUMBAI MARATHI MUMBAI	2	565.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182632	61	VASILY BUSLAYEV - TRL	1985	120	6	U-6027-MUM	65.00	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY FILM STUDIO (USSR)	12	94	0	B/115639-MUM	105	110	108	N	SOVEXPORT FILM.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182633	61	BLOOD COMPONENTS CANCER THERAPY	1985	120	6	U-5965-MUM	213.36	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. (U.S.A)	12	363	0	B/115625-MUM	105	110	108	N	SANJAY K. JAIN.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182634	51	MANGAL METAL WORKS	1985	120	6	U-5966-MUM	30.48	0x00007A5E00000000	1985-10-08 00:00:00	MR. RAVI KOLHAPURE.	12	92	0	B/115834-MUM	105	110	107	N	MR. RAVI KOLHAPURE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182635	61	ONE COUNTRY ONE PEOPLE	1985	120	6	U-6028-MUM	157.00	0x00007A6800000000	1985-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182636	61	LION MAN - TRL	1984	120	6	U-4181-MUM	45.82	0x0000792600000000	1984-11-30 00:00:00	MEMDUH UN	12	94	0	B/113068-MUM	105	110	108	N	N. F. D. C. LTD.	1	45.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182637	61	YOU NEVER FELT THIKS FREE BEFORE	1985	120	6	U-5967-MUM	30.48	0x00007A5F00000000	1985-10-09 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/115764-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182638	129	SAHI FAISALA (MARATHI, GUJARATI, TAMIL, TELUGU, URDU........)	1985	120	6	U-6029-MUM	67.66	0x00007A6800000000	1985-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115940-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182639	44	BHARAT MATA KI PUKAR	1984	120	6	U-4182-MUM	296.57	0x0000792700000000	1984-12-01 00:00:00	RAJENDRA KUMAR	12	363	0	B/113570-MUM	105	110	107	N	ARYAN FILMS	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182640	61	RUTHLESS ROMANCE - TRL	1985	120	6	U-5968-MUM	79.00	0x00007A5F00000000	1985-10-09 00:00:00	MOSFILM STUDIOS. (USSR)	12	94	0	B/115482-MUM	105	110	108	N	SOVEXPORTFILM.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182641	61	DYANORA	1985	120	6	U-5969-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115744-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182643	45	EE SANJHE	2010	121	4	CIL/2/63/2010-BAN	3860.00	0x00009E5B00000000	2010-12-29 00:00:00	SUMUKHA ACT CREATIONS	12	87	176	CIL/140/2010-BAN	105	109	107	N	SUMUKHA ACT CREATIONS	14	3859.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182644	44	GEEN TORCH FASHION PARADE	1984	120	6	U-4184-MUM	30.48	0x0000792700000000	1984-12-01 00:00:00	R. SUDESH IYER	12	92	0	B/113535-MUM	105	110	107	N	RADINKA IYER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182645	61	PONDS SHAMPOO	1985	120	6	U-5970-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115702-MUM	105	110	107	N	FAR VIDEO FILMS PVT LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182646	44	AT LAST FOR OILY SKIN	1985	120	6	U-5971-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115746-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182647	61	CHOICE TV	1985	120	6	U-5972-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115745-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182648	61	MADE FOR EACH OTHER	1985	120	6	U-6030-MUM	30.48	0x00007A6800000000	1985-10-18 00:00:00	DELTA COMMUNICATIONS.	12	92	0	B/115967-MUM	105	110	107	N	DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182649	61	CALADIN SHIRT	1985	120	6	U-6031-MUM	13.72	0x00007A6B00000000	1985-10-21 00:00:00	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILMS.	12	92	0	B/115920-MUM	105	110	107	N	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILMS.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182650	61	PONDS COLD CREAM	1985	120	6	U-5973-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115691-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182651	61	THE VISUAL SYSTEM (THE GLOBE)	1985	120	6	U-5270-MUM	195.00	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	88	0	B/114698-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182652	61	I LOVE LEO FILM II	1985	120	6	U-5974-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115623-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182653	61	FABIOLAX	1985	120	6	U-6032-MUM	33.53	0x00007A6B00000000	1985-10-21 00:00:00	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILMS.	12	92	0	B/115921-MUM	105	110	107	N	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILMS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182654	61	WESTON THE ELECTRONICS PEOPLE	1985	120	6	U-5271-MUM	30.48	0x000079DD00000000	1985-06-01 00:00:00	SOPAN MUKLER	12	92	0	B/114790-MUM	105	110	108	N	SOPAN MUKLER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182655	44	SAFETY SAFETY	1985	120	6	U-6033-MUM	30.48	0x00007A6B00000000	1985-10-21 00:00:00	FILM MEDIA.	12	92	0	B/115134-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182656	44	RIM ZIM	1984	120	6	U-4185-MUM	30.48	0x0000792900000000	1984-12-03 00:00:00	MS. DELTA FILMS PRODUCTIONS	12	92	0	B/113520-MUM	105	110	107	N	MS. DELTA FILMS PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182657	44	AMITABH BACHCHAN IN DUBAI	1985	120	6	U-5975-MUM	335.28	0x00007A5F00000000	1985-10-09 00:00:00	SOUND -N- VISION.	12	363	0	B/115377-MUM	105	110	107	N	SURENDRA KAPOOR.	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182658	45	RAMEGOWDA VS. KRISHNAREDDY	2010	121	4	CIL/2/59/2010-BAN	3201.00	0x00009E4C00000000	2010-12-14 00:00:00	M/S. REHAN ENTERPRISES	12	87	175	CIL/139/2010-BAN	105	109	107	N	M/S. REHAN ENTERPRISES	12	3201.10	0	0	1	0	0	0	0	1299	0	0	0	0	0	0	\N	\N
182659	44	FRESH COCONUT OIL	1984	120	6	U-4186-MUM	30.48	0x0000792900000000	1984-12-03 00:00:00	MAADHYAM	12	92	0	B/113521-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182660	44	HERBAL WEDDING	1985	120	6	U-5272-MUM	28.96	0x000079DD00000000	1985-06-01 00:00:00	FAR VIDEO PVT. LTD.	12	92	0	B/114771-MUM	105	110	107	N	FAR VIDEO PVT. LTD.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182661	61	FROOTI FILM	1985	120	6	U-5976-MUM	13.72	0x00007A6000000000	1985-10-10 00:00:00	SIRAJ - AYESHA SAYANI.	12	92	0	B/115800-MUM	105	110	107	N	SIRAJ - AYESHA SAYANI.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182662	44	SURF	1985	120	6	U-6034-MUM	24.38	0x00007A6B00000000	1985-10-21 00:00:00	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS.	12	92	0	B/115927-MUM	105	110	107	N	ABRAHAM SAMUEL, ELECTRA PRODUCTIONS.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182663	44	LIBRARY 20 HAPPY BIRTHDAY WEDDING	1985	120	6	U-5273-MUM	46.94	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114763-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182664	44	R - 80 MODI CONTINENTAL	1985	120	6	U-5977-MUM	34.00	0x00007A6000000000	1985-10-10 00:00:00	FILM MEDIA.	12	92	0	B/115763-MUM	105	110	107	N	FILM MEDIA.	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182665	44	SHAYAM BIDI	1984	120	6	U-4187-MUM	24.00	0x0000792900000000	1984-12-03 00:00:00	GAUTAM PALIT	12	92	0	B/113584-MUM	105	110	107	N	GAUTAM PALIT	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182666	44	GOSSIP I HAPPY BIRTHDAY WEDDING	1985	120	6	U-5274-MUM	46.94	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114766-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182667	61	SCISSORS	1984	120	6	U-4188-MUM	29.57	0x0000792900000000	1984-12-03 00:00:00	S. ANAND	12	92	0	B/113537-41-MUM	105	110	108	N	ISHA FILMS	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182668	61	SPIDERMAN : TO CATCH SPIDER & DOUBLE IDENTITY	1985	120	6	U-6035-MUM	265.79	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCATING. (USA)	12	364	0	B/115646-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182669	44	GOSSIP I HAPPY BIRTHDAY	1985	120	6	U-5275-MUM	32.31	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114767-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182670	61	BIRD STRIKE	1985	120	6	U-5978-MUM	254.81	0x00007A6000000000	1985-10-10 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/115406-MUM	105	110	108	N	N. E. & I. F. LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182671	61	SPIDERMAN : FOUNTAIN OF TERROR & FIDLER ON THE LOOS	1985	120	6	U-6036-MUM	265.79	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115647-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRUBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182672	61	BUDGETING	1985	120	6	U-5979-MUM	332.00	0x00007A6000000000	1985-10-10 00:00:00	VIDEO ARTS. (U.S.A)	12	363	0	B/115166-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182673	45	PRIYAA	2010	121	4	CIL/2/58/2010-BAN	3338.00	0x00009E4000000000	2010-12-02 00:00:00	M/S. SHALINI CINE CREATIONS	12	87	176	CIL/127/2010-BAN	105	109	107	N	M/S. SHALINI CINE CREATIONS	12	3338.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182674	44	FATHER HAPPY BIRTHDAY WEDDING	1985	120	6	U-5276-MUM	46.94	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	365	0	B/114768-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182675	61	THE BUCK STOPS HERE	1985	120	6	U-5980-MUM	66.57	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS. (U.S.A)	12	363	0	B/115282-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182676	61	SPIDERMAN : STRING OF THE SCORPION - TRACK OR TREACHERY	1985	120	6	U-6037-MUM	265.79	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115648-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182677	61	SPIDERMAN - PART I THE POWER OF DR. OCTOPUS	1984	120	6	U-4189-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASING	12	364	0	B/113505-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182678	61	IN CHARGE	1985	120	6	U-5981-MUM	155.22	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS. (U.S.A)	12	363	0	B/115283-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182679	61	SPIDERMAN : THE WOINGED THING & CONNER'S REPUTE	1985	120	6	U-6038-MUM	265.79	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/115649-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182680	61	FACE TO FACE	1985	120	6	U-5982-MUM	299.00	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS. (U.S.A)	12	363	0	B/115284-MUM	105	110	108	N	N. E. & I. F. LTD.	3	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182681	44	FATHER HAPPY BIRTHDAY	1985	120	6	U-5277-MUM	32.31	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114769-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182682	61	SPIDERMAN PART II WHERE CRAWLS THE LIZARD - ELECTRO THE HUMAN LIGHTING BOLT	1984	120	6	U-4190-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING	12	364	0	B/113506-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182683	61	WEST BENGAL : A NEW HOME FOR ELECTRONICS	1985	120	6	U-5983-MUM	218.18	0x00007A6000000000	1985-10-10 00:00:00	JAGANNATH GUHA.	12	363	0	B/115837-MUM	105	110	107	N	JAGANNATH GUHA.	2	218.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182684	44	LIBRARY 20 HAPPY BIRTHDAY	1985	120	6	U-5278-MUM	32.31	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114773-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182685	61	GLUGEL	1985	120	6	U-5984-MUM	98.00	0x00007A6100000000	1985-10-11 00:00:00	FILM MEDIA.	12	92	0	B/115762-MUM	105	110	107	N	FILM MEDIA.	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182686	44	JO CHALNE MAIN DE AARAM	1985	120	6	U-5985-MUM	30.48	0x00007A6100000000	1985-10-11 00:00:00	FILM MEDIA.	12	92	0	B/115857-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182687	45	HULI	2010	121	4	CIL/2/60/2010-BAN	4102.00	0x00009E4C00000000	2010-12-14 00:00:00	M/S SHIVU ENTERPRISES, BANGALORE	12	87	170	CIL/137/2010-BAN	105	109	107	N	M/S SHIVU ENTERPRISES, BANGALORE	12	4117.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182688	54	DIYA BALE SARI RAAT	1985	120	6	U-5986-MUM	329.00	0x00007A6100000000	1985-10-11 00:00:00	SUKHWANT DHADDA.	12	363	0	B/115794-MUM	105	110	107	N	SUKHWANT DHADDA.	2	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182689	61	SPIDERMAN - PART III MENANCE OF MYSTERIO	1984	120	6	U-4191-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING	12	364	0	B/113507-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182690	44	FATHER THEATRE HAPPY BIRTHDAY	1985	120	6	U-5279-MUM	46.63	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114777-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182691	61	THE PETER PRINCIPLE	1985	120	6	U-6039-MUM	275.00	0x00007A6B00000000	1985-10-21 00:00:00	B. B. C. (UK)	12	363	0	B/115472-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182692	61	YOUNG DOCTORS IN LOVE - TRL	1985	120	6	U-5987-MUM	87.00	0x00007A6100000000	1985-10-11 00:00:00	NERRY BRUCKHEIMER. (U.S.A)	12	94	0	B/115700-MUM	105	110	108	N	ARUN KUMAR.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182693	44	LIBRARY 20 THEATRE HAPPY BIRTHDAY	1985	120	6	U-5280-MUM	46.63	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114778-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182694	61	SPIDERMAN - PART IV THE SKY IS FALLING	1984	120	6	U-4192-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING	12	364	0	B/113508-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182695	61	WORKING FOR SAFETY-CHEMICALS, DUST AND FUMES	1985	120	6	U-6040-MUM	275.00	0x00007A6B00000000	1985-10-21 00:00:00	B. B. C. (UK)	12	363	0	B/115473-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182696	61	THE GOLDEN GIRL FEELING	1985	120	6	U-5281-MUM	30.48	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	92	0	B/114779-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182697	61	SPIDERMAN - PART V NEVER STEP ON A SCORPIAN SANDS OF CRIME	1984	120	6	U-4193-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING	12	364	0	B/113509-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182698	61	COMMUNICATE - PREPARING NATIONWIDE	1985	120	6	U-6041-MUM	220.00	0x00007A6B00000000	1985-10-21 00:00:00	B. B. B. (UK)	12	363	0	B/115475-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182699	44	NASOOR - TRL	1985	120	6	U-5282-MUM	100.00	0x000079DD00000000	1985-06-01 00:00:00	MOHAN G. SULIBHAVI	12	94	0	B/114933-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182700	44	AURAT PAIR KI JUTI NAHI HAI - TRL	1985	120	6	U-5283-MUM	100.00	0x000079DD00000000	1985-06-01 00:00:00	MOHAN G. SULIBHAVI	12	94	0	B/114934-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182701	44	VCD GOSSIP	1985	120	6	U-5284-MUM	14.33	0x000079DD00000000	1985-06-01 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/114787-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182702	61	TWO GUYS NAMED MIKE	1985	120	6	U-5988-MUM	292.61	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115692-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182703	44	MEHAK - TRL	1985	120	6	U-5285-MUM	121.92	0x000079DF00000000	1985-06-03 00:00:00	M/S. SHAIL SINGH	12	94	0	B/114938-MUM	105	110	107	N	M/S. SHAIL PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182704	61	A CALL FOR DR. REDD	1985	120	6	U-5989-MUM	292.61	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115693-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182705	44	BHAGO BHOOT AAYA - TRL	1985	120	6	U-5286-MUM	88.39	0x000079DF00000000	1985-06-03 00:00:00	J. H. FARISHTA	12	94	0	B/114942-MUM	105	110	107	N	NOVENA CINE CORPORATION	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182706	61	SPIDERMAN - PART VI DIET OF DESTRUCTION THE WITCHING HOUR	1984	120	6	U-4194-MUM	265.79	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING	12	364	0	B/113508A-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182707	61	MOUNTAING A CAMPAIGN	1985	120	6	U-6042-MUM	220.00	0x00007A6B00000000	1985-10-21 00:00:00	B. B. C. (UK)	12	363	0	B/115476-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182708	51	MAHARASHTRA NEWS NO. 402	1984	120	6	U-4195-MUM	310.00	0x0000792B00000000	1984-12-05 00:00:00	DIRECTORATE	12	91	0	B/113555-MUM	105	110	107	N	FILMS SECTION DIRECTORAT GENERAL OF INFORMATION &	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182709	61	WILDLIFE ON ONE : SERPENT'S SECRETS	1985	120	6	U-6043-MUM	286.00	0x00007A6B00000000	1985-10-21 00:00:00	B. B. C. (UK)	12	363	0	B/115477-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182710	44	SURKHIYAAN - TRL	1985	120	6	U-5287-MUM	104.85	0x000079E000000000	1985-06-04 00:00:00	ANIL NAGRATH, ANRAJ FILMS	12	94	0	B/114941-MUM	105	110	107	N	ANRAJ FILMS (P) LTD.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182711	45	DAYANA	2010	121	4	CIL/2/61/2010-BAN	3395.00	0x00009E4E00000000	2010-12-16 00:00:00	M/S KAVI CREATORS , BANGALORE	12	87	176	CIL/136/2010-BAN	105	109	107	N	M/S KAVI CREATORS , BANGALORE	12	3394.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182712	61	THE FRONT LINE MANAGER	1985	120	6	U-6044-MUM	240.00	0x00007A6B00000000	1985-10-21 00:00:00	GUILD SOUND VISION. (UK)	12	363	0	B/115761-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182713	60	ZABARDAST - TRL	1985	120	6	U-5288-MUM	96.01	0x000079E000000000	1985-06-04 00:00:00	M. R. PRODUCTIONS PVT. LTD.	12	94	0	B/114948-MUM	105	110	107	N	M. R. PRODUCTIONS PVT. LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182714	61	BASIC SYSTEM ONE	1985	120	6	U-5990-MUM	182.88	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115694-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182715	44	OONCHE LOG - TRL	1985	120	6	U-5289-MUM	105.00	0x000079E000000000	1985-06-04 00:00:00	DYNAMO ENTERPRISES	12	94	0	B/114949-MUM	105	110	107	N	DYNAMO ENTERPRISES	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182716	61	NO 1	1985	120	6	U-6045-MUM	14.00	0x00007A6E00000000	1985-10-24 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/115965-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182717	61	A MATTER OF CONFIDENCE	1985	120	6	U-5991-MUM	228.60	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115695-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182718	61	A NIGHTMARE ON ELM STREET - TRL	1985	120	6	U-5290-MUM	51.26	0x000079E100000000	1985-06-05 00:00:00	ROBERT SHAYE (USA)	12	94	0	B/114897-MUM	105	110	108	N	MR. V. C. KUMARAN	1	51.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182719	44	MADHYA PRADESH SAMACHAR DARSHAN 54	1985	120	6	U-5291-MUM	262.13	0x000079E200000000	1985-06-06 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/114931-MUM	105	110	107	N	ANAND HATVALNE	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182720	44	A FARMER'S STORY	1985	120	6	U-6046-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	MR. ROBERT JOHN PINTO, FILMSELL.	12	92	0	B/115928-MUM	105	110	107	N	MR. ROBERT JOHN PINTO, FILMSELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182721	129	DALIMA BISCUITS	1985	120	6	U-6047-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	MR. ROBERT JOHN PINTO., FILMSELL.	12	92	0	B/115980-MUM	105	110	107	N	MR. ROBERT JOHN PINTO., FILMSELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182722	61	HOW TO CLOSE THE SALE	1985	120	6	U-5992-MUM	329.18	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115696-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182723	43	MEHSANA JANMOTSAY	1985	120	6	U-5292-MUM	235.00	0x000079E200000000	1985-06-06 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/114937-MUM	105	110	107	N	B. A. P. S. PRODUCTION	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182724	61	A GOOD START	1985	120	6	U-5993-MUM	182.88	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115697-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182725	44	MEETHA BHAVISHYA	1985	120	6	U-5293-MUM	612.12	0x000079E200000000	1985-06-06 00:00:00	NATIONAL FILM & FINE ARTS COOPERATIVE LTD.	12	363	0	B/114928-MUM	105	110	107	N	GIRISH KARNAD	2	612.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182726	51	DHANYA DHANYA SHIVAJI	1985	120	6	U-6048-MUM	563.00	0x00007A6E00000000	1985-10-24 00:00:00	DIR GEN OD INF & PUBLIC RELA GOVT OF MAHARASHTRA	12	363	0	B/115955-MUM	105	110	107	N	DIR GEN OD INF & PUBLIC RELA GOVT OF MAHARASHTRA	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182727	61	GLORY OF HAMPI	1985	120	6	U-6049-MUM	288.00	0x00007A6E00000000	1985-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/115954-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182728	45	MYLAARI	2010	121	4	CIL/2/62/2010-BAN	3865.00	0x00009E5300000000	2010-12-21 00:00:00	M/S COMPANY ENTERPRISES, BANGALORE	12	87	176	CIL/143/2010-BAN	105	109	107	N	M/S COMPANY ENTERPRISES, BANGALORE	15	3868.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182729	61	THE VISUAL PATHWAY	1985	120	6	U-5294-MUM	165.00	0x000079E200000000	1985-06-06 00:00:00	TEACHING FILMS INC.	12	363	0	B/114691-MUM	105	110	108	N	C. A. S. A. METHODIST CENTRE	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182730	61	THE ART OF TWO WAY COMMUNICATION	1985	120	6	U-5994-MUM	304.80	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (U.S.A)	12	363	0	B/115698-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182731	61	DAUGHTER OF THE JUNGLE - TRL	1985	120	6	U-5295-MUM	60.96	0x000079E200000000	1985-06-06 00:00:00	MARIO PENDRO (ITALY)	15	94	0	B/114895-MUM	105	110	108	N	INDRU G. MEHROTRI	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182732	44	ASHOK DHYANCHAND	1985	120	6	U-6050-MUM	225.00	0x00007A6E00000000	1985-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/115993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182733	61	TOWARDS BETTER UNDERSTANDING OF PARKINSONS DISEASE	1984	120	6	U-4196-MUM	241.00	0x0000792B00000000	1984-12-05 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	363	0	B/113479-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LIMITED	1	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182734	61	MAHA PRASAD	1985	120	6	U-6051-MUM	235.00	0x00007A6E00000000	1985-10-24 00:00:00	ASHOK KUMAR SAHOO.	12	363	0	B/115996-MUM	105	110	107	N	ASHOK KUMAR SAHOO.	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182766	61	AAH TAI	1985	120	6	U-6062-MUM	27.43	0x00007A6F00000000	1985-10-25 00:00:00	SHUNYATA	12	92	0	B/115622-MUM	105	110	107	N	SHUNYATA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182735	61	SHAKESPEARE'S COUNTRY	1985	120	6	U-5296-MUM	323.39	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/114868-MUM	105	110	108	N	PHOTOPHONE LTD.	3	323.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182736	61	THE HUMAN TOUCH PERFORMANCE APPRAISAL	1985	120	6	U-5995-MUM	375.76	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INCORPORATED. (U.S.A)	12	363	0	B/115806-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	375.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182737	85	RBINOCEROS	1985	120	6	U-5297-MUM	131.67	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/114874-MUM	105	110	108	N	PHOTOPHONE LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182738	61	KHABAROVSK REGION PROBLEMS AND SOLUTIONS	1984	120	6	U-4197-MUM	302.00	0x0000792B00000000	1984-12-05 00:00:00	LENINGARAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/113360-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182739	44	DIGAMBAR JAIN TEMPLES OF BOMBAY	1985	120	6	U-6052-MUM	517.55	0x00007A6E00000000	1985-10-24 00:00:00	RAJSHRI PICTURES (P) LTD.	12	363	0	B/115989-MUM	105	110	107	N	RAJSHRI PICTURES (P) LTD.	1	517.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182740	85	WILDEBEEST	1985	120	6	U-5298-MUM	220.98	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/114875-MUM	105	110	108	N	PHOTOPHONE LTD.	2	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182741	85	BABOON	1985	120	6	U-5299-MUM	215.79	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/114876-MUM	105	110	108	N	PHOTOPHONE LTD.	2	215.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182742	44	MADHYA PRADESH SAMACHAR DARSHAN 53	1984	120	6	U-4198-MUM	283.47	0x0000792C00000000	1984-12-06 00:00:00	DIRECTOR INFO & PUBLICITY GOVT. OF M. P. BHOPAL	12	91	0	B/113576-MUM	105	110	107	N	DIRECTOR INFO & PUBLICITY GOVT. OF M. P. BHOPAL	1	283.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182743	61	NATIONAL SERIES 14 SYSTEM TV	1985	120	6	U-6053-MUM	29.26	0x00007A6E00000000	1985-10-24 00:00:00	JAISONS ADVERTISING PVT. LTD.	12	92	0	B/115982-MUM	105	110	107	N	JAISONS ADVERTISING PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182744	61	SHAKESPEARE'S HERITAGE	1985	120	6	U-5300-MUM	323.65	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/114877-MUM	105	110	108	N	PHOTOPHONE LTD.	3	323.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182745	45	KARTHIK	2010	121	4	CIL/2/67/2010-BAN	3639.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S YASHODA (DK), UDUPI	12	87	176	CIL/141/2010-BAN	105	109	107	N	M/S YASHODA (DK), UDUPI	8	3730.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182746	61	MORE THAN A GUT FEELING	1985	120	6	U-5996-MUM	341.38	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC. (U.S.A)	12	363	0	B/115807-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182747	61	NATIONAL EXCITING VIDEO	1985	120	6	U-6054-MUM	27.43	0x00007A6E00000000	1985-10-24 00:00:00	JAISONS ADVERTISING PVT. LTD.	12	92	0	B/115983-MUM	105	110	107	N	JAISONS ADVERTISING PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182748	61	THE MIRACLE MAN	1985	120	6	U-5997-MUM	322.09	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC. (U.S.A)	12	363	0	B/115808-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	322.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182749	61	GET THE STREET BEAT NATIONAL	1985	120	6	U-6055-MUM	27.43	0x00007A6E00000000	1985-10-24 00:00:00	JAISONS ADVERTISING PVT. LTD.	12	92	0	B/115979A-MUM	105	110	107	N	JAISONS ADVERTISING PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182750	44	KACHHUA (TAMIL)	1985	120	6	U-6056-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	MOVIEMAKERS.	12	92	0	B/115956-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182751	61	THE ORDER OF THE SILVER PLATTER	1985	120	6	U-5998-MUM	375.76	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC. (U.S.A)	12	363	0	B/115809-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	375.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182752	44	MEFA LATCH NEEDLES	1985	120	6	U-6057-MUM	35.97	0x00007A6E00000000	1985-10-24 00:00:00	MR. V. S. KALSI.	12	92	0	B/115997-MUM	105	110	107	N	MR. V. S. KALSI.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182753	61	HIBA - 500	1985	120	6	U-6058-MUM	30.00	0x00007A6E00000000	1985-10-24 00:00:00	PRERNA.	12	92	0	B/115938-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182754	44	SHIBANI	1985	120	6	U-5999-MUM	304.80	0x00007A6100000000	1985-10-11 00:00:00	RAJEEV MOHAN.	12	363	0	B/115910-MUM	105	110	107	N	RAJEEV MOHAN.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182755	45	5 IDIOTS	2010	121	4	CIL/2/65/2010-BAN	3893.00	0x00009E5C00000000	2010-12-30 00:00:00	M/S SHWETHA CREATIONS , BANGALORE	12	87	172	CIL/142/2010-BAN	105	109	107	N	M/S SHWETHA CREATIONS , BANGALORE	14	3921.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182756	59	WORLD HUMOUR CONFERENCE	1985	120	6	U-6000-MUM	416.46	0x00007A6500000000	1985-10-15 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	363	0	B/114387-MUM	105	110	108	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	2	416.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182757	44	ATLAS SPEEDOMATIC	1985	120	6	U-6059-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	MISS INDRA BIJLANI, UNITED FILM MAKERS.	12	92	0	B/115937-MUM	105	110	107	N	MISS INDRA BIJLANI, UNITED FILM MAKERS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182758	61	PASS IT ON	1985	120	6	U-5601-MUM	120.00	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO. (USA)	12	363	0	B/115264-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182759	44	THEATRE	1985	120	6	U-5602-MUM	29.00	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115361-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182760	44	GOSSIP LIBRARY	1985	120	6	U-5603-MUM	29.00	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115362-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182761	44	STEP UP	1984	120	6	U-4199-MUM	274.93	0x0000792C00000000	1984-12-06 00:00:00	ESPOSURE	12	363	0	B/113586-MUM	105	110	107	N	ARUN BANERJEE	1	274.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182762	44	MAI NE PADH LIYA	1984	120	6	U-4200-MUM	274.32	0x0000792C00000000	1984-12-06 00:00:00	EXPOSURE	12	363	0	B/113587-MUM	105	110	107	N	ARUN BANERJEE	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182763	44	FATHER DAUGHTER GOSSIP	1985	120	6	U-5604-MUM	29.00	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115363-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182764	61	LAMBY XPOLO 150	1985	120	6	U-6060-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	G'S FILMSHOP.	12	92	0	B/115931-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182765	61	NEW VICKS BLUE	1985	120	6	U-6061-MUM	14.63	0x00007A6F00000000	1985-10-25 00:00:00	KAILASH SURENDRANATH	12	92	0	B/115911-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182767	61	DRUNKEN TAIJI - TRL	1985	120	6	U-6063-MUM	60.00	0x00007A6F00000000	1985-10-25 00:00:00	WUGONG-ZHANGPENG CHENG. (JAPAN)	12	94	0	B/115741-MUM	105	110	108	N	S. S. NIHALANI.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182768	44	KADAK CHAY KE SHOWKIN	1985	120	6	U-6064-MUM	30.48	0x00007A6F00000000	1985-10-25 00:00:00	DOUBLETAKE.	12	92	0	B/115918-MUM	105	110	107	N	DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182769	61	COMFORT AND JOY - TRL	1985	120	6	U-6065-MUM	78.67	0x00007A6F00000000	1985-10-25 00:00:00	DAVINA BELLING AND CLIVE PARSONS. (LONDON)	12	94	0	B/115663-MUM	105	110	108	N	N. F. D. C. LTD.	1	78.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182770	44	KISMETWALA - TRL	1985	120	6	U-6066-MUM	86.56	0x00007A6F00000000	1985-10-25 00:00:00	NARANG FILMS INTERNATIONAL.	12	94	0	B/115209-MUM	105	110	107	N	NARANG FILMS INTERNATIONAL.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182771	61	ON THE EDGE OF THE FOREST	1985	120	6	U-5932-MUM	360.00	0x00007A5700000000	1985-10-01 00:00:00	FEDERAL MINISTRY OF ENVIRONMENT OF AUSTRALIA.	12	363	0	B/115799-MUM	105	110	108	N	N. D. JAYAL, DIRECTOR (ENVIROMENT) INTACH.	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182772	61	LADY AND THE TRAMP - TRL	1985	120	6	U-6067-MUM	55.47	0x00007A6F00000000	1985-10-25 00:00:00	WALT DISNEY PRODUCTION. (USA)	12	94	0	B/115964-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182773	61	TOY SOLDIERS - TRL	1985	120	6	U-6068-MUM	89.00	0x00007A6F00000000	1985-10-25 00:00:00	E. DARRELL HALLENBECK. (USA)	12	94	0	B/115750-MUM	105	110	108	N	MR. RAM TEJWANI, MINACO GEM MOVIES (P) LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182774	45	UYYALE	2010	120	4	CIL/1/62/2010-BAN	4080.59	0x00009E3F00000000	2010-12-01 00:00:00	M/S MANOJ ENTERPRISES, BANGALORE	12	87	176	CIL/120/2010-BAN	105	109	107	N	M/S MANOJ ENTERPRISES, BANGALORE	16	4080.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182775	45	MODALASALA	2010	120	4	CIL/1/64/2010-BAN	4005.00	0x00009E4600000000	2010-12-08 00:00:00	M/S KARNATAKA TALKIES, BANGALORE	12	87	176	CIL/128/2010-BAN	105	109	107	N	M/S KARNATAKA TALKIES, BANGALORE	08	3999.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182776	44	LIBRARY/FATHER/DAUGHTER	1985	120	6	U-5605-MUM	29.00	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115364-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182777	61	BABY BEAR AND BRISK	1985	120	6	U-5606-MUM	27.43	0x00007A2F00000000	1985-08-22 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/115378-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182778	173	ENERGIC - 31	1985	120	6	U-5607-MUM	31.09	0x00007A2F00000000	1985-08-22 00:00:00	MEHFOOZ PICTURES	12	92	0	B/115398-99-MUM	105	110	107	N	MEHFOOZ CHOWDHRY MEHFOOZ PICTURES	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182779	44	DHOKE BAAZ - TRL	1985	120	6	U-5608-MUM	66.14	0x00007A2F00000000	1985-08-22 00:00:00	ANUCHITRA INTERNATIONAL	12	94	0	B/115380-MUM	105	110	107	N	ANUCHITRA INTERNATIONAL	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182780	61	AMERICAN NITRO - TRL	1985	120	6	U-5609-MUM	61.00	0x00007A2F00000000	1985-08-22 00:00:00	BILL KIMBERLIN, JIM KIMBERLIN & TIM GEIDEMAN (USA)	12	94	0	B/115257-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182781	44	AAKHIR KYON - TRL	1985	120	6	U-5610-MUM	92.35	0x00007A2F00000000	1985-08-22 00:00:00	J. OM. PRAKASH	12	94	0	B/115405-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182782	61	IT'S BLUE, IT'S OOH	1985	120	6	U-5611-MUM	19.20	0x00007A3000000000	1985-08-23 00:00:00	M/S. PHOENIX FILM PRODUCTION	12	92	0	B/115413-MUM	105	110	108	N	M/S. PHOENIX FILM PRODUCTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182783	61	BRU THE CLOSEST TO FILTER COFFEE	1985	120	6	U-5612-MUM	15.24	0x00007A3000000000	1985-08-23 00:00:00	VISUAL WORKSHOP	12	92	0	B/115357-MUM	105	110	108	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182784	45	BANNA BANNADA LOKA	2010	120	4	CIL/1/65/2010-BAN	3706.00	0x00009E5200000000	2010-12-20 00:00:00	M/S CK ENTERTAINERS, BANGALORE	12	87	176	CIL/134/2010-BAN	105	109	107	N	M/S CK ENTERTAINERS, BANGALORE	14	3708.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182785	61	BREAST FEEDING	1983	120	6	U-501-MUM	439.00	0x0000772600000000	1983-07-07 00:00:00	OM SAKTHI FILMS	12	88	0	B/108751-MUM	105	110	108	N	OM SAKTHI FILMS	2	439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182786	61	BRU-SOUTH INDIA'S FAVOURITE INSTANT	1985	120	6	U-5613-MUM	15.24	0x00007A3000000000	1985-08-23 00:00:00	VISUAL WORKSHOP	12	92	0	B/115358-MUM	105	110	108	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182787	44	THE WISE NEIGHBOUR	1983	120	6	U-502-MUM	66.00	0x0000772600000000	1983-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/108886-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182788	54	MAAMLA GARBAR HAI - TRL	1983	120	6	U-503-MUM	168.25	0x0000772700000000	1983-07-08 00:00:00	FRIEND & FRIENDS FILMS	12	94	0	B/108901-MUM	105	110	107	N	FRIEND & FRIENDS FILMS	1	168.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182789	61	LITTLE SHOP OF HORRORS - TRL	1987	120	6	U-8601-MUM	33.80	0x00007CB300000000	1987-05-28 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/120538-MUM	105	110	108	N	WARNER BROS. F. E INC.	1	33.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182790	54	ROOP AHUKINAN DA - TRL	1983	120	6	U-504-MUM	112.78	0x0000772700000000	1983-07-08 00:00:00	LEMBER PAHAL	12	94	0	B/108691-MUM	105	110	107	N	KANWAL BIALA	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182791	44	ACTION - HERBAL	1987	120	6	U-8602-MUM	28.98	0x00007CB300000000	1987-05-28 00:00:00	ROHINI DEVI FAR VIDEO FILMS P. LTD.	12	92	0	B/120883-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	28.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182792	61	RISE OF NATIONS IN EUROPE	1983	120	6	U-505-MUM	143.00	0x0000772700000000	1983-07-08 00:00:00	CORONET FILMS	15	363	0	B/107916-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182793	44	BIRTHDAY - LAWYER	1987	120	6	U-8603-MUM	28.95	0x00007CB300000000	1987-05-28 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120884-MUM	105	110	108	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182794	61	INDUSTRIAL DEFENCE SURVEYS PART I INTRODUCTION	1983	120	6	U-506-MUM	88.70	0x0000772700000000	1983-07-08 00:00:00	U. S. ARMY	12	363	0	B/106589-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182795	44	NAUKAR BIWI KA - TRL	1983	120	6	U-507-MUM	94.49	0x0000772700000000	1983-07-08 00:00:00	NISHI KOHLI	12	94	0	B/108878-MUM	105	110	107	N	NISHI PRODUCTIONS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182796	43	MAHITI CHITRA NO. 473	1987	120	6	U-8604-MUM	265.79	0x00007CB300000000	1987-05-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/121082-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	265.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182797	61	JUNGLE BOOK : A LESSON IN ACCEPTING CHANGE	1983	120	6	U-508-MUM	100.29	0x0000772A00000000	1983-07-11 00:00:00	WALT DISNEY	12	364	0	B/108484-MUM	105	110	108	N	MS. PHOTOPHONE LTD.	1	100.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182798	44	EVEREADY BATTERIES	1985	120	6	U-5614-MUM	30.48	0x00007A3000000000	1985-08-23 00:00:00	B. R. ADS	12	92	0	B/115354-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182799	85	VIRAAM (NO DIALOGUE ONLY MUSIC EFFECTS)	1983	120	6	U-509-MUM	669.06	0x0000772A00000000	1983-07-11 00:00:00	THE DIR. FILM & T. V. INST. OF INDIA	12	363	0	B/108674-MUM	105	110	107	N	THE DIR. FILM & T. V. INST. OF INDIA	3	669.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182800	61	SHOPPER'S GUIDE	1987	120	6	U-8605-MUM	30.48	0x00007CB300000000	1987-05-28 00:00:00	SENTINEL COMMUNICATIONS.	12	92	0	B/121032-MUM	105	110	108	N	SENTINEL COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182801	61	FOR A MORE ENCHANTING YOU	1985	120	6	U-5615-MUM	30.48	0x00007A3300000000	1985-08-26 00:00:00	VISUAL WORKSHOP	12	92	0	B/115355-MUM	105	110	108	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182802	44	SAVANNA BALANCE - TRL	1983	120	6	U-510-MUM	54.45	0x0000772A00000000	1983-07-11 00:00:00	MOHIUDDIN KHAN (RASUL KHAN)	12	94	0	B/108927-MUM	105	110	107	N	DR. M. MALIK	1	54.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182803	44	BA KI YAAD ME	1985	120	6	U-5616-MUM	1153.97	0x00007A3300000000	1985-08-26 00:00:00	KETAN MEHTA	12	363	0	B/115291-MUM	105	110	107	N	KETAN MEHTA, FILM UNIT	4	1153.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182804	61	PONDS	1983	120	6	U-511-MUM	14.32	0x0000772A00000000	1983-07-11 00:00:00	MAADHYAM	12	92	0	B/108401-3-MUM	105	110	108	N	MAADHYAM	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182805	44	THE GUIDING LIGHT	1983	120	6	U-512-MUM	718.00	0x0000772C00000000	1983-07-13 00:00:00	MR. GUL ANAND	12	363	0	B/108610-MUM	105	110	107	N	PLA PRODUCTIONS	8	718.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182806	44	555 TEA	1987	120	6	U-8606-MUM	39.11	0x00007CB300000000	1987-05-28 00:00:00	ANAND GIRIDHAR, GIRDHAR ART INTERNATIONAL.	12	366	0	B/1987B-MUM	105	110	107	N	ANAND GIRIDHAR, GIRDHAR ART INTERNATIONAL.	1	39.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182807	45	MANTHANA	2010	121	4	CIL/2/64/2010-BAN	3188.00	0x00009E5B00000000	2010-12-29 00:00:00	M/S. SIDDESHWARA PRODUCTIONS, BANGALORE	12	87	176	CIL/149/2010-BAN	105	109	107	N	M/S. SIDDESHWARA PRODUCTIONS, BANGALORE	6	3188.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182808	61	FEM INSTOBLEACH	1985	120	6	U-5617-MUM	30.48	0x00007A3300000000	1985-08-26 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/115029-37-MUM	105	110	108	N	ART COMMERCIA ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182809	61	NAV JYOTI (HIN, TAM, TEL, KANN, MAL, BEN)	1983	120	6	U-513-MUM	30.18	0x0000772C00000000	1983-07-13 00:00:00	MS. CINEVISTA	12	92	0	B/108879-MUM	105	110	107	N	MS. CINEVISTA	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182810	44	5 TERS - CASTLE OF DARK MASTER	2010	120	4	CIL/1/61/2010-BAN	3031.00	0x00009E3F00000000	2010-12-01 00:00:00	M/S MORPHOSYS INFORMATION SERVICES, BANGALORE	12	367	168	CIL/132/2010-BAN	105	109	107	N	M/S MORPHOSYS INFORMATION SERVICES, BANGALORE	6	3031.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182811	44	SHAKTI TEA	1985	120	6	U-5619-MUM	30.48	0x00007A3300000000	1985-08-26 00:00:00	SHASHI ANAND	12	92	0	B/115418-MUM	105	110	107	N	SHASHI ANAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182812	61	THE WINNING MOVE	1983	120	6	U-514-MUM	45.72	0x0000772C00000000	1983-07-13 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/108752-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182813	44	PAINTING - LAWYER - HERBAL	1987	120	6	U-8607-MUM	43.89	0x00007CB700000000	1987-06-01 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120886-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182814	43	HAIYAN NAA DAAN - TRL	1985	120	6	U-5620-MUM	120.40	0x00007A3300000000	1985-08-26 00:00:00	PANERI FILMS	12	94	0	B/115419-MUM	105	110	107	N	PANERI FILMS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182815	44	JIMMEDAR KAUN?	1983	120	6	U-515-MUM	731.16	0x0000772C00000000	1983-07-13 00:00:00	HAMID PATEL	12	363	0	B/108900-MUM	105	110	107	N	HAMID PATEL	3	731.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182816	44	PAINTING - LAWYER	1987	120	6	U-8608-MUM	29.56	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120887-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182817	61	SWING SHIFT - TRL	1985	120	6	U-5621-MUM	38.70	0x00007A3500000000	1985-08-28 00:00:00	WARNER BROS. (USA)	12	94	0	B/115289-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	38.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182818	45	SHRI NAGASHAKTHI	2010	120	4	CIL/1/63/2010-BAN	3649.00	0x00009E4400000000	2010-12-06 00:00:00	SRI SAI RAMESHWARA FILMS, BANGALORE	12	87	165	CIL/131/2010-BAN	105	109	107	N	SRI SAI RAMESHWARA FILMS, BANGALORE	14	3649.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182819	60	DALDA LAZEEZ	1985	120	6	U-5622-MUM	14.32	0x00007A3500000000	1985-08-28 00:00:00	MAADHYAM	12	92	0	B/115360-MUM	105	110	107	N	MAADHYAM	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182820	45	VARE VAH	2010	120	4	CIL/1/66/2010-BAN	4035.00	0x00009E5600000000	2010-12-24 00:00:00	M/S JJ PRODUCTIONS, BANGALORE	12	87	176	CIL/144/2010-BAN	105	109	107	N	M/S JJ PRODUCTIONS, BANGALORE	16	4035.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182821	81	MAHARA PIHAR SASAR - TRL	1985	120	6	U-5623-MUM	109.00	0x00007A3500000000	1985-08-28 00:00:00	L. K. SACHDERA & MADAN JAIN	12	94	0	B/115442-MUM	105	110	107	N	L. K. SACHDERA & MADAN JAIN	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182822	45	VISMAYA PRANAYA	2010	120	4	CIL/1/67/2010-BAN	3997.00	0x00009E5A00000000	2010-12-28 00:00:00	M/S. MANTHRALAYA PRODUCTIONS, MYSORE	12	87	176	CIL/148/2010-BAN	105	109	107	N	M/S. MANTHRALAYA PRODUCTIONS, MYSORE	14	3997.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182823	44	WEDDING - CLASSROOM	1987	120	6	U-8609-MUM	28.98	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT.LTD.	12	92	0	B/120888-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182824	45	BETTADA JEEVA	2010	120	4	CIL/1/68/2010-BAN	3143.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	87	176	CIL/146/2010-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS, BANGALORE	5	3143.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182825	43	MAHITI CHITRA NO. 437	1985	120	6	U-5624-MUM	281.94	0x00007A3600000000	1985-08-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/115443-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILM GOVT. OF GUJARAT	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182826	44	HERBAL - WEDDING - CLASSROOM	1987	120	6	U-8610-MUM	43.28	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120889-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182827	44	RHIZOBIUM FOR LEGUMINOUS CROPS	1983	120	6	U-516-MUM	392.00	0x0000772C00000000	1983-07-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/107847-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	392.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182828	59	VARTA TARANGINI NO. 80	1985	120	6	U-5625-MUM	303.35	0x00007A3600000000	1985-08-29 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/115444-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	303.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182829	45	MAAGIYA KALA	2010	120	4	CIL/1/69/2010-BAN	3192.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. BODHI CREATIONS, MYSORE	12	87	176	CIL/156/2010-BAN	105	109	107	N	M/S. BODHI CREATIONS, MYSORE	6	3192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182830	44	SLEDGING - WEDDING - CLASSROOM	1987	120	6	U-8611-MUM	43.58	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120890-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182831	59	VARTA TARANGINI NO. 81	1985	120	6	U-5626-MUM	262.19	0x00007A3600000000	1985-08-29 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/115445-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	262.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182832	61	BODIES VS. MINDS	1983	120	6	U-517-MUM	205.00	0x0000772C00000000	1983-07-13 00:00:00	ANOOPSINGH GOPALI	12	363	0	B/108654-MUM	105	110	107	N	ANOOPSINGH GOPALI	2	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182833	45	PUTTAKKANA HIGHWAY	2010	120	4	CIL/1/70/2010-BAN	3188.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. DUET MOVIES, BANGALORE	12	87	176	CIL/155/2010-BAN	105	109	107	N	M/S. DUET MOVIES, BANGALORE	6	3188.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182834	61	A WORLD OF OPEN DOORS (WINDOWS OF THE WORLD)	1983	120	6	U-518-MUM	211.84	0x0000772C00000000	1983-07-13 00:00:00	READERS DIGEST	12	92	0	B/108668-MUM	105	110	108	N	RDI PRINT & PUBLISHING PVT. LTD.	1	211.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182835	44	LAWYER - HERBAL	1987	120	6	U-8612-MUM	28.65	0x00007CB700000000	1987-06-01 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120891-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182836	44	M. P. SAMACHAR DARSHAN 57	1985	120	6	U-5627-MUM	256.64	0x00007A3600000000	1985-08-29 00:00:00	ANAND HATVALNE, (FILM OFFICER)DIR. INF. PUB.	12	91	0	B/115424-MUM	105	110	107	N	ANAND HATVALNE	1	256.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182837	61	BAJAJ AUTO	1983	120	6	U-519-MUM	102.41	0x0000772C00000000	1983-07-13 00:00:00	KRISHNA LEELA INTERNATIONAL	12	88	0	B/108541-MUM	105	110	107	N	KRISHNA LEELA INTERNATIONAL	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182838	45	MANASA	2010	120	4	CIL/1/71/2010-BAN	3685.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. ANI ARTS, BANGALORE	12	87	176	CIL/154/2010-BAN	105	109	107	N	M/S. ANI ARTS, BANGALORE	12	3685.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182839	44	M. P. SAMACHAR DARSHAN 56	1985	120	6	U-5628-MUM	248.10	0x00007A3600000000	1985-08-29 00:00:00	ANAND HATVALNE, FILM OFFICER DIR.INF.GOVT OF M. P.	12	91	0	B/115425-MUM	105	110	107	N	ANAND HATVALNE	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182840	44	BIRTHDAY - LAWYER - HERBAL	1987	120	6	U-8613-MUM	43.28	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120885-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182841	63	PEYA MILAN RI AAS - TRL	1983	120	6	U-520-MUM	90.00	0x0000773000000000	1983-07-17 00:00:00	P. N. ASAWA	12	94	0	B/108928-MUM	105	110	107	N	P. N. ASAWA	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182842	44	WISDOM	1987	120	6	U-8614-MUM	29.00	0x00007CB700000000	1987-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182843	44	SAFALTA KA RAHASYA	1985	120	6	U-5629-MUM	443.00	0x00007A3600000000	1985-08-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/115350-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182844	45	HEJJEGALU	2010	120	4	CIL/1/72/2010-BAN	2862.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	367	175	CIL/147/2010-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS, BANGALORE	05	2862.00	0	0	1	0	0	0	0	1332	0	0	0	0	0	0	\N	\N
182845	44	KARUNA KI VIJAY	1985	120	6	U-5630-MUM	344.00	0x00007A3700000000	1985-08-30 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/115451-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	344.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182846	45	PRARTHANE	2010	120	4	CIL/1/73/2010-BAN	3440.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. SHASHANK PRODUCTIONS, BANGALORE	12	87	176	CIL/157/2010-BAN	105	109	107	N	M/S. SHASHANK PRODUCTIONS, BANGALORE	6	3440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182847	61	TOUGH ON DIRT, SOFT ON CLOTHS	1983	120	6	U-521-MUM	30.48	0x0000772D00000000	1983-07-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	366	0	B/108958-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182848	44	INSTA SAMBHAR MIX	1987	120	6	U-8615-MUM	20.12	0x00007CB700000000	1987-06-01 00:00:00	RAJESH BHATIA.	12	92	0	B/120818-MUM	105	110	107	N	RAJESH BHATIA.	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182849	61	LEADING THE PEOPLE TOGETHER WITH THE PEOPLE	1985	120	6	U-5631-MUM	670.00	0x00007A3700000000	1985-08-30 00:00:00	CENTRAL DOUMENTARY FILM STUDIOS (USSR)	12	363	0	B/114445-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	670.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182850	71	KANCHILDA BALE	2010	120	4	CIL/1/74/2010-BAN	3050.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. KALABHAIRAVA CREATIONS, BANGALORE	12	87	176	CIL/158/2010-BAN	105	109	107	N	M/S. KALABHAIRAVA CREATIONS, BANGALORE	11	3050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182851	44	UJALA - 3	1987	120	6	U-8617-MUM	30.00	0x00007CB800000000	1987-06-02 00:00:00	PRERNA.	12	92	0	B/121003-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182852	45	BHOOMI THAYI	2010	120	4	CIL/1/75/2010-BAN	3161.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. ABHAY JYOTHI CINE CREATIONS, BANGALORE	12	87	176	CIL/159/2010-BAN	105	109	107	N	M/S. ABHAY JYOTHI CINE CREATIONS, BANGALORE	6	3161.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182853	44	INSTA (VADA MIX)	1987	120	6	U-8616-MUM	20.12	0x00007CB700000000	1987-06-01 00:00:00	RAJESH BHATIA.	12	92	0	B/120819-MUM	105	110	107	N	RAJESH BHATIA.	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182854	43	SAMPOORNA MAHABHARAT - TRL	1983	120	6	U-522-MUM	131.36	0x0000772D00000000	1983-07-14 00:00:00	J. K. BHATT, PROP. JAY FILM	12	94	0	B/108957-MUM	105	110	107	N	J. K. BHATT, PROP. JAY FILM	1	131.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182855	45	AATMASAKSHI	2010	120	4	CIL/1/77/2010-BAN	3224.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. MANU ENTERTAINMENT NETWORK, BANGALORE	12	87	176	CIL/160/2010-BAN	105	109	107	N	M/S. MANU ENTERTAINMENT NETWORK, BANGALORE	07	3227.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182886	197	SUBAH	1983	120	6	U-534-MUM	292.00	0x0000773100000000	1983-07-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/108955-MUMJ	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182856	43	MAHITICHITRA 394	1983	120	6	U-523-MUM	298.70	0x0000772E00000000	1983-07-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/1089962-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182857	61	PONDS	1983	120	6	U-524-MUM	30.48	0x0000772E00000000	1983-07-15 00:00:00	MAADHYAM	12	92	0	B/108398-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182858	44	PANDIT BHIMSEN JOSHI	1992	120	6	U-17496-MUM	2110.32	0x000084AF00000000	1992-12-31 00:00:00	M/S. MOVIE HOUSE	12	87	175	B/F-5365-MUM	105	109	107	N	M/S. MOVIE HOUSE	7	2110.32	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
182859	54	JAG CHANAN HOYA  - TRL	1987	120	6	U-8618-MUM	107.29	0x00007CB800000000	1987-06-02 00:00:00	AMAR KUMAR CHAUDHARY.	12	94	0	B/120592-MUM	105	110	107	N	AMAR KUMAR CHAUDHARY.	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182860	44	VINYL	1983	120	6	U-525-MUM	30.48	0x0000772E00000000	1983-07-15 00:00:00	CINEMATIX	12	92	0	B/108925-MUM	105	110	107	N	CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182861	61	MEMOIRS OF AN INVISIBLE MAN	1992	120	6	U-17497-MUM	2713.25	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS. (USA)	12	87	175	B/F-5344-MUM	105	109	108	N	WARNER BROS. (F. E. ) INC.	5	2713.25	0	0	1	0	0	B	0	4	0	0	0	0	0	0	\N	\N
182862	44	DAMINI	1992	120	6	U-17498-MUM	4792.68	0x000084AF00000000	1992-12-31 00:00:00	CINEYUG	15	87	176	B/F-5376-MUM	105	109	107	N	CINEYUG	17	4792.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182863	54	JAGGA DAKU	1993	120	6	U-17499-MUM	4237.38	0x000084B500000000	1993-01-06 00:00:00	SURINDER WALIA	12	87	176	B/F-5378-MUM	105	109	107	N	SURINDER WALIA	18	4237.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182864	61	UNCLE CHIPS	1987	120	6	U-8619-MUM	14.33	0x00007CB800000000	1987-06-02 00:00:00	M/S. DELTA PRODUCTIONS.	12	92	0	B/121044-MUM	105	110	107	N	M/S. DELTA PRODUCTIONS.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182865	44	AAJ AUR KAL	1983	120	6	U-526-MUM	413.10	0x0000772E00000000	1983-07-15 00:00:00	MOHAN WADHWANI, MOHAN WASHWANI PRODUCTIONS	12	363	0	B/108934-MUM	105	110	107	N	MOHAN WADHWANI, PRODUCTIONJS	2	413.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182866	218	SHAKUNTALA HAI OIL	1983	120	6	U-527-MUM	30.05	0x0000772E00000000	1983-07-15 00:00:00	SHARAD AND USHA KADWAY	12	92	0	B/108929-30-MUM	105	110	107	N	SHARAD KADWAY	1	30.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182867	246	NA PUTTNA MANN	2010	120	4	CIL/1/76/2010-BAN	3020.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. ASHWINI CINE CREATIONS, BANGALORE	12	87	175	CIL/153/2010-BAN	105	109	107	N	M/S. ASHWINI CINE CREATIONS, BANGALORE	12	3020.02	0	0	1	0	0	0	0	1333	0	0	0	0	0	0	\N	\N
182868	44	CHHATTIS GARH - EK ZALAK	1983	120	6	U-528-MUM	579.12	0x0000772F00000000	1983-07-16 00:00:00	RAJENDRAJEET SINGH	12	363	0	B/108753-MUM	105	110	107	N	SEVEN SEAS TELEVISIOAN	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182869	61	SAFARI 3000 - TRL	1983	120	6	U-529-MUM	60.35	0x0000772F00000000	1983-07-16 00:00:00	JULES LEVY AND ARTHUR GARDINER	12	94	0	B/108673-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182870	61	PREVENTION OF CORROSION BY DESIGN	1985	120	6	U-5632-MUM	240.00	0x00007A3B00000000	1985-09-03 00:00:00	DEREK STEWART (UK)	12	88	0	B/114598-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182871	61	SOVIET DIPLOMA (BEN, HIN)	1983	120	6	U-530-MUM	562.00	0x0000773100000000	1983-07-18 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/108810-12-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	562.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182872	61	NELCO COLOUR TV.	1983	120	6	U-531-MUM	30.48	0x0000773100000000	1983-07-18 00:00:00	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS	12	92	0	B/108926-MUM	105	110	107	N	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182873	54	UJJWALLA KA KAMAAL	1987	120	6	U-8620-MUM	32.00	0x00007CB800000000	1987-06-02 00:00:00	M/S. ENVY FILMS.	12	92	0	B/121069-MUM	105	110	107	N	M/S. ENVY FILMS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182874	61	KURBELWELLEN REGENERIERUNGSNLAGEN REGE	1983	120	6	U-532-MUM	120.00	0x0000773100000000	1983-07-18 00:00:00	REGE MOTORTECHNIK GMBH	12	363	0	B/108964-MUM	105	110	108	N	POWERGRIP AUTOMOTIVE PRODUCTS	1	120.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182875	61	CORROSION CONTROL BY PROTECTIVE COATINGS	1985	120	6	U-5633-MUM	225.00	0x00007A3B00000000	1985-09-03 00:00:00	DEREK STEWART (UK)	12	88	0	B/114599-MUM	105	110	108	N	N. E. & I. F. LTD.	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182876	44	DEKHA PYAR TUMHARA - TRL	1985	120	6	U-5634-MUM	101.54	0x00007A3B00000000	1985-09-03 00:00:00	S. P. MALHOTRA & PRATAP SINGH	12	94	0	B/115460-MUM	105	110	107	N	M/S. SILVERSCREEN PRODUCTIONS	1	101.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182877	61	TOUGH GUYS - TRL	1987	120	6	U-8621-MUM	75.00	0x00007CB800000000	1987-06-02 00:00:00	TOUCHSTONE  FILMS - DIVISION  OF WALT DISNEY PRO.	12	94	0	B/120814-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182878	45	106 - KANASU	2010	120	4	CIL/1/78/2010-BAN	2523.74	0x00009E5D00000000	2010-12-31 00:00:00	M/S. SANJEEVINI MOVIES, BANGALORE	12	87	176	CIL/145/2010-BAN	105	109	107	N	M/S. SANJEEVINI MOVIES, BANGALORE	10	2523.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182879	44	IMMUNISATION AGAINST THREE DISEASES	1987	120	6	U-8622-MUM	24.00	0x00007CB800000000	1987-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121083-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	24.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182880	44	AISE KARE SINCHAI JAISE BARKHA RUTU AAYEE	1985	120	6	U-5635-MUM	71.00	0x00007A3B00000000	1985-09-03 00:00:00	INNER VISION, ANAND MANJEKAR	12	92	0	B/115421-MUM	105	110	107	N	INNER VISION	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182881	59	LADY BRUCELEE	2010	121	4	CIL/2/56/2010-BAN	3492.00	0x00009E3800000000	2010-11-24 00:00:00	M/S. CEEFA ENTERTAINMENT, TIRUPATHI, [AP]	13	87	175	CIL/130/2010-BAN	105	109	107	N	M/S. CEEFA ENTERTAINMENT, TIRUPATHI, [AP]	12	3492.00	0	0	1	0	0	0	0	1304	0	0	0	0	0	0	\N	\N
182882	44	KHOONI MAHAL - TRL	1987	120	6	U-8623-MUM	92.05	0x00007CB800000000	1987-06-02 00:00:00	MOHAN BHAKRI / M. K. B. FILMS COMBINE.	12	94	0	B/121068-MUM	105	110	107	N	MOHAN BHAKRI / M. K. B. FILMS COMBINE.	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182883	44	KRISHI BHUSHAN KA PAIGAAM	1985	120	6	U-5636-MUM	50.29	0x00007A3B00000000	1985-09-03 00:00:00	INNER VISION, RAJAN MANJREKAR	12	92	0	B/114422-MUM	105	110	107	N	INNER VISION	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182884	60	MUSHAIRA 83	1983	120	6	U-533-MUM	370.00	0x0000773100000000	1983-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182885	44	GOPI A	1985	120	6	U-5637-MUM	30.48	0x00007A3B00000000	1985-09-03 00:00:00	RAJ FILMS CORPORATION	12	92	0	B/115464-MUM	105	110	107	N	RAJ FILMS CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182887	44	GOPI WASHING POWDER	1985	120	6	U-5638-MUM	30.48	0x00007A3B00000000	1985-09-03 00:00:00	RAJ FILMS CORPORATION	12	92	0	B/115465-MUM	105	110	107	N	RAJ FILMS CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182888	45	MANASINA MAATU	2010	120	4	CIL/1/56/2010-BAN	4156.00	0x00009E2100000000	2010-11-01 00:00:00	M/S. MAANASA CHITRA, BANGALORE	12	87	176	CIL/122/2010-BAN	105	109	107	N	M/S. MAANASA CHITRA, BANGALORE	8	4156.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182889	43	SAMRUDHHINI VAVETAR	1987	120	6	U-8624-MUM	217.60	0x00007CB900000000	1987-06-03 00:00:00	SANDOZ (INDIA) LTD.	12	92	0	B/120930-MUM	105	110	107	N	SANDOZ (INDIA) LTD.	2	217.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182890	44	THE TROUBLE IS OVER (ENG, MAR, GUJ, TAM, TEL.....)	1983	120	6	U-535-MUM	90.02	0x0000773100000000	1983-07-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/108902-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	90.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182891	44	DABUR	1985	120	6	U-5639-MUM	30.48	0x00007A3B00000000	1985-09-03 00:00:00	VISUAL WORKSHOP	12	92	0	B/115483-MUM	105	110	108	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182892	61	PRISONERS OF CIRCUMSTANCES	1985	120	6	U-5640-MUM	267.00	0x00007A3B00000000	1985-09-03 00:00:00	MR. LALL JASWANEY FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/115446-MUM	105	110	107	N	MR. LALL JASWANEY FILM & T. V. INSTITUTE OF INDIA	2	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182893	45	HUDUGA HUDUGI	2010	120	4	CIL/1/58/2010-BAN	3827.00	0x00009E2400000000	2010-11-04 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	87	176	CIL/124/2010-BAN	105	109	107	N	M/S. SANDESH COMBINES, BANGALORE	15	3827.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182894	44	TATA 501 BAR SOAP	1987	120	6	U-8625-MUM	16.76	0x00007CB900000000	1987-06-03 00:00:00	M/S. ENVY FILMS.	12	92	0	B/120966-MUM	105	110	107	N	M/S. ENVY FILMS.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182895	61	UNFAITHFULLY YOURS - TRL	1985	120	6	U-5641-MUM	45.42	0x00007A3C00000000	1985-09-04 00:00:00	TWENTIETH CENTURY FOX (USA)	12	94	0	B/115404-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182896	51	SOVIET ESTONIA (KANNADA)	1983	120	6	U-536-MUM	222.00	0x0000773100000000	1983-07-18 00:00:00	TALLIN FILM STUDIOS	12	363	0	B/108117-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182897	44	RAJANI	2010	121	4	CIL/2/54/2010-BAN	4446.00	0x00009E3200000000	2010-11-18 00:00:00	M/S. RH ENTERTAINMENT, ANDHERI(E), MUMBAI	13	87	175	CIL/123/2010-BAN	105	109	107	N	M/S. RH ENTERTAINMENT, ANDHERI(E), MUMBAI	16	4446.02	0	0	1	0	0	0	0	1304	0	0	0	0	0	0	\N	\N
182898	61	VERTIGO - TRL	1985	120	6	U-5642-MUM	39.62	0x00007A3C00000000	1985-09-04 00:00:00	UNIVERSAL FILMS (USA)	12	94	0	B/115407-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182899	61	REAR WINDOW - TRL	1985	120	6	U-5643-MUM	39.62	0x00007A3C00000000	1985-09-04 00:00:00	UNIVERSAL FILMS (USA)	12	94	0	B/115408-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182900	44	NO. 10 FILTER	1985	120	6	U-5644-MUM	30.48	0x00007A3C00000000	1985-09-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/115427-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182901	51	PREM KARUYA KHULLUM KHULLA - TRL	1987	120	6	U-8626-MUM	110.03	0x00007CB900000000	1987-06-03 00:00:00	MR. GIRISH GHANEKAR, G' S FILMSHOP.	12	94	0	B/121059-MUM	105	110	107	N	G' S FILMSHOP.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182902	61	THIS IS NOT MY STORY	1985	120	6	U-5645-MUM	351.00	0x00007A3C00000000	1985-09-04 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/115459-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182903	61	REACHING OUT TO PEOPLE	1983	120	6	U-537-MUM	567.00	0x0000773100000000	1983-07-18 00:00:00	MS. SHYAM BENEGAL, SAHYADRI FILMS	12	92	0	B/108924-MUM	105	110	107	N	MS. SHYAM BENEGAL, SAHYADRI FILMS	2	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182904	61	KOHINOOR	1983	120	6	U-538-MUM	38.48	0x0000773200000000	1983-07-19 00:00:00	SYNCHRONY	12	92	0	B/108413-MUM	105	110	107	N	SYNCHRONY	1	38.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182905	54	YAAR GAREEBA DAA - TRL	1987	120	6	U-8627-MUM	117.00	0x00007CBA00000000	1987-06-04 00:00:00	PAMELA TULSI.	12	94	0	B/121083A-MUM	105	110	107	N	JAWAHAR RAZDAN.	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182906	61	CUBISM	1983	120	6	U-539-MUM	232.90	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/108638-MUM	105	110	108	N	N. E. & I. F. LTD.	2	232.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182907	45	NAARIYA SEERE KADDA	2010	121	4	CIL/2/55/2010-BAN	3886.24	0x00009E3300000000	2010-11-19 00:00:00	SREE GOUTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/129/2010-BAN	105	109	107	N	SREE GOUTHAMI ENTERPRISES, BANGALORE	14	3886.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182908	61	EXPLORING SPACE : THE SUN & ITS ENERGY	1983	120	6	U-540-MUM	110.0	0x0000773200000000	1983-07-19 00:00:00	CORONET FILMS	12	363	0	B/108646-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182909	61	LADDERS & LINEMEN	1983	120	6	U-541-MUM	96.00	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	B/108660-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182910	54	YAARI JATT DI - TRL	1987	120	6	U-8628-MUM	93.63	0x00007CBA00000000	1987-06-04 00:00:00	SHOR FILMS.	12	94	0	B/121111-MUM	105	110	107	N	SHOR FILMS.	1	93.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182911	61	EXPRESSIONISM	1983	120	6	U-542-MUM	288.47	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/108637-MUM	105	110	108	N	N. E. & I. F. LTD.	3	288.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182912	61	ENGINEERING DESIGN	1983	120	6	U-543-MUM	274.00	0x0000773200000000	1983-07-19 00:00:00	B. B. C.	12	363	0	B/104013-MUM	105	110	108	N	N. E, & I. F. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182913	61	MANUFACTURING WITH PLASTICS	1983	120	6	U-544-MUM	274.00	0x0000773200000000	1983-07-19 00:00:00	B. B. C.	12	363	0	B/104016-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182914	51	MAHARASHTRA NEWS NO. 421	1987	120	6	U-8629-MUM	272.00	0x00007CBA00000000	1987-06-04 00:00:00	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF MAHA.	12	91	0	B/121167-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF MAHA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182915	61	PLASTIC MATERIALS	1983	120	6	U-545-MUM	274.00	0x0000773200000000	1983-07-19 00:00:00	B. B. C.	12	363	0	B/104118-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182916	61	POTENTIAL ENERGY & KINETIC ENERGY	1983	120	6	U-546-MUM	109.00	0x0000773200000000	1983-07-19 00:00:00	RANK FILM LIBRARY	12	88	0	B/100151-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182978	61	WHITE ELEPHANT - TRL	1985	120	6	U-5663-MUM	108.12	0x00007A4100000000	1985-09-09 00:00:00	R. A. JALAN, M/S. GAURANG FILMS	12	94	0	B/115481-MUM	105	110	107	N	M/S. GAURANG FILMS	1	108.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182917	61	3 MEN & A CRADLE - TRL	1987	120	6	U-8630-MUM	60.31	0x00007CBA00000000	1987-06-04 00:00:00	CINEXPORT, PARIS. (FRANCE)	12	94	0	B/120922-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	60.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182918	44	SANGEET MEHFIL	1983	120	6	U-547-MUM	243.84	0x0000773300000000	1983-07-20 00:00:00	MR. NANDU THAKUR	12	92	0	B/108984-MUM	105	110	107	N	MR. NANDU THAKUR	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182919	61	TOOTH BUILDER - DELUXE TOOTH BUILDER	1987	120	6	U-8631-MUM	30.48	0x00007CBA00000000	1987-06-04 00:00:00	NANDU THAKUR, DONS FILMS.	12	92	0	B/12114-MUM	105	110	107	N	DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182920	61	PUNJAB NATIONAL FERTILIZER & CHEMICALS LTD. AND PUNJAB ALKALIES & CHEMICALS LTD.	1983	120	6	U-548-MUM	270.05	0x0000773300000000	1983-07-20 00:00:00	MS. MAADHYM	12	92	0	B/108965-MUM	105	110	107	N	MS. MAADHYM	3	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182921	61	THE LITTLE TRAMP	1983	120	6	U-549-MUM	240.00	0x0000773300000000	1983-07-20 00:00:00	CHARLES CHAPLIN	12	363	0	B/108629-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182922	70	COPS	1983	120	6	U-550-MUM	176.00	0x0000773300000000	1983-07-20 00:00:00	MEL MAY	12	363	0	B/108632-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182923	44	LAKHME VANISHING CREAM STEPS	1985	120	6	U-5646-MUM	13.71	0x00007A3C00000000	1985-09-04 00:00:00	M/S. PHOENIX FILM PRODN.	12	92	0	B/115462-MUM	105	110	107	N	M/S. PHOENIX FILM PRODN.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182924	45	BOSS	2010	121	4	CIL/2/66/2010-BAN	4087.00	0x00009E5D00000000	2010-12-31 00:00:00	M/S. RAMESH YADAV MOVIES	12	87	170	CIL/152/2010-BAN	105	109	107	N	M/S. RAMESH YADAV MOVIES	15	4090.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182925	44	LAKME VANISHING CREAM NURSETY	1985	120	6	U-5647-MUM	13.71	0x00007A3C00000000	1985-09-04 00:00:00	M/S. PHOENIX FILM PRODN.	12	92	0	B/115463-MUM	105	110	107	N	M/S. PHOENIX FILM PRODN.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182926	70	TILLIS PUNCTURED ROMANCE	1983	120	6	U-551-MUM	176.00	0x0000773300000000	1983-07-20 00:00:00	CHARLES CHAPLIN	12	363	0	B/108631-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182927	61	SURREALISM	1983	120	6	U-552-MUM	266.28	0x0000773300000000	1983-07-20 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/108639-MUM	105	110	108	N	N. E. & I. F. LTD.	3	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182928	54	AASARA PYAR DA - TRL	1983	120	6	U-553-MUM	143.26	0x0000773300000000	1983-07-20 00:00:00	J. OM PRAKASH	12	94	0	B/108953-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182929	44	MALA	1987	120	6	U-8632-MUM	42.00	0x00007CBA00000000	1987-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182930	51	SHAPIT - TRL	1983	120	6	U-554-MUM	135.73	0x0000773300000000	1983-07-20 00:00:00	TROIKA FILMS COMBINE	12	94	0	B/109007-MUM	105	110	107	N	VINAY G. NEWALKAR	1	135.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182931	61	MALTOVA GANG	1983	120	6	U-555-MUM	30.48	0x0000773400000000	1983-07-21 00:00:00	MS. GENESIS FILM PRODUCTION	12	92	0	B/108986-MUM	105	110	108	N	MS. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182932	61	SARJAN - LEARNING FOR LIFE	1987	120	6	U-8633-MUM	264.60	0x00007CBB00000000	1987-06-05 00:00:00	SUBHASH DAY, DAYS FILMS.	12	88	0	B/121121-MUM	105	110	107	N	SUBHASH DAY, DAYS FILMS.	1	264.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182933	45	SUPER	2010	121	4	CIL/2/57/2010-BAN	4133.00	0x00009E3D00000000	2010-11-29 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	175	CIL/133/2010-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	8	4152.98	0	0	1	0	0	0	0	1331	0	0	0	0	0	0	\N	\N
182934	44	BANDHAN ANJANA - TRL	1985	120	6	U-5648-MUM	77.54	0x00007A3C00000000	1985-09-04 00:00:00	M/S. MOONLIGHT PRODUCTIONS	12	94	0	B/115466-MUM	105	110	107	N	M/S. MOONLIGHT PRODUCTIONS	1	77.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182935	44	JAYKAYLON FABRICS	1987	120	6	U-8634-MUM	30.48	0x00007CBB00000000	1987-06-05 00:00:00	PRIME TIME VIDEOTEC.	12	92	0	B/121163-MUM	105	110	107	N	PRIME TIME VIDEOTEC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182936	43	SHRI GIJUBHAI BADHEKA	1987	120	6	U-8635-MUM	475.49	0x00007CBB00000000	1987-06-05 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT.	12	363	0	B/121081-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	475.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182937	61	CONSTRUCTION OF FISHERIES HARBOUR AT VISHAKHAPATHAM STAGE II.	1983	120	6	U-556-MUM	275.00	0x0000773400000000	1983-07-21 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/108931-MUM	105	110	108	N	R. K. COLOUR STUDIO	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182938	54	PUNJAB NEWS REEL NO. 96	1985	120	6	U-5649-MUM	292.60	0x00007A3C00000000	1985-09-04 00:00:00	DIR. INFORMATION & PUBLIC RELATIONS, GOVT.OF PUB.	12	91	0	B/115575-MUM	105	110	107	N	DIR. INFORMATION & PUBLIC RELATIONS, GOVT.OF PUB.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182939	44	RAMTHIRTHA BRAHMI TEL	1987	120	6	U-8636-MUM	30.48	0x00007CBB00000000	1987-06-05 00:00:00	M/S. ENVY FILMS.	12	92	0	B/120827-MUM	105	110	107	N	M/S. ENVY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182940	44	KAMAL HO GAYA	1987	120	6	U-8637-MUM	45.72	0x00007CBB00000000	1987-06-05 00:00:00	GOPAL KHANCHANDANI.	12	92	0	B/121122-MUM	105	110	107	N	GOPAL KHANCHANDANI.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182941	54	PUNJAB NEWS REEL NO. 95	1985	120	6	U-5650-MUM	292.60	0x00007A3C00000000	1985-09-04 00:00:00	DIR. INFORMATION & PUBLIC RELATIONS, GOVT.OF PUB.	12	91	0	B/115573-MUM	105	110	107	N	DIR. INFORMATION & PUBLIC RELATIONS, GOVT.OF PUB.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182942	44	BAGULE KE PANKHA	1987	120	6	U-8638-MUM	38.10	0x00007CBB00000000	1987-06-05 00:00:00	GOPAL KHANCHANDANI.	12	92	0	B/121123-MUM	105	110	107	N	GOPAL KHANCHANDANI.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182943	61	SUDDEN IMPACT - TRL	1985	120	6	U-5651-MUM	36.12	0x00007A3D00000000	1985-09-05 00:00:00	WARNER BROS.	12	94	0	B/115288-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	36.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182944	44	PONDS DREAM FLOWER TALC	1987	120	6	U-8639-MUM	13.76	0x00007CBE00000000	1987-06-08 00:00:00	ZARINA H. SAYANI.	12	92	0	B/121116-MUM	105	110	107	N	ZARINA H. SAYANI.	1	13.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182945	208	MAHARASHTRA NEWS NO. 390	1983	120	6	U-557-MUM	297.00	0x0000773500000000	1983-07-22 00:00:00	DIR. GEN. OF INFORMATION & PUBLIC RELATIONS GOVT.	12	91	0	B/109009-MUM	105	110	107	N	DIR. GEN. OF INFORMATION & PUBLIC RELATIONS GOVT.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182946	61	SUNNY SIDE OF LIFE	1985	120	6	U-5652-MUM	602.89	0x00007A3D00000000	1985-09-05 00:00:00	APPALOSHOP FILMS (USA)	12	363	0	B/115387-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	602.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182947	61	SIMPLY TASTIER	1983	120	6	U-558-MUM	30.48	0x0000773500000000	1983-07-22 00:00:00	SHUNYATA	12	92	0	B/108047-MUM	105	110	108	N	SHUNYATA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182948	61	ELEPHANT SAFARI (SHORTER VERSION)	1987	120	6	U-8640-MUM	9.75	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/120985-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182949	61	SWORDKILL - TRL	1985	120	6	U-5653-MUM	80.47	0x00007A3D00000000	1985-09-05 00:00:00	CHARLES BAND (USA)	12	94	0	B/115412-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182950	61	TUFF TURF - TRL	1985	120	6	U-5654-MUM	69.03	0x00007A3D00000000	1985-09-05 00:00:00	DONALD P. BORCHERS (USA)	12	94	0	B/115290-MUM	105	110	108	N	MR. RAM TEJWANI, MINACOGEM MOVIES (P) LTD.	1	69.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182951	61	ELEPHANT SAFARI (LONGER VERSION)	1987	120	6	U-8641-MUM	14.33	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/120986-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182952	61	COALMINING WOMEN	1985	120	6	U-5655-MUM	425.81	0x00007A3D00000000	1985-09-05 00:00:00	APPALOSHOP FILMS (USA)	12	363	0	B/115382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	425.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182953	45	GANDHI SMILES	2010	120	4	CIL/1/57/2010-BAN	2952.03	0x00009E2200000000	2010-11-02 00:00:00	M/S. BALLAVA CINE CREATIONS	12	87	176	CIL/114/2010-BAN	105	109	107	N	M/S. BALLAVA CINE CREATIONS	12	2952.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182954	61	THE RAMSEY TRADE FAIR	1985	120	6	U-5656-MUM	199.65	0x00007A3D00000000	1985-09-05 00:00:00	APPALOSHOP FILMS (USA)	12	363	0	B/115383-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	199.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182955	61	WATERGROUND	1985	120	6	U-5657-MUM	176.78	0x00007A3D00000000	1985-09-05 00:00:00	FRACIS MORTON (USA)	12	363	0	B/115386-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182956	61	NIMROD WORKMAN: TO FIT MY OWN CATAGORY	1985	120	6	U-5658-MUM	381.00	0x00007A3D00000000	1985-09-05 00:00:00	APPLOSHOP FILMS (USA)	12	363	0	B/115390-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182957	61	BLONDE COUPLE (SHORTER VERSION)	1987	120	6	U-8642-MUM	9.75	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/120997-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182958	70	THE CURE	1983	120	6	U-559-MUM	120.00	0x0000773500000000	1983-07-22 00:00:00	CHARLES CHAPLIN	12	363	0	B/108630-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182959	45	NAA RAANI NEE MAHARAANI	2010	120	4	CIL/1/59/2010-BAN	3523.00	0x00009E2C00000000	2010-11-12 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/126/2010-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	14	3524.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182960	44	KARISHMA KUDRAT KAA - TRL	1985	120	6	U-5659-MUM	98.45	0x00007A3D00000000	1985-09-05 00:00:00	ARJUN HINGORANI	12	94	0	B/115461-MUM	105	110	107	N	KAPLESHWAR FILMS (P) LTD.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182961	61	NEWS MAGAZINE NO. 101	1987	120	6	U-8643-MUM	511.00	0x00007CBF00000000	1987-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121145-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182962	61	WAR TIME ROMANCE - TRL	1987	120	6	U-8644-MUM	54.00	0x00007CC100000000	1987-06-11 00:00:00	ODESSA FILM STUDIO. (USSR)	12	94	0	B/121030-MUM	105	110	108	N	SOVEXPORTFILM.	1	54.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182963	45	RANGAPPA HOGBITTNA	2010	120	4	CIL/1/60/2010-BAN	3637.69	0x00009E3D00000000	2010-11-29 00:00:00	M/S. SHANTHA ENTERPRISES, BANGALORE	12	87	172	CIL/125/2010-BAN	105	109	107	N	M/S. SHANTHA ENTERPRISES, BANGALORE	6	3637.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182964	61	IMPRESSIONISM AND NEO IMPRESSONISM	1983	120	6	U-560-MUM	237.80	0x0000773500000000	1983-07-22 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/108638A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	237.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182965	61	HIGH ADVENTURE ON WHITE WATERS (INDO US UTTAR GANGA EXPEDITION 1984)	1985	120	6	U-5660-MUM	924.42	0x00007A3E00000000	1985-09-06 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	363	0	B/115578-MUM	105	110	107	N	FILMS DIVISION,GOVT. OF INDIA	4	924.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182966	61	THE INNOVATIVE ORGANISATION	1983	120	6	U-561-MUM	385.00	0x0000773500000000	1983-07-22 00:00:00	BNA COMMUNICATION	12	88	0	B/108633-MUM	105	110	108	N	N. E. & I. F. LTD.	4	385.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182967	44	THE WISE BIRD	1987	120	6	U-8645-MUM	42.97	0x00007CC100000000	1987-06-11 00:00:00	S. S. OBEROI, OBEROI FILMS.	12	92	0	B/120970-MUM	105	110	107	N	OBEROI FILMS.	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182968	61	DANGER SIGNALS	1983	120	6	U-563-MUM	259.08	0x0000773800000000	1983-07-25 00:00:00	MS. BRITISH AIRWAYS	12	88	0	B/108933-MUM	105	110	108	N	MR. P. V. HEGDE, AIR INDIA	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182969	61	ZING THING	1987	120	6	U-8646-MUM	30.48	0x00007CC100000000	1987-06-11 00:00:00	NEO FILMS.	12	92	0	B/121168-MUM	105	110	108	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182970	61	THE GREAT AMERICAN COWBOY	1983	120	6	U-564-MUM	537.66	0x0000773800000000	1983-07-25 00:00:00	WALT DISNEY	12	363	0	B/108954-MUM	105	110	108	N	PHOTOPHONE LTD.	5	537.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182971	61	TREASURES FROM THE SEA	1985	120	6	U-5661-MUM	326.00	0x00007A3E00000000	1985-09-06 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	365	0	B/115420-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182972	61	PINK PANTHER - TRL	1983	120	6	U-565-MUM	61.76	0x0000773800000000	1983-07-25 00:00:00	BLAKE EDWARDS, TONY ADAMS	12	94	0	B/108920-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	61.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182973	45	JACKIE	2010	121	4	CIL/2/49/2010-BAN	3953.00	0x00009E0C00000000	2010-10-11 00:00:00	SRI POORNIMA ENTERPRISE, BANGALORE	12	87	176	CIL/117/2010-BAN	105	109	107	N	SRI POORNIMA ENTERPRISES, BANGALORE	08	3953.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182974	61	THE GREAT MOUSE DETECTIVE - TRL	1987	120	6	U-8647-MUM	34.14	0x00007CC100000000	1987-06-11 00:00:00	WALT DISNEY PRODUCTIONS - BURNY MATTINSON. (U.S.A)	12	94	0	B/121008-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182975	61	CALL OF THE BUGLE (HIN, MAR, GUJ, TAM, TEL....)	1983	120	6	U-566-MUM	294.00	0x0000773800000000	1983-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182976	61	EMERGENCY REPAIRS OF ALL OUTLET STRUCTURES OF VIR DAM DURING 1982 83	1985	120	6	U-5662-MUM	353.57	0x00007A3E00000000	1985-09-06 00:00:00	RAJA DATE	12	363	0	B/115414-MUM	105	110	107	N	RAJA DATE	3	353.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182977	61	SURGING AHEAD	1983	120	6	U-567-MUM	858.32	0x0000773800000000	1983-07-25 00:00:00	SHRI RAJHANS KHANNA	12	363	0	B/108985-MUM	105	110	107	N	SHRI RAJHANS KHANNA	3	858.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182980	61	THE NEW GENERATION WATER STORAGE TANK	1985	120	6	U-5664-MUM	30.48	0x00007A4100000000	1985-09-09 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/115345-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182981	61	ANATOMY OF AN ACCIDENT	1983	120	6	U-569-MUM	166.12	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICALS	12	363	0	B/105621-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182982	85	LINTAS INDIA	1985	120	6	U-5665-MUM	76.20	0x00007A4100000000	1985-09-09 00:00:00	M/S. KALP	12	92	0	B/115428-MUM	105	110	107	N	M/S. KALP	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182983	61	EMERGENCY PLANNING	1983	120	6	U-570-MUM	177.00	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL	12	363	0	B/105623-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182984	61	DIGJAM SUITINGS	1985	120	6	U-5666-MUM	18.90	0x00007A4100000000	1985-09-09 00:00:00	KAILASH SURENDRANATH	12	92	0	B/115395-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182985	61	OCM SUITINGS	1985	120	6	U-5667-MUM	19.51	0x00007A4100000000	1985-09-09 00:00:00	KAILASH SURENDRANATH	12	92	0	B/115396-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182986	61	THE GREAT COVER-UP	1983	120	6	U-571-MUM	132.89	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL	12	363	0	B/105624-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182987	59	OPERATION RASAGULLA	2010	121	4	CIL/2/48/2010-BAN	3637.00	0x00009E0800000000	2010-10-07 00:00:00	M/S. DEVI PADMAVATHI FILMS, BANGALORE	13	87	170	CIL/48/2010-BAN	105	109	107	N	M/S. DEVI PADMAVATHI FILMS, BANGALORE	14	3637.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182988	61	HERE'S LOOKING AT YOU	1983	120	6	U-572-MUM	155.22	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL	12	363	0	B/105625-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182989	61	ALPINE CLIMBERS	1987	120	6	U-8648-MUM	268.34	0x00007CC100000000	1987-06-11 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/121006-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	268.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182990	129	KEDIA	1985	120	6	U-5668-MUM	42.67	0x00007A4100000000	1985-09-09 00:00:00	MOVIEMAN	12	92	0	B/115448-50-MUM	105	110	107	N	MOVIEMAN	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182991	61	RESPIRATORS FOR HEALTH AND SAFETY	1983	120	6	U-573-MUM	110.95	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL	12	363	0	B/105627-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182992	44	CHAAR MAHARATHI - TRL	1985	120	6	U-5669-MUM	90.83	0x00007A4200000000	1985-09-10 00:00:00	S. KAMRUDDIN	12	94	0	B/115624-MUM	105	110	107	N	S. KAMRUDDIN	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182993	61	STANDARD OPERATING PROCEDURES	1983	120	6	U-574-MUM	177.00	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL	12	363	0	B/105628-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182994	44	BHAGWAN SHRI KRISHNA - TRL	1985	120	6	U-5670-MUM	105.16	0x00007A4200000000	1985-09-10 00:00:00	RAMKUMAR BOHRA, BOHRA INTERNATIONAL	12	94	0	B/115452-MUM	105	110	107	N	DHIRENDRA RATHOD	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182995	45	ELLELU NEENE NANNALLU NEENE	2010	120	4	CIL/1/53/2010-BAN	3735.00	0x00009E0E00000000	2010-10-13 00:00:00	M/S. FERNS MOVIE INTERNATIONAL, MANGALORE	12	87	176	CIL/113/2010-BAN	105	109	107	N	M/S. FERNS MOVIE INTERNATIONAL, MANGALORE	16	3735.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182996	61	VESSEL RESCUE	1983	120	6	U-575-MUM	132.89	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICAL	12	363	0	B/105632-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182997	61	THE SHARKS	1983	120	6	U-576-MUM	654.00	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106047-MUM	105	110	108	N	N. E. & I. F. LTD.	1	654.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
182998	61	MICKEY MOUSE DISCO	1987	120	6	U-8649-MUM	197.14	0x00007CC200000000	1987-06-12 00:00:00	WALT DISNEY PRODUCTION. RON MILLER. (U.S.A)	12	364	0	B/121007-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	197.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
182999	61	DIVE TO THE EDGE OF CREATION	1983	120	6	U-577-MUM	654.60	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106021-MUM	105	110	108	N	N. E. & I. F. LTD.	1	654.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183000	61	MAN : THE INCREDIBLE MACHINE	1983	120	6	U-578-MUM	310.00	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106039-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183001	61	GORILLA	1987	120	6	U-8650-MUM	649.00	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/121141-MUM	105	110	108	N	N. E. & I. F. LTD.	2	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183002	45	VEERA PARAMPARE	2010	121	4	CIL/2/53/2010-BAN	4588.00	0x00009E1B00000000	2010-10-26 00:00:00	M/S. CHELUVAMBIKA PICTURES, BANGALORE	12	87	176	CIL/119/2010-BAN	105	109	107	N	M/S. CHELUVAMBIKA PICTURES, BANGALORE	15	4609.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183003	61	THE RIGHT WHALE AN ENDANGERED SPECIES	1983	120	6	U-579-MUM	254.81	0x0000773900000000	1983-07-26 00:00:00	NTIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/106044-MUM	105	110	107	N	N. W. & I. D. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183004	61	WORLD WITHIN WORLDS	1983	120	6	U-580-MUM	254.00	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/106054-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183005	44	SUHANA SAFAR	1985	120	6	U-5671-MUM	122.00	0x00007A4300000000	1985-09-11 00:00:00	P.V. VENKATAKRISHNAN, EXECUTIVE DIR. ASSOCIAT.	12	363	0	B/115447-MUM	105	110	107	N	P.V. VENKATAKRISHNAN, EXECUTIVE DIR. ASSOCIAT.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183006	61	I LOVE LEO	1985	120	6	U-5672-MUM	14.63	0x00007A4300000000	1985-09-11 00:00:00	KAILASH SURENDRANATH	12	92	0	B/115574-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183007	61	BETTER FOR BOTH	1985	120	6	U-5673-MUM	210.60	0x00007A4300000000	1985-09-11 00:00:00	PANCHAM FILMS	12	363	0	B/115441-MUM	105	110	107	N	PANCHAM FILMS	1	210.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183008	61	CREATURES OF THE MANGROVE	1987	120	6	U-8651-MUM	649.00	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/121142-MUM	105	110	108	N	N. E. & I. F. LTD.	2	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183009	176	TECHNOLOGIES FOR RURAL DEVELOPMENT	1985	120	6	U-5674-MUM	550.47	0x00007A4300000000	1985-09-11 00:00:00	K. K. KAPIL	12	363	0	B/115484-MUM	105	110	107	N	K. K. KAPIL	2	550.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183010	45	SHOCK	2010	121	4	CIL/2/52/2010-BAN	2478.00	0x00009E1500000000	2010-10-20 00:00:00	SRI SANKESHWARA FILMS, ARASIKERE	12	87	175	CIL/118/2010-BAN	105	109	107	N	SRI SANKESHWARA FILMS, ARASIKERE	10	2535.94	0	0	1	0	0	0	0	1276	0	0	0	0	0	0	\N	\N
183012	45	KAFFI SHOP	2010	121	4	CIL/2/51/2010-BAN	4092.00	0x00009E1400000000	2010-10-19 00:00:00	M/S. BLUE FOX CINEMA, BANGALORE	12	87	175	CIL/112/2010-BAN	105	109	107	N	M/S. BLUE FOX CINEMA, BANGALORE	14	4097.05	0	0	1	0	0	0	0	1308	0	0	0	0	0	0	\N	\N
183013	61	IND SUZUKI AX 100	1985	120	6	U-5675-MUM	30.48	0x00007A4300000000	1985-09-11 00:00:00	SYNCHRONY ASSOCIATES	12	92	0	B/115575A-MUM	105	110	107	N	SYNCHRONY ASSOCIATES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183014	61	PANDAS	1987	120	6	U-8652-MUM	253.00	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/121139-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183015	61	TERMS OF ENDERMENT - TRL	1975	120	6	U-5677-MUM	127.71	0x00006BFE00000000	1975-09-11 00:00:00	PARAMOUNT PICTURES (USA)	12	94	0	B/115402-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183016	61	WHAT IS ECOLOGY?	1987	120	6	U-8653-MUM	228.00	0x00007CC200000000	1987-06-12 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121034-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183017	61	FLASHDANCE - TRL	1985	120	6	U-5678-MUM	50.60	0x00007A4300000000	1985-09-11 00:00:00	PARAMOUNT FILMS DON BRUCKKEIME (USA)	12	94	0	B/115401-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183018	61	MEPHISTO - TRL	1985	120	6	U-5679-MUM	61.57	0x00007A4300000000	1985-09-11 00:00:00	HUNGAR FILMS	12	94	0	B/104525-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183019	44	MERA KARAM MERA DHARAM - TRL	1987	120	6	U-8654-MUM	90.83	0x00007CC200000000	1987-06-12 00:00:00	BEMISAL FILMS PVT. LTD.	12	94	0	B/121178-MUM	105	110	107	N	BEMISAL FILMS PVT. LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183020	43	MAHITI CHITRA 438	1985	120	6	U-5680-MUM	265.18	0x00007A4300000000	1985-09-11 00:00:00	DIR. OF INFORMATION GOVT OF GUJARAT	12	91	0	B/115630-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183021	61	FOR SAFE TRANSPORTATION	1987	120	6	U-8655-MUM	298.00	0x00007CC500000000	1987-06-15 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHA.	12	363	0	B/121128-MUM	105	110	107	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183022	45	NIMMA SHANKARNAG	2010	121	4	CIL/2/50/2010-BAN	3428.00	0x00009E0C00000000	2010-10-11 00:00:00	SRI VENKATESHWARA CINE COMBINES, BANGALORE	12	87	175	CIL/116/2010-BAN	105	109	107	N	SRI VENKATESHWARA CINE COMBINES, BANGALORE	14	3427.76	0	0	1	0	0	0	0	1307	0	0	0	0	0	0	\N	\N
183023	44	GEEP TORCHES	1987	120	6	U-8656-MUM	14.33	0x00007CC500000000	1987-06-15 00:00:00	EQUINOX.	12	92	0	B/121174-MUM	105	110	107	N	EQUINOX.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183024	59	BRAMHACHARI MOGUDU	2010	120	4	CIL/1/55/2010-BAN	4070.00	0x00009E1C00000000	2010-10-27 00:00:00	M/S. LIGHT ARTS, VIJAYAWADA [AP]	13	87	176	CIL/121/2010-BAN	105	109	107	N	M/S. LIGHT ARTS, VIJAYAWADA [AP]	14	4077.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183025	45	ASHANTHI	2010	120	4	CIL/1/54/2010-BAN	3145.00	0x00009E1400000000	2010-10-19 00:00:00	M/S. BTL FILMS, BANGALORE	12	87	175	CIL/115/2010-BAN	105	109	107	N	M/S. BTL FILMS, BANGALORE	13	3149.16	0	0	1	0	0	0	0	1279	0	0	0	0	0	0	\N	\N
183026	45	AA...MARMA	2010	122	4	CIL/3/11/2010-BAN	3418.00	0x00009DF700000000	2010-09-20 00:00:00	M/S. NAGARJUNA CINE CREATIONS, BANGALORE	12	87	167	CIL/103/2010-BAN	105	109	107	N	M/S. NAGARJUNA CINE CREATIONS, BANGALORE	14	3418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183027	45	NAVELLARU BHARATHIYARU	2010	120	4	CIL/1/48/2010-BAN	3320.00	0x00009DF800000000	2010-09-21 00:00:00	M/S. CHAITRA MOVIES, BHADRAVATHI	12	87	176	CIL/107/2010-BAN	105	109	107	N	M/S. CHAITRA MOVIES, BHADRAVATHI	14	3320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183028	45	BISILE	2010	120	4	CIL/1/50/2010-BAN	3889.50	0x00009DFA00000000	2010-09-23 00:00:00	M/S. BISILE CREATIONS, BANGALORE	12	87	176	CIL/86/2010-BAN	105	109	107	N	M/S. BISILE CREATIONS, BANGALORE	15	3889.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183029	45	GUBBI	2010	121	4	CIL/2/46/2010-BAN	4236.00	0x00009DF300000000	2010-09-16 00:00:00	M/S. NAMANA FILMS, BANGALORE	12	87	170	CIL/101/2010-BAN	105	109	107	N	M/S. NAMANA FILMS, BANGALORE	16	4275.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183030	61	CORNY CONCERTO	1985	120	6	U-5681-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	WARNER BROTHERS (USA)	12	364	0	B/114943-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183031	61	SMALL FRY	1985	120	6	U-5682-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	FLEISHER (USA)	12	364	0	B/114944-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183032	61	SPIRIT OF 143	1985	120	6	U-5683-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	DONALD (USA)	12	364	0	B/114945-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183033	45	SAVIMILANA	2010	122	4	CIL/3/13/2010-BAN	2323.00	0x00009DF800000000	2010-09-21 00:00:00	M/S. MOVIE MAGIX, BANGALORE	12	87	170	CIL/105/2010-BAN	105	109	107	N	M/S. MOVIE MAGIX, BANGALORE	12	2325.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183034	45	KICHHA HUCHHA	2010	121	4	CIL/2/47/2010-BAN	3953.00	0x00009DF900000000	2010-09-22 00:00:00	M/S. BINDU SRI FILMS, BANGALORE	12	87	176	CIL/106/2010-BAN	105	109	107	N	M/S. BINDU SRI FILMS, BANGALORE	14	3956.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183035	61	NUCLEAR ENERGY : THE QUESTION BEFORE US	1983	120	6	U-581-MUM	277.37	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106040-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183036	61	FIRST STEP TO SAFETY : HAZARD IDENTIFICATION	1983	120	6	U-582-MUM	110.95	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICALS.	12	363	0	B/105806-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183037	61	SUPERVISOR ERROR	1983	120	6	U-583-MUM	132.00	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICAL	12	363	0	B/105629-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183038	61	A MATTER OF BALANCE	1983	120	6	U-584-MUM	132.89	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICAL	12	363	0	B/105620-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183039	61	LITTLE BLACK SAMBO	1985	120	6	U-5684-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	CELEBERTY PICTURES (USA)	12	364	0	B/114946-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183040	61	DINOSAURSE PUZZLES FROM THE PAST	1983	120	6	U-585-MUM	221.89	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106022-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183041	45	GAANA BAJAANA	2010	120	4	CIL/1/49/2010-BAN	3428.00	0x00009DF900000000	2010-09-22 00:00:00	M/S. NIMMA CINEMA, BANGALORE	12	87	176	CIL/108/2010-BAN	105	109	107	N	M/S. NIMMA CINEMA, BANGALORE	7	3428.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183042	54	PUNJAB NEWS REEL NO. 83	1983	120	6	U-586-MUM	292.60	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY	12	91	0	B/109038-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183043	61	OLD MOTHER BUBBARD	1985	120	6	U-5685-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	UB IWERKS (USA)	12	364	0	B/114947-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183044	54	PUNJAB NEWS REEL NO. 84	1983	120	6	U-587-MUM	283.00	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY	12	91	0	B/109039-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183045	81	DUSHAALA (A SHAWL)	1983	120	6	U-588-MUM	177.00	0x0000773A00000000	1983-07-27 00:00:00	PREM AHLAWAT	12	363	0	B/109014-MUM	105	110	107	N	PREM AHLAWAT	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183046	58	ROWDY CBI ALIAS PADMA VYUGAM	2010	122	4	CIL/3/12/2010-BAN	3568.00	0x00009DF800000000	2010-09-21 00:00:00	M/S. AMOGHA ENTERPRISES, BANGALORE	13	87	170	CIL/68/2010-BAN	105	109	107	N	M/S. AMOGHA ENTERPRISES, BANGALORE	14	3594.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183047	44	MILKBASE	1987	120	6	U-8657-MUM	28.96	0x00007CC500000000	1987-06-15 00:00:00	SYBCHRONY ASSOCIATES.	12	92	0	B/121173-MUM	105	110	108	N	SYBCHRONY ASSOCIATES.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183048	43	MAHITICHITRA NO. 395	1983	120	6	U-589-MUM	298.70	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/109077-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183049	61	MAKING THINGS MOVE	1987	120	6	U-8658-MUM	120.00	0x00007CC500000000	1987-06-15 00:00:00	M/S. ENCYCLOPAEDIA BRITANNICA. EDU. CORPORATION.	12	88	0	B/121054-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183050	44	SWARAN JAYANTI (NADIYA KE PAAR)	1983	120	6	U-590-MUM	165.87	0x0000773A00000000	1983-07-27 00:00:00	MS. RAJASHREE PICTURES PVT. LTD.	12	92	0	B/109013-MUM	105	110	107	N	MS. RAJASHREE PICTURES PVT. LTD.	1	165.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183051	44	HARYANA SAMACHAR DARSHAN 1985 NO. 7	1985	120	6	U-5686-MUM	275.84	0x00007A4500000000	1985-09-13 00:00:00	DIRECTOR PUB. RELA. GOVT. OF HARYANA	12	91	0	B/115634-MUM	105	110	107	N	DIRECTOR PUB. RELA. GOVT. OF HARYANA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183052	61	ANIMALS AT NIGHT	1987	120	6	U-8659-MUM	119.73	0x00007C4D00000000	1987-02-15 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/1121038-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	119.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183053	45	KALGEJJE	2010	120	4	CIL/1/47/2010-BAN	3749.00	0x00009DF200000000	2010-09-15 00:00:00	M/S. BRIGHT ENTERTAINMENTS, BANGALORE	12	87	176	CIL/104/2010-BAN	105	109	107	N	M/S. BRIGHT ENTERTAINMENTS, BANGALORE	14	3749.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183054	45	VICHITRA PREMI	2010	120	4	CIL/1/51/2010-BAN	3476.00	0x00009E0100000000	2010-09-30 00:00:00	SHREE MALLIKARJUNA MOVIES, BANGALORE	12	87	176	CIL/111/2010-BAN	105	109	107	N	SHREE MALLIKARJUNA MOVIES, BANGALORE	13	3479.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183055	44	HARYANA SAMACHAR DARSHAN 1985 NO. 8	1985	120	6	U-5687-MUM	290.47	0x00007A4500000000	1985-09-13 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/115635-MUM	105	110	107	N	DIR. PUBLIC RELATIONS GOVT. OF HARYANA	8	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183056	51	MAZHE MAHARI PANDARI	1985	120	6	U-5688-MUM	235.00	0x00007A4500000000	1985-09-13 00:00:00	M. S. RAJAN	12	363	0	B/115636-MUM	105	110	107	N	M. S. RAJAN	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183057	44	PANGU GIRI LANGHE	1983	120	6	U-591-MUM	393.49	0x0000773A00000000	1983-07-27 00:00:00	ASHOCK CHAKRADHAR, DULAL SAIKIA GATICHITRAM	12	363	0	B/108963-MUM	105	110	107	N	ASHOOK CHAKRADHAR	2	393.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183058	61	THE NOISEST CHIPS IN TOWN	1985	120	6	U-5689-MUM	30.48	0x00007A4500000000	1985-09-13 00:00:00	VISUAL WORKSHOP	12	92	0	B/115611-MUM	105	110	108	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183059	61	ORDINARY PEOPLE - TRL	1983	120	6	U-592-MUM	64.00	0x0000773B00000000	1983-07-28 00:00:00	RONALD L. SCHWARY	12	94	0	B/109024-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183060	61	JOY ICE CREAM	1985	120	6	U-5690-MUM	30.48	0x00007A4500000000	1985-09-13 00:00:00	VISUAL WORKSHOP	12	92	0	B/115612-MUM	105	110	108	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183061	61	THE 7TH NON-ALIGNED SUMMIT	1983	120	6	U-593-MUM	1629.00	0x0000773B00000000	1983-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108990-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	6	1629.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183062	44	SOUBHAGINI STOVE	1985	120	6	U-5691-MUM	30.48	0x00007A4500000000	1985-09-13 00:00:00	DUTT FILMS	12	92	0	B/115483A-MUM	105	110	107	N	DUTT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183063	44	EDUCATION FOR BETTER HEALTH	1983	120	6	U-594-MUM	295.00	0x0000773B00000000	1983-07-28 00:00:00	FILS DIVISION, GOVT OF INDIA	12	363	0	B/109051-64-MUM	105	110	107	N	FILS DIVISION, GOVT OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183064	45	AENOO ONTHARA	2010	120	4	CIL/1/46/2010-BAN	4528.00	0x00009DEB00000000	2010-09-08 00:00:00	M/S. UDAY CHANDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/102/2010-BAN	105	109	107	N	M/S. UDAY CHANDRA PRODUCTIONS, BANGALORE	8	4554.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183065	61	MORE BLOODY MEETINGS	1985	120	6	U-5692-MUM	297.00	0x00007A4500000000	1985-09-13 00:00:00	VIDEO ARTS (UK)	12	363	0	B/115468-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183066	61	ON THE RIGHT TRACK - TRL	1985	120	6	U-5693-MUM	25.91	0x00007A4500000000	1985-09-13 00:00:00	ZEPHYR PRODUCTIONS NEW WORLD PIC. (USA)	12	94	0	B/115411-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183067	44	HIMALAY KE AANGAN MAIN	1983	120	6	U-595-MUM	289.56	0x0000773B00000000	1983-07-28 00:00:00	DHIRENDRA PANDE, PRODUCER U.P. INFORMATION, GOVT.	12	363	0	B/109093-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER U.P. INFORMATION, GOVT.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183068	61	ANIMAL BABIES	1987	120	6	U-8660-MUM	111.55	0x00007CC500000000	1987-06-15 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121039-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183069	61	MODI TEXTILES	1983	120	6	U-596-MUM	31.09	0x0000773B00000000	1983-07-28 00:00:00	CINEVISTA	12	92	0	B/109012-MUM	105	110	107	N	CINEVISTA	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183070	61	AMOK - TRL	1985	120	6	U-5694-MUM	85.27	0x00007A4500000000	1985-09-13 00:00:00	M/S. INTERFILMS	12	94	0	B/115400-MUM	105	110	108	N	N. F. D. C. LTD.	1	85.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183071	61	THE EXACT TIME	1983	120	6	U-597-MUM	30.48	0x0000773B00000000	1983-07-28 00:00:00	FILM MEDIA	12	92	0	B/108989-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183072	58	ENTYCE	1985	120	6	U-5695-MUM	30.48	0x00007A4500000000	1985-09-13 00:00:00	RAOUL FILMS INTERNATIONAL	12	92	0	B/115581-MUM	105	110	107	N	M. P. NAIK	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183073	61	USING ELECTRICITY SAFETY	1983	120	6	U-598-MUM	166.12	0x0000773B00000000	1983-07-28 00:00:00	ALLIED CHEMICAL	12	88	0	B/105631-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183074	41	ATHAI SAGARAT GONIT PANDIT	1985	120	6	U-5696-MUM	240.00	0x00007A4500000000	1985-09-13 00:00:00	DO-RE-ME FILMS	12	363	0	B/115637-MUM	105	110	107	N	N. M. BARUAH, DO-RE-ME FILMS	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183075	61	HIGH FIRE : PLAN FOR SURVIVAL	1983	120	6	U-599-MUM	210.31	0x0000773B00000000	1983-07-28 00:00:00	BNA COMMUNICATION	12	363	0	B/1063351-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183076	61	CIRCUS KIDS	1987	120	6	U-8661-MUM	171.3	0x00007CC500000000	1987-06-15 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121040-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	171.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183077	61	BUFFALO CREEK REVISITED	1985	120	6	U-5697-MUM	337.80	0x00007A4800000000	1985-09-16 00:00:00	APPALOSHOP FILMS (USA)	12	363	0	B/115584-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	337.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183078	61	VICKS FORMULA - 44 COUGH DISC	1983	120	6	U-600-MUM	19.81	0x0000773C00000000	1983-07-29 00:00:00	FILM MEDIA	12	363	0	B/1089880-MUM	105	110	107	N	FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183079	61	IN THE GOOD OLD FASIONED WAY	1985	120	6	U-5698-MUM	319.74	0x00007A4800000000	1985-09-16 00:00:00	APPALOSHOP FILMS (USA)	12	363	0	B/115385-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183080	45	BINDAS HUDUGI	2010	120	4	CIL/1/45/2010-BAN	3666.00	0x00009DE900000000	2010-09-06 00:00:00	SRI PRISHMO PRODUCTIONS, BANGALORE	12	87	175	CIL/89/2010-BAN	105	109	107	N	SRI PRISHMO PRODUCTIONS, BANGALORE	14	3665.56	0	0	1	0	0	0	0	1282	0	0	0	0	0	0	\N	\N
183081	44	MAATI TERE ROOP ANAIK	1985	120	6	U-5699-MUM	298.90	0x00007A4800000000	1985-09-16 00:00:00	H. R. SARIN, SARIN PRODUCTIONS	12	363	0	B/115657-MUM	105	110	107	N	H. R. SARIN, SARIN PRODUCTIONS	1	298.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183082	44	KHATOO KE SHRI SHYAM	1985	120	6	U-5700-MUM	225.85	0x00007A4800000000	1985-09-16 00:00:00	AARTI PRODUCTIONS	12	363	0	B/115620-MUM	105	110	107	N	AARTI PRODUCTIONS	2	225.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183083	61	THE TALE OF KING MIDAS	1987	120	6	U-8662-MUM	201.19	0x00007CC600000000	1987-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPORATION. (U.S.A)	12	88	0	B/121037-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	201.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183084	61	CONSTRUCTION OF AN INTAKE STRUCTURE USING CONCRETE CAISSON	1983	120	6	U-562-MUM	183.00	0x0000773500000000	1983-07-22 00:00:00	R. K. COLOR STUDIO	12	363	0	B/108932-MUM	105	110	107	N	R. K. COLOR STUDIO	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183085	45	CHIRRU	2010	120	4	CIL/1/52/2010-BAN	3946.00	0x00009E0100000000	2010-09-30 00:00:00	M/S. MARS FILMS, BANGALORE	12	87	176	CIL/109/2010-BAN	105	109	107	N	M/S. MARS FILMS, BANGALORE	12	3945.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183086	61	ENDANGERED ANIMALS : WILL THEY SURVIVE?	1987	120	6	U-8663-MUM	258.77	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121036-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	258.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183087	45	MADHURA PREMA	2010	122	4	CIL/3/10/2010-BAN	3220.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. MAM PRODUCTIONS, BANGALORE	12	87	176	CIL/95/2010-BAN	105	109	107	N	M/S. MAM PRODUCTIONS, BANGALORE	12	3220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183088	45	HUNJA	2010	121	4	CIL/2/40/2010-BAN	3740.00	0x00009DCF00000000	2010-08-11 00:00:00	M/S. MAHABALA PICTURES, BANGALORE	12	87	176	CIL/90/2010-BAN	105	109	107	N	M/S. MAHABALA PICTURES, BANGALORE	14	3740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183089	45	DEADLY-2	2010	122	4	CIL/3/8/2010-BAN	3573.00	0x00009DCF00000000	2010-08-11 00:00:00	M/S. KK FILMS, BANGALORE	12	87	170	CIL/85/2010-BAN	105	109	107	N	M/S. KK FILMS, BANGALORE	12	3578.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183090	61	JONI - TRL	1987	120	6	U-8501-MUM	70.10	0x00007C9C00000000	1987-05-05 00:00:00	WORLD WIDE PICTURES (USA)	12	94	0	B/120386-MUM	105	110	108	N	N. F. D. C. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183091	61	A BALANCED A QUARIUM	1987	120	6	U-8664-MUM	121.92	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121035-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183092	61	HAVE AN AFFAIR WITH JIVE	1987	120	6	U-8502-MUM	30.48	0x00007C9C00000000	1987-05-05 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/120271-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183093	61	AIRPLANES : HOW THEY FLY	1987	120	6	U-8665-MUM	120.00	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121058-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183094	61	AIDS: AN ABC NEWS SPECIAL ASSIGNMENT	1987	120	6	U-8503-MUM	132.00	0x00007C9C00000000	1987-05-05 00:00:00	CORONET FILMS	12	363	0	B/119892-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183095	44	REGIONAL ECONOMY FILM ONE (THE WESTERN SIBERIAN COMPLEX) (MARATHI, GUJARATI, BENGALI....)	1987	120	6	U-8504-MUM	232.00	0x00007C9D00000000	1987-05-06 00:00:00	LENINGRAD POP. SC. FILM STUDIOS (USSR)	12	363	0	B/119828-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183096	61	ATOMIC THEORY AND CHEMISTRY	1987	120	6	U-8666-MUM	213.36	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121052-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183097	44	BIJLEE KI BAAT	1987	120	6	U-8505-MUM	742.50	0x00007C9D00000000	1987-05-06 00:00:00	SURESH DIXIT, TTTI BHOPAL (MP.)	12	363	0	B/120823-MUM	105	110	107	N	SURESH DIXIT, TTTI BHOPAL (MP.)	4	742.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183098	61	ROCKETS HOW THEY WORK?	1987	120	6	U-8667-MUM	176.48	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121055-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	176.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183099	54	TIL TIL DAA LEKH - TRL	1983	120	6	U-1001-MUM	99.06	0x0000778100000000	1983-10-06 00:00:00	GULAB ART INTERNATIONAL	12	94	0	B/109752-MUM	105	110	107	N	GULAB ART INTERNATIONAL	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183100	61	THE LITERARY STORM PART II	1987	120	6	U-8506-MUM	590.40	0x00007C9E00000000	1987-05-07 00:00:00	ALI SARDAR JAFRI	12	363	0	B/120873-MUM	105	110	107	N	ALI SARDAR JAFRI	2	590.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183101	45	SHOURYA	2010	122	4	CIL/3/9/2010-BAN	4456.00	0x00009DD700000000	2010-08-19 00:00:00	SRI CHAMUNDESHWARI PRODUCTIONS, BANGALORE	12	87	170	CIL/92/2010-BAN	105	109	107	N	SRI CHAMUNDESHWARI PRODUCTIONS, BANGALORE	8	4462.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183102	61	RUTHLESS PEOPLE - TRL	1987	120	6	U-8507-MUM	66.75	0x00007C9E00000000	1987-05-07 00:00:00	TOUCHSTONE FILMS DIVISION OF WALT DIS. PROD.	12	94	0	B/120504-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183103	61	PROBLEMS OF CONSERVATION : MINERALS	1987	120	6	U-8668-MUM	183.18	0x00007CC600000000	1987-06-16 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121041-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183104	61	CARNIVAL	1987	120	6	U-8508-MUM	14.33	0x00007C9F00000000	1987-05-08 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/120828-MUM	105	110	108	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183105	61	EMERGENCY AID	1983	120	6	U-1002-MUM	177.00	0x0000778100000000	1983-10-06 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/108830-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183106	44	HARYANA SAMACHAR DARSHAN 1987 NO. 4	1987	120	6	U-8669-MUM	285.29	0x00007CC600000000	1987-06-16 00:00:00	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH.	12	91	0	B/121021-MUM	105	110	108	N	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH.	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183107	61	TELEPHONE	1987	120	6	U-8509-MUM	14.33	0x00007C9F00000000	1987-05-08 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/120829-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183108	61	VOLANOES: EXPLORING THE RESTLESS EARTH	1987	120	6	U-8510-MUM	196.29	0x00007C9F00000000	1987-05-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL (USA)	12	88	0	B/120771-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	196.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183109	61	THE SOVIET UNION FILMI CHAPTER OF HISTORY	1983	120	6	U-1003-MUM	409.00	0x0000778100000000	1983-10-06 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/109406-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	409.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183110	44	HARYANA SAMACHAR DARSHAN 1987 NO. 5	1987	120	6	U-8670-MUM	283.00	0x00007CC600000000	1987-06-16 00:00:00	DIRECTOR, PUBLIC RELATION HARYANA, CHANDIGARH.	12	91	0	B/121202-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATION HARYANA, CHANDIGARH.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183111	61	A TIME FOR RAIN	1987	120	6	U-8511-MUM	88.09	0x00007C9F00000000	1987-05-08 00:00:00	E. B. E. C. (USA)	12	363	0	B/120772-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	88.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183112	44	EKTA AUR ANUSHASAN	1983	120	6	U-1004-MUM	1007.05	0x0000778100000000	1983-10-06 00:00:00	K. S. KULKARNI, DIRECTOR ARMED FORCES FILM	12	363	0	B/109730-MUM	105	110	107	N	K. S. KULKARNI, DIRECTOR ARMED FORCES FILM	4	1007.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183113	61	THE ROCK CYCLE	1987	120	6	U-8512-MUM	263.65	0x00007C9F00000000	1987-05-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/120773-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183114	61	POLICE ACADEMY 3 BACK IN TRAINING - TRL	1987	120	6	U-8671-MUM	37.80	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/120812-MUM	105	110	108	N	WARNER BROS. (F. E) INC.	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183115	59	VARTA TARANGINI NO. 45	1983	120	6	U-1005-MUM	302.00	0x0000778100000000	1983-10-06 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMEN CORPN. LTD.	12	91	0	B/109838-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMEN CORPN. LTD.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183116	61	THE GARBAGE EXPLOSION	1987	120	6	U-8513-MUM	172.82	0x00007C9F00000000	1987-05-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/120774-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183117	61	COMPUTERS IN SOCIETY	1987	120	6	U-8514-MUM	188.37	0x00007C9F00000000	1987-05-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/120775-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183118	64	SENUR - TRL	1983	120	6	U-1006-MUM	104.91	0x0000778100000000	1983-10-06 00:00:00	SURABHISAAR, MR. AMAR GUPTA	12	94	0	B/109830-MUM	105	110	107	N	R. N. SHUKLA FOR SURABHISAAR	1	104.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183119	61	KEWALRAM GHANSHAMDAS PEOPLE	1987	120	6	U-8515-MUM	30.48	0x00007C9F00000000	1987-05-08 00:00:00	SHRI SYED	12	366	0	B/120901-MUM	105	110	107	N	SHRI SYED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183120	44	HUM SAB BHARTIYA HAIN	1983	120	6	U-1007-MUM	169.00	0x0000778200000000	1983-10-07 00:00:00	PHOTO DICISION, MINISTRY OF DEFENCE	12	363	0	B/109729-MUM	105	110	107	N	K. S. KULKARNI, DIRECTOR, ARMED FORCES FILMS	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183121	61	SHOPPER'S GUIDE	1987	120	6	U-8516-MUM	30.48	0x00007C9F00000000	1987-05-08 00:00:00	SENTINEL COMMUNICATIONS	12	366	0	B/120900-MUM	105	110	108	N	SENTINEL COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183122	61	HEAT AND DUST - TRL	1983	120	6	U-1008-MUM	97.68	0x0000778500000000	1983-10-10 00:00:00	ISMAIL MERCHANT	12	94	0	B/109761-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	97.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183123	45	SAACHA	2010	121	4	CIL/2/39/2010-BAN	3270.00	0x00009DC600000000	2010-08-02 00:00:00	M/S. MEGHANA CINE CREATIONS, BANGALORE	12	87	176	CIL/82/2010-BAN	105	109	107	N	M/S. MEGHANA CINE CREATIONS, BANGALORE	12	3278.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183124	105	LIVING LEGEND - RAJ KAPOOR	1987	120	6	U-8517-MUM	575.34	0x00007CA200000000	1987-05-11 00:00:00	SIMI GAREWAL	12	363	0	B/120892-MUM	105	110	107	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	5	575.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183125	61	POLICE ACADEMY 2 : THEIR FIRST ASSIGNMENT - TRL	1987	120	6	U-8672-MUM	37.43	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/120813-MUM	105	110	108	N	WARNER BROS. (F. E) INC.	1	37.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183126	61	THE MISSION - TRL	1987	120	6	U-8518-MUM	63.42	0x00007CA200000000	1987-05-11 00:00:00	FERNANDO GHIA/DAVID PUTTNAM	12	94	0	B/120207-MUM	105	110	108	N	TAJ FILMS INTERNATIONAL	1	63.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183127	61	THE STEALTHY ATTACHER	1983	120	6	U-1009-MUM	192.00	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG, GERMANY	12	363	0	B/109563-MUM	105	110	107	N	HOECHST PHARMACEUTICALS LTD.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183128	44	WHEEL PRESENTER	1987	120	6	U-8519-MUM	38.10	0x00007CA200000000	1987-05-11 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120508-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183129	61	THE PATHOGENESIS OF SHOCK	1983	120	6	U-1010-MUM	230.00	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG, GERMANY	12	363	0	B/109568-MUM	105	110	107	N	HOECHST PHARMACEUTICALS LTD.	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183130	61	SINTEX	1987	120	6	U-8520-MUM	30.48	0x00007CA200000000	1987-05-11 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/120822-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183131	61	SWAMP THING - TRL	1987	120	6	U-8673-MUM	43.00	0x00007CC700000000	1987-06-17 00:00:00	UNITED ARTISTS CORPN. (U.S.A)	12	94	0	B/121205-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183132	61	VIGYAPAN ENTERPRISES	1987	120	6	U-8521-MUM	14.94	0x00007CA300000000	1987-05-12 00:00:00	PRITAM PUTREH PICTURES (P) LTD.	12	92	0	B/120269-MUM	105	110	107	N	PRITAM PUTREH PICTURES (P) LTD.	1	14.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183133	44	STEEL MAN	1987	120	6	U-8522-MUM	30.48	0x00007CA300000000	1987-05-12 00:00:00	V. C. ENTERPRISES	12	92	0	B/120778-MUM	105	110	107	N	V. C. ENTERPRISES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183134	44	SOUND VISION FILM SLIDES (B)	1987	120	6	U-8674-MUM	30.48	0x00007CC700000000	1987-06-17 00:00:00	B. K. GUPTA.	12	92	0	B/121179-MUM	105	110	107	N	B. K. GUPTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183135	61	CLUB PARADISE - TRL	1987	120	6	U-8523-MUM	38.81	0x00007CA300000000	1987-05-12 00:00:00	WARNER BROS. (USA)	12	94	0	B/120537-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	38.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183136	45	NANJANAGUDU NANJUNDA	2010	121	4	CIL/2/41/2010-BAN	4284.00	0x00009DCF00000000	2010-08-11 00:00:00	M/S. AMIT PRODUCTIONS, BANGALORE	12	87	175	CIL/83/2010-BAN	105	109	107	N	M/S. AMIT PRODUCTIONS, BANGALORE	15	4284.35	0	0	1	0	0	0	0	1299	0	0	0	0	0	0	\N	\N
183137	51	GAMMAT JAMMAT - TRL	1987	120	6	U-8524-MUM	183.00	0x00007CA300000000	1987-05-12 00:00:00	SHREE TULSI PRODUCTIONS SATISH KULKARNI	12	94	0	B/120920-MUM	105	110	107	N	SHREE TULSI PRODUCTIONS SATISH KULKARNI	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183138	44	NEWS MAGAZINE 99	1987	120	6	U-8525-MUM	415.00	0x00007CA300000000	1987-05-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/120859-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	415.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183139	61	THE MOUNTAIN OF THE CANNIBAL GOD - TRL	1987	120	6	U-8675-MUM	100.81	0x00007CC700000000	1987-06-17 00:00:00	MR. LUCIANO MARTINO.	12	94	0	B/1987C-MUM	105	110	108	N	M/S. INDRU G. MAHROTRI.	1	100.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183140	61	LIGHTING IN FACTORIES & COMMERCIAL BUILDINGS	1987	120	6	U-8526-MUM	176.00	0x00007CA300000000	1987-05-12 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120087-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183141	61	FACTORY HEATING & VENTILLATING	1987	120	6	U-8527-MUM	165.00	0x00007CA300000000	1987-05-12 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120090-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183142	44	NAYE JINDAGI	1987	120	6	U-8676-MUM	22.86	0x00007CC700000000	1987-06-17 00:00:00	ROHINI DEVI, FAR VIDEO FILMS.	12	92	0	B/121165-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183143	61	ESCAPADE IN JAPAN - TRL	1987	120	6	U-8528-MUM	65.15	0x00007CA500000000	1987-05-14 00:00:00	ARTHUR LUBIN (USA)	12	94	0	B/107180-MUM	105	110	108	N	N. E. & I. F. LTD.	1	65.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183144	61	THE AUTUMN YEARS	1983	120	6	U-1011-MUM	344.00	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG, GERMANY	12	88	0	B/109564-MUM	105	110	108	N	HOECHST PHARMACEUTICALS	1	344.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183145	61	CHANGING SEASONS	1987	120	6	U-8529-MUM	135.94	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/120765-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	135.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183146	44	TAJAGI AUR RONAK KE LIYE	1987	120	6	U-8677-MUM	22.86	0x00007CC700000000	1987-06-17 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/121171-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183147	61	THE TREATMENT OF ANXIETY IN OFFICE SETTING	1983	120	6	U-1012-MUM	294.00	0x0000778500000000	1983-10-10 00:00:00	HOCHST AG, GERMANY	12	88	0	B/109567-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183148	61	OCTOPUSSY - TRL	1983	120	6	U-1013-MUM	96.01	0x0000778600000000	1983-10-11 00:00:00	ALBERT A. BROADI	12	94	0	B/109464-MUM	105	110	108	N	UNITED ARTIST CORPORATION	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183149	61	SUPERMAN III - TRL	1983	120	6	U-1014-MUM	72.54	0x0000778600000000	1983-10-11 00:00:00	PIERRE SPENGLER	12	94	0	B/109608-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183150	61	THE BEHAVIOUR OF MATTER	1987	120	6	U-8530-MUM	166.42	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	88	0	B/120766-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183151	61	SUPERMAN III - TEASER TRL	1983	120	6	U-1015-MUM	36.88	0x0000778600000000	1983-10-11 00:00:00	PIERRE SPENGLER	12	94	0	B/108070-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183152	45	MATHE HORATADA HAADI	2010	121	4	CIL/2/42/2010-BAN	3263	0x00009DD100000000	2010-08-13 00:00:00	M/S. SHARADHA MOVIES, BANGALORE	12	87	176	CIL/42/2010-BAN	105	109	107	N	M/S. SHARADHA MOVIES, BANGALORE	12	3313.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183153	44	SONI JI KI NASIYA	1983	120	6	U-1016-MUM	332.23	0x0000778600000000	1983-10-11 00:00:00	MS. RJSHRI PICTURES PVT. LTD.	12	363	0	B/109834-MUM	105	110	107	N	MS. RJSHRI PICTURES PVT. LTD.	1	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183154	61	CONTROVERSY OVER THE MOON	1987	120	6	U-8531-MUM	173.74	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	88	0	B/120767-MUM	105	110	108	N	N. E. & I. F. LTD.	2	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183155	44	ADIWASI DANCES	1983	120	6	U-1017-MUM	152.40	0x0000778600000000	1983-10-11 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT, OF GUJARAT	12	363	0	B/109734-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT, OF GUJARAT	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183156	61	THE HIMALAYAN CHALLENGE 1982	1983	120	6	U-1018-MUM	213.00	0x0000778600000000	1983-10-11 00:00:00	AUDIO VISUALS COMMUNICATION	12	363	0	B/109828-MUM	105	110	107	N	AUDIO VISUALS COMMUNICATION	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183157	44	VOCKS COUGH DROPS	1983	120	6	U-1019-MUM	28.66	0x0000778600000000	1983-10-11 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/109837-MUM	105	110	107	N	SURAJ M. RAI	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183158	61	ENERGY :A MATTER OF CHOICES	1987	120	6	U-8532-MUM	236.83	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	88	0	B/120768-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	236.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183159	44	ROMANCE - TRL	1983	120	6	U-1020-MUM	119.02	0x0000778600000000	1983-10-11 00:00:00	RAMANAND SAGER, SAGAR ENTERPRISES	12	94	0	B/109901-MUM	105	110	107	N	SAGER ENTERPRISES	1	119.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183160	61	MAN LOOKS AT THE MOON	1987	120	6	U-8533-MUM	168.55	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	88	0	B/120769-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183161	45	NAAYAKA	2010	121	4	CIL/2/43/2010-BAN	3533.00	0x00009DD100000000	2010-08-13 00:00:00	M/S. KS PICTURES, BANGALORE	12	87	169	CIL/88/2010-BAN	105	109	107	N	M/S. KS PICTURES, BANGALORE	7	3532.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183162	61	STICK - TRL	1987	120	6	U-8678-MUM	60.96	0x00007CC800000000	1987-06-18 00:00:00	UNIVERSAL PICTURES JENNINGS LANG (U.S.A)	12	94	0	B/121078-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183163	61	PLANETS IN ORBIT: THE LAWS OF KEPLER	1987	120	6	U-8534-MUM	114.03	0x00007CA500000000	1987-05-14 00:00:00	E. B. E. C. (USA)	12	88	0	B/120770-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	114.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183164	45	KARI CHIRATHE	2010	121	4	CIL/2/44/2010-BAN	3980.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. MOHAN PRODUCTIONS, BANGALORE	12	87	170	CIL/98/2010-BAN	105	109	107	N	M/S. MOHAN PRODUCTIONS, BANGALORE	8	3996.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183165	44	PRAGTI PETH PER	1987	120	6	U-8535-MUM	255.42	0x00007CA500000000	1987-05-14 00:00:00	DIR. PUB. RELATION, GOVT. HARYANA	12	363	0	B/120777-MUM	105	110	107	N	DIR. PUB. RELATION, GOVT. HARYANA	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183166	61	CATHAY PACIFIC-BUSINESS CLASS	1983	120	6	U-1021-MUM	30.48	0x0000778700000000	1983-10-12 00:00:00	Q EQUINOX	12	92	0	B/109831-MUM	105	110	108	N	Q EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183167	44	KALAMANDIR	1987	120	6	U-8536-MUM	43.05	0x00007CA600000000	1987-05-15 00:00:00	SHANU RAKHIT, M/S. ALLIED ARTISTS	12	92	0	B/120874-MUM	105	110	107	N	SHANU RAKHIT, M/S. ALLIED ARTISTS	1	43.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183168	61	THE TIN ANGEL - TRL	1987	120	6	U-8679-MUM	63.00	0x00007CC800000000	1987-06-18 00:00:00	GORKI FILM STUDIO. (USSR)	12	94	0	B/120999-MUM	105	110	108	N	SOVEXPORTFILM.	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183169	61	FRESH ONES	1987	120	6	U-8537-MUM	14.02	0x00007CA600000000	1987-05-15 00:00:00	SHUTTERS	12	92	0	B/120893-MUM	105	110	107	N	SHUTTERS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183170	44	POLAR FAN	1987	120	6	U-8538-MUM	30.48	0x00007CA600000000	1987-05-15 00:00:00	RAMAN KUMAR, THREESOME MEDIA	12	92	0	B/120831-33-MUM	105	110	107	N	THREESOME MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183171	61	BEARS OF THE ICE	1987	120	6	U-8680-MUM	253.00	0x00007CC800000000	1987-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/121140-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183172	44	SURF FAMILY FRIEND	1987	120	6	U-8539-MUM	23.77	0x00007CA600000000	1987-05-15 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120507-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183173	44	TATA TEA	1987	120	6	U-8540-MUM	34.13	0x00007CA600000000	1987-05-15 00:00:00	MAG NAM MOVIES	12	92	0	B/120834-MUM	105	110	107	N	MAG NAM MOVIES	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183174	61	ELEPHANTS : THEIR LAST STAND	1987	120	6	U-8681-MUM	239.00	0x00007CC800000000	1987-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/121143-MUM	105	110	108	N	N. E. & I. F. LTD.	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183175	61	TODAY'S LOVE STORY	1987	120	6	U-8541-MUM	44.20	0x00007CA600000000	1987-05-15 00:00:00	MR.ANIL SHIRODKAR	12	92	0	B/120821-MUM	105	110	107	N	MR.ANIL SHIRODKAR	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183176	44	CONFIDENCE FROM GLUCOVITA ENERGY	1983	120	6	U-1022-MUM	30.48	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA	12	92	0	B/1097726-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183177	61	OJACK A BOY	1987	120	6	U-8682-MUM	308.00	0x00007CC800000000	1987-06-18 00:00:00	PHOENIX FILM INC. (U.S.A)	12	364	0	B/119554-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183178	44	COURT ROOM	1987	120	6	U-8542-MUM	14.33	0x00007CA600000000	1987-05-15 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/120820-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183179	44	PANCHES SARPANCHES S. Y. L. YATRA	1987	120	6	U-8543-MUM	264.26	0x00007CA600000000	1987-05-15 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	363	0	B/120776-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183180	61	THE END OF THE GAME	1987	120	6	U-8683-MUM	308.00	0x00007CC800000000	1987-06-18 00:00:00	PHONIX FILMS INC. (U.S.A)	12	363	0	B/119551-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183181	61	PLAN YOUR MAINTANANCE	1987	120	6	U-8544-MUM	352.00	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICES(UK)	12	363	0	B/119901-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183182	44	TASTY GLUCOVITA	1983	120	6	U-1023-MUM	30.48	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA	12	92	0	B/109727-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183183	45	SHRAAVANA	2010	121	4	CIL/2/45/2010-BAN	4356.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. CHITHRA MADHYAMA, BANGALORE	12	87	176	CIL/93/2010-BAN	105	109	107	N	M/S. CHITHRA MADHYAMA, BANGALORE	14	4356.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183184	44	REFRESHING ENERGY	1983	120	6	U-1024-MUM	30.48	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA	12	92	0	B/109728-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183185	61	INSULATION OF INDUSTRY BUILDING	1987	120	6	U-8545-MUM	154.00	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120089-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183186	61	THE FOX AND THE JUG	1987	120	6	U-8684-MUM	132.00	0x00007CC800000000	1987-06-18 00:00:00	PHONENIX FILMS INC. (U.S.A)	12	364	0	B/119552-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183187	61	DEATH OF NEPHRON	1983	120	6	U-1025-MUM	242.00	0x0000778700000000	1983-10-12 00:00:00	HOECHST AG, GERMANY	12	88	0	B/109565-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183188	61	LOCAL AUTHORITY BUILDINGS	1987	120	6	U-8546-MUM	165.00	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/120088-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183189	61	ELECTROLYTE IMBALANCE AND HYPERALDOSTERONISM	1983	120	6	U-1026-MUM	292.00	0x0000778700000000	1983-10-12 00:00:00	HOECHST AG, GERMANY	12	88	0	B/109569-MUM	105	110	108	N	HOECHST PHARMACEUTICALS	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183190	61	HIMANI GLYCERINE SOAP (BEN, TAM, TEL, MAL.....)	1983	120	6	U-1027-MUM	30.48	0x0000778700000000	1983-10-12 00:00:00	SHASHI ANAND	12	92	0	B/109746-51-MUM	105	110	107	N	SHASHI ANAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183191	61	PRODUCTION CONTROL	1987	120	6	U-8685-MUM	385.00	0x00007CC800000000	1987-06-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/120903-MUM	105	110	108	N	N. E. & I. F. LTD.	1	385.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183192	44	SONALI	1983	120	6	U-1028-MUM	30.03	0x0000778700000000	1983-10-12 00:00:00	MS. PHOTOGRAPHIK	12	92	0	B/109832-33-MUM	105	110	107	N	MS. PHOTOGRAPHIK	1	30.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183193	44	SAMRAT BREAD	1987	120	6	U-8686-MUM	30.00	0x00007CC800000000	1987-06-18 00:00:00	PRERNA.	12	92	0	B/121004-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183194	61	DRIVER'S EYE VIEW	1983	120	6	U-1029-MUM	88.70	0x0000778700000000	1983-10-12 00:00:00	TRANSPORT & ROAD RESEARCH LAB	12	88	0	B/106970-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183195	44	MOHAK OIL	1987	120	6	U-8547-MUM	30.50	0x00007CA900000000	1987-05-18 00:00:00	VARSHA TAHKUR ENTERPRISES	12	92	0	B/120905-MUM	105	110	107	N	VARSHA TAHKUR ENTERPRISES	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183196	44	NAHIN	1983	120	6	U-1030-MUM	147.00	0x0000778800000000	1983-10-13 00:00:00	PANCHAM FILMS	12	363	0	B/109895-MUM	105	110	107	N	PANCHAM FILMS	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183197	45	YAKSSSHA	2010	122	4	CIL/3/14/2010-BAN	4128.00	0x00009DFE00000000	2010-09-27 00:00:00	M/S. SAMY ASSOCIATES, BANGALORE	12	87	170	CIL/110/2010-BAN	105	109	107	N	M/S. SAMY ASSOCIATES, BANGALORE	8	4127.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183198	44	HIRAASAT - TRL	1987	120	6	U-8687-MUM	88.09	0x00007CC800000000	1987-06-18 00:00:00	GLAAD ADS.	12	94	0	B/121206-MUM	105	110	108	N	M/S. GLAAD ADS.	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183199	61	TEACHERS - TRL	1987	120	6	U-8548-MUM	67.67	0x00007CAA00000000	1987-05-19 00:00:00	UNITED ARTISTS CORPN. AARON RUSSO (USA)	12	94	0	B/120583-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183200	61	QUALITY STARTS AT THE TOP	1987	120	6	U-8549-MUM	198.00	0x00007CAA00000000	1987-05-19 00:00:00	STANDARD COUNCIL OF CANADA	12	363	0	B/120365-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183201	61	HALF MOON STREET - TRL	1987	120	6	U-8688-MUM	54.58	0x00007CC900000000	1987-06-19 00:00:00	GEOFF REEVE - GOLDCREST DIST LTD. ENGLAND	12	94	0	B/120259-MUM	105	110	108	N	N. F. D. C. LTD.	1	54.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183202	61	EARTH SCIENCE: EXPLORING PLANET EARTH	1987	120	6	U-8550-MUM	218.24	0x00007CAA00000000	1987-05-19 00:00:00	E. B. E. C. LTD.	12	88	0	B/120763-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	218.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183203	44	BIHAR SAMACHAR CHITRA NO. 23	1983	120	6	U-1031-MUM	270.66	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT.	12	91	0	B/109905-MUM	105	110	107	N	M. JHA, FILMS EDITOR, GOVT. OF BIHAR, PATNA	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183204	44	BIHAR SAMACHAR CHITRA NO. 22	1983	120	6	U-1032-MUM	284.99	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT.	12	91	0	B/109906-MUM	105	110	107	N	M. JHA FILM EDITOR, GOVT. OF BIHAR, PATNA	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183205	45	CHELUVEYA NINNA NODALU	2010	120	4	CIL/1/37/2010-BAN	4060.00	0x00009DC700000000	2010-08-03 00:00:00	SHREE TULUJA BHAVANI CREATIONS, BANGALORE	12	87	176	CIL/79/2010-BAN	105	109	107	N	SHREE TULUJA BHAVANI CREATIONS, BANGALORE	14	4060.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183206	44	LOK ADALAT	1987	120	6	U-8689-MUM	257.00	0x00007CC900000000	1987-06-19 00:00:00	DIR. OF. INF. & PUBLICITY GOVT. OF M. P. BHOPAL.	12	363	0	B/121043-MUM	105	110	107	N	DIR. OF. INF. & PUBLICITY GOVT. OF M. P. BHOPAL.	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183207	61	NOISE: POLLUTING THE ENVIRONMENT	1987	120	6	U-8551-MUM	169.77	0x00007CAA00000000	1987-05-19 00:00:00	E. B. E. C. (USA)	12	88	0	B/120764-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183208	44	BIHAR SAMACHAR CHITRA NO. 21	1983	120	6	U-1033-MUM	268.22	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION & PUB. RELA. GOVT.	12	91	0	B/109907-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF PATNA	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183209	71	DEVER	2010	120	4	CIL/1/39/2010-BAN	3205.00	0x00009DD100000000	2010-08-13 00:00:00	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGALORE	12	87	176	CIL/91/2010-BAN	105	109	107	N	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGALORE	12	3205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183210	44	BIHAR SAMACHAR CHITRA NO. 20	1983	120	6	U-1034-MUM	266.70	0x0000778800000000	1983-10-13 00:00:00	DIR. OF INF. & PUBLIC RELA GOVT. OF BIHAR, PATNA	12	91	0	B/109908-MUM	105	110	107	N	M. JHA FILM EDITOR, GOVT. OF BIHAR	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183211	61	CHARTING THE UNIVERSE WITH OPTICAL AND RADIO TELESCOPES	1987	120	6	U-8552-MUM	144.48	0x00007CAA00000000	1987-05-19 00:00:00	E. B. E. C. (USA)	12	88	0	B/120672-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183212	51	CHINGI ANI CHIMI	1983	120	6	U-1035-MUM	490.72	0x0000778900000000	1983-10-14 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/109897-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	490.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183213	45	YEKKA	2010	120	4	CIL/1/40/2010-BAN	3474.00	0x00009DE300000000	2010-08-31 00:00:00	M/S A3 MOVIE MAKERS, BANGALORE	12	87	176	CIL/96/2010-BAN	105	109	107	N	M/S A3 MOVIE MAKERS, BANGALORE	14	3474.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183214	44	NEWS MAGAZINE NO.102	1987	120	6	U-8690-MUM	197.00	0x00007CC900000000	1987-06-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/121212-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183215	44	BINDIYA CHAMKEGI - TRL	1983	120	6	U-1036-MUM	88.39	0x0000778900000000	1983-10-14 00:00:00	TARUN DUTT, ARUN DUTT, GURU DUTT FILMS PVT. LTD.	12	94	0	B/109896-MUM	105	110	107	N	CINEMATIC INNOVATION	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183216	45	BHAGAVATHI KAADU	2010	120	4	CIL/1/41/2010-BAN	3174.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. HAMASALEKHA IMAGES PVT LTD., BANGALORE	12	87	176	CIL/99/2010-BAN	105	109	107	N	M/S. HAMASALEKHA IMAGES PVT LTD., BANGALORE	12	3174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183217	61	ASIAD 82 - TRL	1983	120	6	U-1037-MUM	129.00	0x0000778900000000	1983-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	94	0	B/109485-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183218	51	MITRA APULA SANKATKALI	1987	120	6	U-8691-MUM	524.00	0x00007CC900000000	1987-06-19 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/121207-MUM	105	110	108	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	2	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183219	44	TALABANDI - TRL	1983	120	6	U-1038-MUM	90.96	0x0000778900000000	1983-10-14 00:00:00	MS. NAIR FILMS	12	94	0	B/109888-MUM	105	110	107	N	SUNIL CHADHA, MS. NAIR FILMS	1	90.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183220	61	BOROPLUS	1983	120	6	U-1039-MUM	30.48	0x0000778900000000	1983-10-14 00:00:00	FILM MEDIA	12	92	0	B/109921-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183221	61	ESCAPE FROM NEW YORK - TRL	1987	120	6	U-8692-MUM	61.50	0x00007CC900000000	1987-06-19 00:00:00	AVOO EMBASSY PICTURES LARRY FRANCO & DEBRA HILL.	12	94	0	B/121124-MUM	105	110	108	N	EMBASSY PICTURES OVERSES CORPN.	1	61.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183222	51	HIRVYA SWAPANANCHA JADUGAR - NATUWADI PRAKALPA	1983	120	6	U-1040-MUM	350.00	0x0000778900000000	1983-10-14 00:00:00	DEVI GARJABAS PRODUCTIONS	12	363	0	B/109894-MUM	105	110	107	N	DEVI GARJABAS PRODUCTIONS	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183223	45	BOMBAAT ALIYA	2010	120	4	CIL/1/35/2010-BAN	2274.00	0x00009DC600000000	2010-08-02 00:00:00	M/S MUSURU KRISHNAMURTHY FILMS, BANGALORE	12	87	176	CIL/84/2010-BAN	105	109	107	N	M/S MUSURU KRISHNAMURTHY FILMS, BANGALORE	12	2273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183224	61	OVERTAKING BEHAVIOUR	1983	120	6	U-1041-MUM	88.70	0x0000778900000000	1983-10-14 00:00:00	TRANSPORT & ROAD RESEARCH LABROTARY	12	363	0	B/106971-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183225	61	MISS MARY - TRL	1987	120	6	U-8693-MUM	281.09	0x00007CC900000000	1987-06-19 00:00:00	NEW WORLD PICTURES. (U.S.A)	12	94	0	B/121112-MUM	105	110	108	N	N. F. D. COPRN LTD.	1	281.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183226	61	EMERGENCY BRAKING	1983	120	6	U-1042-MUM	99.67	0x0000778900000000	1983-10-14 00:00:00	ROAD & TRANSPORT & RESEARCH LAB	12	363	0	B/106972-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183227	61	LEARNING WITH FILM AND VIDEO	1987	120	6	U-8694-MUM	180.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA (U.S.A)	12	88	0	B/120912-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183228	45	NARADA VIJAYA	2010	120	4	CIL/1/36/2010-BAN	3714.00	0x00009DC600000000	2010-08-02 00:00:00	M/S. SIMRAN MOVIE MAKERS, BANGALORE	12	87	176	CIL/81/2010-BAN	105	109	107	N	M/S. SIMRAN MOVIE MAKERS, BANGALORE	14	3715.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183229	61	DOWN TO EARTH	1983	120	6	U-1043-MUM	154.00	0x0000778900000000	1983-10-14 00:00:00	TRAINING FILMS INTERNATIONAL	12	363	0	B/109076-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183230	61	SOLAR ENGRGY : TO CAPTURE THE POWER OF SUN AND TIDE	1987	120	6	U-8695-MUM	252.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120908-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183231	61	DON'T LET HIM DIE	1983	120	6	U-1044-MUM	220.00	0x0000778C00000000	1983-10-17 00:00:00	STEWART FILMS	12	88	0	B/108647-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183232	44	O.K. BATH SOAP	1987	120	6	U-8553-MUM	0.30	0x00007CAA00000000	1987-05-19 00:00:00	FRIDAY STANDARD	12	92	0	B/120875-MUM	105	110	107	N	FRIDAY STANDARD	1	0.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183233	61	TSTR FM OSCILLATOR	1983	120	6	U-1045-MUM	321.75	0x0000778C00000000	1983-10-17 00:00:00	U. S. AIR FORCE	12	88	0	B/109594-MUM	105	110	108	N	N. E. & I. F. LTD.	1	321.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183234	44	O.K. BATH SOAP	1987	120	6	U-8554-MUM	15.54	0x00007CAA00000000	1987-05-19 00:00:00	FRIDAY STANDARD	12	92	0	B/120856-MUM	105	110	107	N	FRIDAY STANDARD	1	15.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183235	61	HOW TO SAVE A DROWNING VICTIM : THE HEIMLICH MANEUYER	1987	120	6	U-8696-MUM	204.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120913-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183236	61	WATCH YOUR STEP	1983	120	6	U-1046-MUM	165.00	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL COAL BOARD	12	88	0	B/109561-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183237	61	GYMKATA - TRL	1987	120	6	U-8555-MUM	40.23	0x00007CAB00000000	1987-05-20 00:00:00	METRO GOLDWYN MAYER FRED WEINTRAUB (USA)	12	94	0	B/120582-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183238	61	GET WITH I. T.	1983	120	6	U-1047-MUM	220.00	0x0000778C00000000	1983-10-17 00:00:00	FILM AUSTRALIA	12	363	0	B/109602-MUM	105	110	108	N	N. E & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183239	61	HEARTBREAK RIDGE - TRL	1987	120	6	U-8556-MUM	16.14	0x00007CAB00000000	1987-05-20 00:00:00	WARNER BROS. (USA)	12	94	0	B/120598-MUM	105	110	108	N	WARNER BROS. (F. E. ) INC.	1	16.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183240	61	HOW TO SAVE A CHOKING VICTIM : THE HEIMLICH MANEUVER	1987	120	6	U-8697-MUM	204.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120967-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183241	61	CAPACITANCE	1983	120	6	U-1048-MUM	86.40	0x0000778C00000000	1983-10-17 00:00:00	STEWART FILMS	12	88	0	B/109562-MUM	105	110	108	N	N. E. & I. F. LTD.	1	86.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183242	45	MATTHE MUNGAARU	2010	120	4	CIL/1/38/2010-BAN	4311.00	0x00009DC700000000	2010-08-03 00:00:00	M/S EK ENTERTAINERS, BANGALORE	12	87	176	CIL/87/2010-BAN	105	109	107	N	M/S EK ENTERTAINERS, BANGALORE	15	4311.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183243	61	SCARFACE - TRL	1987	120	6	U-8557-MUM	38.40	0x00007CAB00000000	1987-05-20 00:00:00	UNIVERSAL PICT. MARTIN BREGMAN (USA)	12	94	0	B/120539-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183244	61	GOOD LUCK, ED DUNCUN	1983	120	6	U-1049-MUM	108.00	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/107787-MUM	105	110	108	N	N. E & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183245	61	CUSTOMER SERVICE : IT PAYS TO PLEASE	1987	120	6	U-8698-MUM	228.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120909-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183246	61	CUTTING AND WELDING FIRE SAFETY	1987	120	6	U-8558-MUM	155.14	0x00007CAB00000000	1987-05-20 00:00:00	FILM COMMUNICATORS (USA)	12	363	0	B/119529-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183247	61	COMMUNICATION : BARRIERS AND PATHWAYS	1987	120	6	U-8699-MUM	192.00	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120906-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183248	61	ROAD CRAFT	1983	120	6	U-1050-MUM	209.00	0x0000778C00000000	1983-10-17 00:00:00	FILM AUSTRALIA	12	88	0	B/109601-MUM	105	110	108	N	N. E. & I. F. LTD.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183249	44	MAHEKTA NAJARANA	1987	120	6	U-8559-MUM	39.86	0x00007CAB00000000	1987-05-20 00:00:00	NARANDRA MUNDAD PRODUCTIONS	12	92	0	B/120590-MUM	105	110	107	N	NARANDRA MUNDAD PRODUCTIONS	1	39.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183250	44	R. C. F. UJJWALA UREA	1987	120	6	U-8560-MUM	30.48	0x00007CAB00000000	1987-05-20 00:00:00	M/S. SERIES	12	92	0	B/120898-99-MUM	105	110	107	N	M/S. SERIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183311	61	YOU AND YOUR BODY	1985	120	6	U-5596-MUM	22.8	0x00007A2C00000000	1985-08-19 00:00:00	INSIGHT FILM PRODUCTION.	12	92	0	B/115359-MUM	105	110	108	N	INSIGHT FILM PRODUCTION.	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183251	44	MUQADDAR KA FAISLA - TRL	1987	120	6	U-8561-MUM	118.87	0x00007CAB00000000	1987-05-20 00:00:00	MR. YESH JOHAR, DHARMA PRODUCTIONS PVT.LTD.	12	94	0	B/121009-MUM	105	110	107	N	MR. YESH JOHAR, DHARMA PRODUCTIONS PVT.LTD.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183252	61	LISTENING : A KYE TO PROBLEM SOLVING	1987	120	6	U-8700-MUM	264.00	0x00007CCC00000000	1987-06-22 00:00:00	AIM MEDIA. (U.S.A)	12	88	0	B/120910-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183253	45	APPU & PAPPU	2010	120	4	CIL/1/42/2010-BAN	4013.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. SOUNDARYA JAGADESH FILMS, BANGALORE	12	87	176	CIL/94/2010-BAN	105	109	107	N	M/S. SOUNDARYA JAGADESH FILMS, BANGALORE	14	4015.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183254	45	PANCHARANGI	2010	120	4	CIL/1/43/2010-BAN	3503.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. YOGRAJ MOVIES, BANGALORE	12	87	176	CIL/97/2010-BAN	105	109	107	N	M/S. YOGRAJ MOVIES, BANGALORE	8	3502.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183255	45	AIDU ONDLA AIDU	2010	120	4	CIL/1/44/2010-BAN	3579.00	0x00009DE300000000	2010-08-31 00:00:00	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGALORE	12	87	176	CIL/100/2010-BAN	105	109	107	N	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGALORE	6	3578.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183256	45	BALAKRISHNA BANDHA NODU	2010	120	4	CIL/1/31/2010-BAN	3599.00	0x00009DAE00000000	2010-07-09 00:00:00	M/S. SUSHMIT ENTERPRISES, BANGALORE	12	87	176	CIL/77/2010-BAN	105	109	107	N	M/S. SUSHMIT ENTERPRISES, BANGALORE	12	3599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183257	45	PRITHI HANGAAMA	2010	120	4	CIL/1/32/2010-BAN	3600.00	0x00009DAE00000000	2010-07-09 00:00:00	M/S. NIVASINI ARTS, BANGALORE	12	87	176	CIL/74/2010-BAN	105	109	107	N	M/S. NIVASINI ARTS, BANGALORE	14	3600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183258	61	WHAT HAVE YOU GOT FOR ME	1987	120	6	U-8562-MUM	30.48	0x00007CAC00000000	1987-05-21 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/120082-MUM	105	110	108	N	GENESIS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183259	44	DOZAKH - TRL	1987	120	6	U-8563-MUM	81.69	0x00007CAC00000000	1987-05-21 00:00:00	ASHOK TRAILER COMPANY	12	94	0	B/120914-MUM	105	110	107	N	ASHOK TRAILER COMPANY	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183260	43	MAHITI CHITRA NO. 474	1987	120	6	U-8701-MUM	291.69	0x00007CD200000000	1987-06-28 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/12127-MUM	105	110	107	N	ASSTT. DIR OF INF. GOVT. OF GUJARAT.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183261	61	FRANKESTINE 90 - TRL	1987	120	6	U-8564-MUM	97.54	0x00007CAC00000000	1987-05-21 00:00:00	NEW ERA FILMS	12	94	0	B/120780-MUM	105	110	108	N	NEW ERA FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183262	61	IMPROVED CHARCOAL PRODUCTIONS	1987	120	6	U-8565-MUM	110.00	0x00007CAC00000000	1987-05-21 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120824-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183263	45	NAAVU NAMMA HENDATHIYARU	2010	121	4	CIL/2/38/2010-BAN	3811.00	0x00009DAE00000000	2010-07-09 00:00:00	M/S. BHOOMI FILMS,DODDABALLAPURA	12	87	175	CIL/76/2010-BAN	105	109	107	N	M/S. BHOOMI FILMS, DODDABALLAPURA	14	3810.90	0	0	1	0	0	0	0	1305	0	0	0	0	0	0	\N	\N
183264	61	PICKWICK WAFERS	1987	120	6	U-8703-MUM	15.24	0x00007CCD00000000	1987-06-23 00:00:00	M/S. THINK BIG.	12	92	0	B/120902-MUM	105	110	108	N	THINK BIG.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183265	61	ALIVE OR DEAD	1987	120	6	U-8566-MUM	231.00	0x00007CAC00000000	1987-05-21 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120825-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183266	61	ENGLISH LEATHER	1987	120	6	U-8704-MUM	30.50	0x00007CCD00000000	1987-06-23 00:00:00	M/S. FILM MEDIA.	12	92	0	B/121187-MUM	105	110	107	N	FILM MEDIA.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183267	44	TAX WALA OF - TRL	1985	120	6	U-5581-MUM	560.00	0x00007A2700000000	1985-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	94	0	B/115309-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183268	51	NUMBER ONE KILLER	1987	120	6	U-8705-MUM	153.00	0x00007CCD00000000	1987-06-23 00:00:00	N. E. & I. FILMS LTD.	12	363	0	B/121185-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183269	43	MAHITI CHITRA NO. 436	1985	120	6	U-5582-MUM	213.36	0x00007A2700000000	1985-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/115375-MUM	105	110	107	N	DY. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183270	61	SAFETY ON THE MOVE	1983	120	6	U-1051-MUM	154.00	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL COAL BOARD U.K.	12	88	0	B/109560-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183271	59	VARTA TARANGINI NO. 79	1985	120	6	U-5583-MUM	295.66	0x00007A2700000000	1985-08-14 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/115374-MUM	105	110	107	N	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183272	61	THE FLY - TRL	1987	120	6	U-8706-MUM	57.25	0x00007CCD00000000	1987-06-23 00:00:00	20TH CENTURY FOX FILM CORP. - STUART CORNFELD.	12	94	0	B/121169-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	57.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183273	51	MAHARASHTRA NEWS NO. 407	1985	120	6	U-5584-MUM	290.00	0x00007A2700000000	1985-08-14 00:00:00	DIR. GENERAL OF INF. P.R. GOVT. OF MAHARASHTRA.	12	91	0	B/115351-52-MUM	105	110	107	N	DIR. GENERAL OF INF. P.R. GOVT. OF MAHARASHTRA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183274	61	BABA JASSA SINGH AHLUWALIA	1985	120	6	U-5585-MUM	586.40	0x00007A2700000000	1985-08-14 00:00:00	ASIAN FILMS.	12	363	0	B/115337-MUM	105	110	108	N	ASIAN FILMS.	2	586.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183275	61	LOOK ALIVE	1983	120	6	U-1052-MUM	132.00	0x0000778C00000000	1983-10-17 00:00:00	FILM AUSTRALIA	12	88	0	B/109603-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183276	61	WELL LOGGING : ANSWERS FROM BENEATH THE GROUND	1985	120	6	U-5586-MUM	254.81	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE.  ( USA )	12	363	0	B/114333-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183277	45	GANDEDE	2010	120	4	CIL/1/34/2010-BAN	3625.00	0x00009DC200000000	2010-07-29 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/80/2010-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	14	3700.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183278	42	THE HORLICKS INTERVIEW	1983	120	6	U-1053-MUM	30.48	0x0000778E00000000	1983-10-19 00:00:00	CINEMATIX	12	92	0	B/109916-MUM	105	110	107	N	MR. S. GHOSAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183279	61	HYDRAULIC FRACTURING	1985	120	6	U-5587-MUM	254.81	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE.  ( USA )	12	363	0	B/114334-MUM	105	110	108	N	N. E. &  I.  F. LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183520	61	THE O. N. G. C. STORY	1986	120	6	U-6513-MUM	605.12	0x00007ABA00000000	1986-01-08 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/116586-MUM	105	110	107	N	SERBJEET INTERNATIONAL	5	605.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183280	61	A MAN OF THE GREATHOMELAND	1987	120	6	U-8707-MUM	665.00	0x00007CCE00000000	1987-06-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/120948-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	665.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183281	44	PARAS	1987	120	6	U-8567-MUM	60.96	0x00007CAC00000000	1987-05-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/120895-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183282	44	THE HORLICKS INTERVIEW	1983	120	6	U-1054-MUM	30.48	0x0000778E00000000	1983-10-19 00:00:00	CINEMATIX	12	92	0	B/109918-MUM	105	110	107	N	MR. S. GHOSAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183283	44	MR. INDIA - TRL	1987	120	6	U-8568-MUM	108.19	0x00007CAC00000000	1987-05-21 00:00:00	B. S. GLAD, GLAAD ADS AND TRAILERS	12	94	0	B/120921-MUM	105	110	107	N	B. S. GLAD	1	108.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183284	44	WOHI DUDH SI SAFEDI LAYE	1987	120	6	U-8569-MUM	15.24	0x00007CAC00000000	1987-05-21 00:00:00	M/S. SERIES	12	92	0	B/120968-MUM	105	110	107	N	M/S. SERIES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183285	44	PUKAR - TRL	1983	120	6	U-1055-MUM	97.54	0x0000778E00000000	1983-10-19 00:00:00	RAMESH BEHL	12	94	0	B/109927-MUM	105	110	107	N	ROSE MOVIES	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183286	61	CHANGE OF SEASON - TRL	1985	120	6	U-6069-MUM	82.00	0x00007A6F00000000	1985-10-25 00:00:00	MARTIN RANSHROFF. (USA)	12	94	0	B/115963-MUM	105	110	108	N	ARUN KUMAR.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183287	61	FALLING IN LOVE - TRL	1987	120	6	U-8570-MUM	40.53	0x00007CAD00000000	1987-05-22 00:00:00	PARAMOUNT PICT. CORPN. MARTIN WORTH (USA)	12	94	0	B/120210-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183288	44	LOVER BOY - TRL	1985	120	6	U-6070-MUM	105.16	0x00007A6F00000000	1985-10-25 00:00:00	SHOMU MUKERJI.	12	94	0	B/115994-MUM	105	110	107	N	SHOMU MUKERJI.	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183289	61	HANDLING AND RUNNING CASTING	1985	120	6	U-5588-MUM	288.47	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE.  ( USA )	12	363	0	B/114335-MUM	105	110	108	N	N. E. &  I.  F. LTD.	3	288.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183290	61	THE LAND OF GREAT OCTOBER	1987	120	6	U-8708-MUM	103.00	0x00007CCE00000000	1987-06-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/120962-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183291	44	HARYANA SAMACHAR DARSHAN 1983 NO. 10	1983	120	6	U-1056-MUM	282.85	0x0000778F00000000	1983-10-20 00:00:00	DIR. PUBLIC RELATIONS, GOVT OF HARYANA, CHANDIGARH	12	91	0	B/109835-MUM	105	110	107	N	R. K. SHARMA	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183292	44	PASAND APNI APNI - TRL	1983	120	6	U-1057-MUM	87.78	0x0000778F00000000	1983-10-20 00:00:00	CINEYE FILMS	12	94	0	B/109915-MUM	105	110	107	N	CINEYE FILMS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183293	51	BIOFERTILIZERS OF KRUSHI UDYOG	1987	120	6	U-8571-MUM	28.04	0x00007CAD00000000	1987-05-22 00:00:00	D. V. KHARE	12	92	0	B/121028-MUM	105	110	107	N	D. V. KHARE	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183294	61	NO FISHING THIS YEAR : CARE AND HANDLING OF DRILL PIPE, DRILL COLLARS, AND TOOL JOIN	1985	120	6	U-5589-MUM	277.37	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE.  ( USA )	12	363	0	B/114336-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183295	52	KUSUME RUMAL - TRL	1985	120	6	U-6071-MUM	97.54	0x00007A6F00000000	1985-10-25 00:00:00	SRAWAN GHIMIREY.	12	94	0	B/115930-MUM	105	110	107	N	SRAWAN GHIMIREY.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183296	44	BADE DILWALA - TRL	1983	120	6	U-1058-MUM	93.26	0x0000778F00000000	1983-10-20 00:00:00	BHAPPI SONIE	12	94	0	B/109926-MUM	105	110	107	N	BHAPPI SONIE	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183297	61	CAMELEON (CHAMELEON)	1987	120	6	U-8710-MUM	88.00	0x00007CCE00000000	1987-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA).	12	363	0	B/116889-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183298	44	THIS IS YOUR INDIA	1983	120	6	U-1059-MUM	334.37	0x0000778F00000000	1983-10-20 00:00:00	RAMESH GOWDA	12	363	0	B/109686-MUM	105	110	107	N	RAMESH GOWDA	1	334.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183299	61	BASIC PRINCIPLES OF CONTINUOUS OF FLOW GAS LIFT VALU SNACING & PRESSURING	1985	120	6	U-5590-MUM	199.71	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE.  ( USA )	12	363	0	B/114406-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183300	44	LALLURAM - TRL	1985	120	6	U-6072-MUM	93.57	0x00007A6F00000000	1985-10-25 00:00:00	SHIV KUMAR.	12	94	0	B/115995-MUM	105	110	107	N	OCEAN MOVIES.	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183301	61	GREMLINS OF - TRL	1985	120	6	U-5591-MUM	58.50	0x00007A2C00000000	1985-08-19 00:00:00	WARNER BROS.  ( USA )	12	94	0	B/115259-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	58.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183302	44	GHAR DWAAR OF - TRL	1985	120	6	U-5592-MUM	120.10	0x00007A2C00000000	1985-08-19 00:00:00	MOHANJI PRASAD & S. K. JAIN, RADHIKA FILMS.	12	94	0	B/115394-MUM	105	110	108	N	RADHIKA FILMS.	1	120.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183303	44	SATYAMEV JAYATE  - TRL NO. 2	1987	120	6	U-8711-MUM	85.34	0x00007CCE00000000	1987-06-24 00:00:00	ALLIED PICTURES PVT. LTD.	12	94	0	B/121232-MUM	105	110	107	N	ASHOK CINE INTERNATIONAL.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183304	44	KAMLA	1985	120	6	U-5593-MUM	999.00	0x00007A2C00000000	1985-08-19 00:00:00	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA.	12	365	0	B/115294-MUM	105	110	107	N	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA.	3	999.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183305	44	NEWS MAGAZINE NO. 100	1987	120	6	U-8572-MUM	283.00	0x00007CAD00000000	1987-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121010-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183306	54	VEERA OF - TRL	1985	120	6	U-5594-MUM	143.26	0x00007A2C00000000	1985-08-19 00:00:00	SUR SAGAR FILMS.	12	94	0	B/115379-MUM	105	110	107	N	SURENDRA KAPOOR.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183307	51	R. C. F. UJJWALLA UREA PART II	1987	120	6	U-8573-MUM	30.48	0x00007CAD00000000	1987-05-22 00:00:00	M/S. ENVY FILMS	12	92	0	B/120984-MUM	105	110	107	N	M/S. ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183308	61	NEWS MAGAZINE 102A	1987	120	6	U-8712-MUM	537.00	0x00007CCF00000000	1987-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/121249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183309	44	STOPACHE	1985	120	6	U-5595-MUM	33.78	0x00007A2C00000000	1985-08-19 00:00:00	C.M. PATEL, VENUS FILM MAKERS.	12	92	0	B/115376-MUM	105	110	107	N	VENUS FILM MAKERS.	1	33.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183310	44	DANCE DANCE - TRL	1987	120	6	U-8574-MUM	124.97	0x00007CAD00000000	1987-05-22 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT	12	94	0	B/121042-MUM	105	110	107	N	B. SUBHASH MOVIE UNIT	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183312	61	THE SANTA MONICA STORY	1985	120	6	U-5597-MUM	263.35	0x00007A2D00000000	1985-08-20 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/115340-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS.	3	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183313	44	GANGA	1987	120	6	U-8713-MUM	293.52	0x00007CCF00000000	1987-06-25 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL.	12	363	0	B/121248-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREEL.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183314	61	DO IT NOW	1985	120	6	U-5598-MUM	330.00	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO.  ( USA )	12	363	0	B/115263-MUM	105	110	108	N	N. E. &  I.  F. LTD;	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183315	61	APPLAUSE	1985	120	6	U-5599-MUM	286.00	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO.  ( USA )	12	363	0	B/115262-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183316	61	TELEPHONE : TOOL OR TYRANT	1985	120	6	U-5600-MUM	324.00	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO.  ( USA )	12	363	0	B/115265-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183317	45	SHAMBO SHANKARA	2010	120	4	CIL/1/30/2010-BAN	4163.00	0x00009D9F00000000	2010-06-24 00:00:00	M/S. SREEKANTESHA FILMS, BANGALORE	12	87	176	CIL/70/2010-BAN	105	109	107	N	M/S. SREEKANTESHA FILMS, BANGALORE	16	4163.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183318	44	KHATTAN BIDI	1987	120	6	U-8714-MUM	30.48	0x00007CCF00000000	1987-06-25 00:00:00	NEHA FILMS.	12	366	0	B/1987D-MUM	105	110	107	N	NEHA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183319	45	HRUDAYADALI IDENIDU	2010	120	4	CIL/1/29/2010-BAN	3794.00	0x00009D9800000000	2010-06-17 00:00:00	M/S. HULIYURU DURGAMBA PRODUCTIONS, BANGALORE	12	87	176	CIL/71/2010-BAN	105	109	107	N	M/S. HULIYURU DURGAMBA PRODUCTIONS, BANGALORE	07	3794.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183320	61	THE SWANS OF NEPRYADVA (LYEBEDI NEPRYADXY)	1985	120	6	U-6073-MUM	684.00	0x00007A7200000000	1985-10-28 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	364	0	B/115779-MUM	105	110	108	N	SOVEXPORT FILM	3	684.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183321	61	POSTMAN OIL	1983	120	6	U-1060-MUM	30.48	0x0000778F00000000	1983-10-20 00:00:00	VISUAL WORKSHOP	12	92	0	B/109893-MUM	105	110	108	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183322	44	SUPER - FIGHTER	1987	120	6	U-8715-MUM	15.24	0x00007CCF00000000	1987-06-25 00:00:00	M/S. JENNY PINTO PRODUCTION.	12	92	0	B/121188-MUM	105	110	107	N	JENNY PINTO PRODUCTION.	9	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183323	45	LIFT KODLA	2010	120	4	CIL/1/28/2010-BAN	3868.00	0x00009D8900000000	2010-06-02 00:00:00	SHREE CMR PRODUCTIONS, BANGALORE	12	87	176	CIL/64/2010-BAN	105	109	107	N	SHREE CMR PRODUCTIONS, BANGALORE	13	3868.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183324	61	FRESH - N- UP	1987	120	6	U-8716-MUM	30.48	0x00007CD000000000	1987-06-26 00:00:00	ZARINA H. SAYANI.	12	365	0	B/121233-MUM	105	110	107	N	ZARINA H. SAYANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183325	44	SAFEDI KI CHAMKAAR	1987	120	6	U-8201-MUM	45.75	0x00007C6000000000	1987-03-06 00:00:00	MR. PRAVIN G. THAKUR VISHAL WORKSHOP.	12	92	0	B/119916-MUM	105	110	107	N	VISHAL WORKSHOP.	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183326	61	THUNDER RUN - TRL	1987	120	6	U-8717-MUM	73.00	0x00007CD000000000	1987-06-26 00:00:00	AUO FILMS INC.	12	94	0	B/121245-MUM	105	110	107	N	MR. DHARAM PRIYA DASS.	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183327	44	AARAMBH	1987	120	6	U-8202-MUM	275.00	0x00007C5F00000000	1987-03-05 00:00:00	ANAND MAHENDROO. SOOTRADGAAR FILM CORP.	12	363	0	B/119986-MUM	105	110	107	N	ASSTT. MANAGER, PUBLICITY PUB. RELA. DEPT. GEN.	2	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183328	44	KHAITAN SOAP	1987	120	6	U-8203-MUM	28.04	0x00007C6300000000	1987-03-09 00:00:00	M/S. SAICEM VIDEO SYSTEMS.	12	92	0	B/119966-MUM	105	110	107	N	M/S. SAICEM VIDEO SYSTEMS.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183329	44	PONDS FRESHNESS	1987	120	6	U-8204-MUM	28.96	0x00007C6300000000	1987-03-09 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/119962-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183330	44	MERA LAHOO OF - TRL	1987	120	6	U-8205-MUM	79.25	0x00007C6300000000	1987-03-09 00:00:00	ASHTA VINAYAK FILMS.	12	94	0	B/119999-MUM	105	110	107	N	ASHTA VINAYAK FILMS.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183331	61	INSTANT JUSTICE - TRL	1987	120	6	U-8718-MUM	43.57	0x00007CD000000000	1987-06-26 00:00:00	WARNER BROS.	12	94	0	B/121184-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	43.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183332	44	SHIVALIK BAKARY	1987	120	6	U-8206-MUM	8.53	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH, PRITAM PUTREH PICT (P) LTD.	12	92	0	B/119993-MUM	105	110	107	N	SURENDRA PAL SINGH, PRITAM PUTREH PICT (P) LTD.	1	8.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183333	45	HOO	2010	121	4	CIL/2/32/2010-BAN	3987.00	0x00009D8900000000	2010-06-02 00:00:00	M/S. S.S COMBINES , BANGALORE	12	87	176	CIL/63/2010-BAN	105	109	107	N	M/S. S.S COMBINES , BANGALORE	14	3989.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183334	44	KHUDGARZ - TRL	1987	120	6	U-8719-MUM	104.14	0x00007CD000000000	1987-06-26 00:00:00	GLAAD ADS. AND TRAILERS.	12	94	0	B/121234-MUM	105	110	107	N	GLAAD ADS. AND TRAILERS.	1	104.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183335	61	BOMBAY ELECTRONICE	1987	120	6	U-8207-MUM	9.75	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH.	12	92	0	B/1199994-MUM	105	110	108	N	SURENDRA PAL SINGH.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183336	61	TWO NEIGHBOURS (DVA SOSEDA)	1985	120	6	U-6074-MUM	260.00	0x00007A7200000000	1985-10-28 00:00:00	MOLDOVAFILM STUDIO (USSR)	12	364	0	B/115780-MUM	105	110	108	N	SOVEXPORTFILM	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183337	45	SANCHARI	2010	121	4	CIL/2/36/2010-BAN	4054.00	0x00009D9F00000000	2010-06-24 00:00:00	M/S. D.R. ENTERPRISES, BANGALORE	12	87	170	CIL/73/2010-BAN	105	109	107	N	M/S. D.R. ENTERPRISES, BANGALORE	15	4058.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183338	44	INSTA (GULAB JAMUN MIX II)	1987	120	6	U-8575-MUM	20.12	0x00007CAD00000000	1987-05-22 00:00:00	RAJESH BHATIA	12	92	0	B/120816-MUM	105	110	107	N	RAJESH BHATIA	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183339	61	THE AVIATOR - TRL	1987	120	6	U-8720-MUM	68.58	0x00007CD400000000	1987-06-30 00:00:00	UNITED ARTISTS CORPORATION. MACE NEUFELD & THOMAS.	12	94	0	B/121208-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183340	43	SAMPOORNA TEERTH YATRA - TRL	1983	120	6	U-1061-MUM	77.00	0x0000778F00000000	1983-10-20 00:00:00	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	12	94	0	B/109899-MUM	105	110	107	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183341	44	INSTA IDLI MIX III	1987	120	6	U-8576-MUM	20.12	0x00007CAD00000000	1987-05-22 00:00:00	RAJESH BHATIA	12	92	0	B/120817-MUM	105	110	107	N	RAJESH BHATIA	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183521	44	JADUGAR ( PART - II )	1987	120	6	U-8242-MUM	54.66	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/120069-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	54.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183342	64	SAMPOORNA TEERTH YATRA - TRL	1983	120	6	U-1062-MUM	77.00	0x0000778F00000000	1983-10-20 00:00:00	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	12	94	0	B/109900-MUM	105	110	107	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183343	44	ZARA INKI SUNIYE	1987	120	6	U-8577-MUM	262.00	0x00007CAD00000000	1987-05-22 00:00:00	MISS MEENA PALIWAL	12	363	0	B/121024-MUM	105	110	107	N	MISS MEENA PALIWAL, PALIWAL PICTURES	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183344	61	FLOOD IN GUJARAT	1983	120	6	U-1063-MUM	579.12	0x0000778F00000000	1983-10-20 00:00:00	DIR. OF INFORMATION, GOVT OF GUJARAT	12	363	0	B/109733-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183345	45	JAYAHE	2010	121	4	CIL/2/35/2010-BAN	3534.00	0x00009D9600000000	2010-06-15 00:00:00	M/S. CYGNUSS ENTERTAINMENT, BANGALORE	12	87	175	CIL/69/2010-BAN	105	109	107	N	M/S. CYGNUSS ENTERTAINMENT, BANGALORE	12	3534.27	0	0	1	0	0	0	0	1304	0	0	0	0	0	0	\N	\N
183346	61	THUMBELLINA (DUIMOVOCHKA)	1985	120	6	U-6075-MUM	825.00	0x00007A7200000000	1985-10-28 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	364	0	B/115782-MUM	105	110	108	N	SOVEXPORTFILM	3	825.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183347	44	KUMAR-PAN-MASALA	1987	120	6	U-8578-MUM	30.48	0x00007CAD00000000	1987-05-22 00:00:00	RAFAT FILMS	12	92	0	B/120967A-MUM	105	110	107	N	RAFAT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183348	44	NATURE CARE FOR YOUR HAIR	1983	120	6	U-1064-MUM	30.48	0x0000778F00000000	1983-10-20 00:00:00	MS. CAPRICORN FILMS	12	92	0	B/109886-MUM	105	110	107	N	MS. CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183349	44	MUSICAL MR. INDIA - TRL	1987	120	6	U-8579-MUM	59.00	0x00007CAD00000000	1987-05-22 00:00:00	B. S. GLAAD, M/S. GLAAD ARTS	12	94	0	B/121026-MUM	105	110	107	N	B. S. GLAAD, M/S. GLAAD ARTS	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183350	44	DAK BANGLA - TRL	1987	120	6	U-8580-MUM	106.79	0x00007CAD00000000	1987-05-22 00:00:00	RESHMA RAMSAY	12	94	0	B/121066-MUM	105	110	107	N	RESHMA RAMSAY	1	106.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183351	61	MAD MISSION 3 - OUR MAN FROM BOND STREET - TRL	1987	120	6	U-8721-MUM	134.00	0x00007CD400000000	1987-06-30 00:00:00	ATLAS INTERNATIONAL. (WEST GERMANY)	12	94	0	B/121183-MUM	105	110	108	N	MR. DHARAM PRIYA DASS.	1	134.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183352	45	KRISHNA N LOVE STORY	2010	121	4	CIL/2/33/2010-BAN	4197.00	0x00009D9100000000	2010-06-10 00:00:00	SRI VENKATESHWARA KRUPA, BANGALORE	12	87	176	CIL/65/2010-BAN	105	109	107	N	SRI VENKATESHWARA KRUPA, BANGALORE	15	4197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183353	129	WARLI PAINTING (MARATHI, GUJARATI, TAMIL, TELUGU.......)	1985	120	6	U-6076-MUM	481.00	0x00007A7200000000	1985-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/116058-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	481.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183354	61	PRETTY BABY - TRL	1987	120	6	U-8581-MUM	45.72	0x00007CB000000000	1987-05-25 00:00:00	PARAMOUNT PICTURES CORPN. LOUIS MALLE (USA)	12	94	0	B/120601-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183355	61	ABOUT SOVIET SCIENTISTS	1987	120	6	U-8722-MUM	311.00	0x00007CD400000000	1987-06-30 00:00:00	POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/120924-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183356	44	NIKKAMAL BAHURAM JEWELLERS	1987	120	6	U-8208-MUM	8.84	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH.	12	92	0	B/119995-MUM	105	110	107	N	SURENDRA PAL SINGH.	1	8.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183357	61	EMIGRATION WITHOUT TEARS	1987	120	6	U-8582-MUM	326.75	0x00007CB000000000	1987-05-25 00:00:00	ISSAR FILMS	12	363	0	B/120830-MUM	105	110	107	N	ISSAR FILMS	2	326.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183358	61	RETURN OF THE DUTCHMAN (SPIDERMAN : PT 13)	1985	120	6	U-6077-MUM	265.79	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115641-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183359	61	VAAHO PHOTO COLOUR	1987	120	6	U-8209-MUM	8.84	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH.	12	92	0	B/119996-MUM	105	110	108	N	SURENDRA PAL SINGH.	1	8.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183360	61	LEAF PROTEIN	1987	120	6	U-8583-MUM	460.00	0x00007CB000000000	1987-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183361	61	UNITED ENDOWMENTS INDIA LTD.	1987	120	6	U-8210-MUM	8.53	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH.	12	92	0	B/119997-MUM	105	110	108	N	SURENDRA PAL SINGH.	1	8.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183362	61	I AM A CARDIOLOGIST	1987	120	6	U-8723-MUM	116.00	0x00007CD400000000	1987-06-30 00:00:00	SVERDLOVSK FILM STUDIOS. (USSR)	12	363	0	B/120926-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183363	61	SPORTS IN OUR LIFE	1987	120	6	U-8211-MUM	508.00	0x00007C6300000000	1987-03-09 00:00:00	RIGA FILM STUDIOS.  ( USSR )	12	363	0	B/119676-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183364	44	AASMAN GIR RAHA HAI	1987	120	6	U-8212-MUM	333.14	0x00007C6400000000	1987-03-10 00:00:00	CHILDREN' S FILM SOCIETY. INDIA.	12	366	0	B/119468-MUM	105	110	107	N	SATISH KADREKAR.	1	333.14	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
183365	45	THAMASSU	2010	122	4	CIL/3/07/2010-BAN	3761.00	0x00009D8F00000000	2010-06-08 00:00:00	M/S. MEGHA MOVIES, BANGALORE	12	87	170	CIL/66/2010-BAN	105	109	107	N	M/S. MEGHA MOVIES, BANGALORE	15	3761.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183366	61	TOP SECRET - TRL	1987	120	6	U-8584-MUM	38.86	0x00007CB000000000	1987-05-25 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	94	0	B/120602-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183367	43	MAHITICHITRA NO. 400	1983	120	6	U-1065-MUM	288.04	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/109937-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183368	61	ZOOS OF THE WORLD	1987	120	6	U-8724-MUM	572.00	0x00007CD400000000	1987-06-30 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/121144-MUM	105	110	108	N	N. E. & I. F. LTD.	2	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183369	44	FARIDABAD PRAGATI KE PATH	1987	120	6	U-8585-MUM	227.00	0x00007CB000000000	1987-05-25 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL	12	92	0	B/120983-MUM	105	110	107	N	GIRDHAR ART INTERNATIONAL	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183370	61	PRAKRATI PUTRA BHEEL BHEEL THE SON OF NATURE	1987	120	6	U-8586-MUM	308.95	0x00007CB000000000	1987-05-25 00:00:00	A. L. PAREEK, PAREEK PICT.	12	363	0	B/120998-MUM	105	110	107	N	A. L. PAREEK, PAREEK PICT.	3	308.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183522	54	PUNJAB NEWSREEL NO 108	1987	120	6	U-7907-MUM	292.60	0x00007C2800000000	1987-01-09 00:00:00	GOVT. OF PUNJAB	12	91	0	B/119505-MUM	105	110	107	N	GOVT. OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183371	208	MAHARASHTRA NEWS NO. 392	1983	120	6	U-1066-MUM	276.00	0x0000779000000000	1983-10-21 00:00:00	DIR. OF INFORMATION & PUBLIC RELATION, GOVT. OF MA	12	91	0	B/109938-MUM	105	110	107	N	DIR. OF INFORMATION & PUBLIC RELATION, GOVT. OF MA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183372	61	THE BOY WHO COULD FLY OF - TRL	1987	120	6	U-8213-MUM	45.76	0x00007C6400000000	1987-03-10 00:00:00	GARY ADELSON FOR LORIMAR MOTION PICT.  ( USA )	12	94	0	B/119594-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. L. LTD.	1	45.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183373	61	MOVEMENT EVERY WHERE	1987	120	6	U-8725-MUM	119.18	0x00007CD400000000	1987-06-30 00:00:00	M/S. ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/121045-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183374	64	CHAMPA CHAMELI	1987	120	6	U-8214-MUM	99.06	0x00007C6400000000	1987-03-10 00:00:00	P. B. FILMS.	12	94	0	B/119998-MUM	105	110	107	N	P. B. FILMS.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183375	61	UNFORGETABLE BATHING EXPERIENCE	1987	120	6	U-8587-MUM	13.72	0x00007CB100000000	1987-05-26 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/120919-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183376	61	SAFETY IN NAYAL DOCKYARDS	1987	120	6	U-8215-MUM	777.00	0x00007C6400000000	1987-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183377	44	PANNA DHAI	1987	120	6	U-8588-MUM	610.00	0x00007CB100000000	1987-05-26 00:00:00	PUSHPRAJ B. SINGH, MAKALI CHITRA	12	88	0	B/120994-MUM	105	110	107	N	PUSHPRAJ B. SINGH, MAKALI CHITRA	5	610.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183378	61	MAGNETS : THE DRAGON'S SECRET	1987	120	6	U-8726-MUM	163.68	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121046-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183379	61	SAKURA KILLERS - TRL	1987	120	6	U-8589-MUM	56.60	0x00007CB100000000	1987-05-26 00:00:00	OVERSEAS FILM GROUP (USA)	12	94	0	B/120261-MUM	105	110	108	N	MR. S. BALA SUNDARAM	1	56.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183380	61	35TH ALL INDIA POLICE GAMES - 1986	1987	120	6	U-8216-MUM	1719.00	0x00007C6400000000	1987-03-10 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	363	0	B/119910-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA.	6	1719.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183381	44	PONDS TOOTHPASTE	1987	120	6	U-8217-MUM	14.33	0x00007C6400000000	1987-03-10 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/119906-MUM	105	110	107	N	SYNCHRONY ASSOCIATES.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183382	61	BENDING AND REFLECTING LIGHT	1987	120	6	U-8727-MUM	75.59	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121047-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	75.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183383	44	KAD BADHAYEN	1987	120	6	U-8218-MUM	30.48	0x00007C6400000000	1987-03-10 00:00:00	H. H. JAGWANI ADVERTISING FILMS.	12	92	0	B/119902-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183384	45	AARBHATA	2010	121	4	CIL/2/34/2010-BAN	3631.00	0x00009D9600000000	2010-06-15 00:00:00	M/S. NEAKARA CINE ENTERPRISES, BANGALORE	12	87	176	CIL/67/2010-BAN	105	109	107	N	M/S. NEAKARA CINE ENTERPRISES, BANGALORE	16	3714.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183385	61	THE GOLDEN RHINO (SPIDERMAN : PT 14)	1985	120	6	U-6078-MUM	265.79	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115642-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183386	61	FRENCH REVOLUTION : BIRTH OF A NEW FRANCE	1987	120	6	U-8728-MUM	194.77	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A.)	12	88	0	B/121048-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	194.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183387	61	PRINCE SHOES	1987	120	6	U-8219-MUM	30.48	0x00007C6400000000	1987-03-10 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA.	12	92	0	B/119868-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183388	61	THE SPIDER & THE FLY (SPIDERMAN PT 15)	1985	120	6	U-6079-MUM	265.79	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115643-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183389	61	THE VULTURES PLAY (SPIDERMAN PT 16)	1985	120	6	U-6080-MUM	265.79	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTING (USA)	12	364	0	B/115644-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183390	61	FRENCH REVOLUTION : DEATH OF THE OLD REGIME	1987	120	6	U-8729-MUM	194.77	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121049-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	194.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183391	61	HISTORY IN THEIR HANDS	1985	120	6	U-6081-MUM	145.00	0x00007A7200000000	1985-10-28 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	363	0	B/115742-MUM	105	110	108	N	SWEDISH EMBASSY	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183392	44	SLEDGING WEDDING FATHER	1987	120	6	U-8590-MUM	43.58	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120817A-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183393	61	THE AMERICAN REVOLUTION	1987	120	6	U-8730-MUM	173.43	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121050-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183394	44	SNOWFIGHT WEDDING GOSSIP	1987	120	6	U-8591-MUM	43.58	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120879-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183395	61	DARK OF THE NIGHT OF - TRL	1987	120	6	U-8220-MUM	61.00	0x00007C6400000000	1987-03-10 00:00:00	ROBIN LAIND ( MONEX TRADING LTD) ( NEW ZEALAND )	12	94	0	B/119979-MUM	105	110	108	N	INDO OVERSEAS FILMS.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183396	61	THE INDUSTRIAL REVOLUTION IN ENGLAND	1987	120	6	U-8731-MUM	230.42	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121051-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183397	61	CARESS THEME II	1987	120	6	U-8221-MUM	29.26	0x00007C6400000000	1987-03-10 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/119963-MUM	105	110	108	N	FAR VIDEO FILMS P. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183398	61	WORLD WAR II : PROLOGUE USA	1987	120	6	U-8732-MUM	314.55	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A.)	12	88	0	B/121056-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183399	44	SWAAGAT SAMAAROH	1987	120	6	U-8222-MUM	204.09	0x00007C6500000000	1987-03-11 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	363	0	B/120003-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	1	204.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183400	61	WORLD WAR I : A DOCUMENTARY ON THE ROLE OF THE USA	1987	120	6	U-8733-MUM	308.76	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/121057-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	308.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183401	45	HENDTIR DHARBAR	2010	121	4	CIL/2/37/2010-BAN	4557.00	0x00009DA400000000	2010-06-29 00:00:00	M/S. G.R. GOLD FILMS, BANGALORE	12	87	176	CIL/72/2010-BAN	105	109	107	N	M/S. G.R. GOLD FILMS , BANGALORE	08	4578.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183402	44	MIL GAYEE MANZIL MUJHE - TRL	1987	120	6	U-8734-MUM	86.26	0x00007CD500000000	1987-07-01 00:00:00	CHETNA ADVERTISORS.	12	94	0	B/121244-MUM	105	110	107	N	CHETNA ADVERTISORS.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183403	44	SNOWFIGHT WEDDING CLASSROOM	1987	120	6	U-8592-MUM	43.58	0x00007CB100000000	1987-05-26 00:00:00	FAR VIDEO FILMS P. LTD.	12	92	0	B/120894-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183404	44	SADAK CHHAP - TRL	1987	120	6	U-8735-MUM	101.50	0x00007CD500000000	1987-07-01 00:00:00	SRI R. V. FILMS INTERNATIONAL.	12	94	0	B/121271-MUM	105	110	107	N	SRI R. V. FILMS INTERNATIONAL.	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183405	44	KUSUM MASALA	1987	120	6	U-8736-MUM	30.48	0x00007CD600000000	1987-07-02 00:00:00	M/S. FILMAGD.	12	92	0	B/121235-MUM	105	110	107	N	M/S. FILMAGD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183406	44	SARVOTTAM TOLKAN (PUNJABI)	1985	120	6	U-6082-MUM	30.48	0x00007A7200000000	1985-10-28 00:00:00	APPI UMRANI	12	92	0	B/116016-MUM	105	110	107	N	APPI UMRANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183407	44	TONNY	1985	120	6	U-6083-MUM	30.18	0x00007A7200000000	1985-10-28 00:00:00	DINESH KHANNA, DEEKAY ADVERTISING	12	92	0	B/116073-MUM	105	110	107	N	DINESH KHANNA, DEEKAY ADVERTISING	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183408	61	LETHAL WEAPON - TRL	1987	120	6	U-8737-MUM	61.57	0x00007CD600000000	1987-07-02 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/121231-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183409	44	LOCKET - TRL	1985	120	6	U-6084-MUM	89.30	0x00007A7300000000	1985-10-29 00:00:00	TAHIR HUSAIN	12	94	0	B/116072-MUM	105	110	107	N	TAHIR HUSAIN T. V. FILMS PVT. LTD.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183410	61	HOT SHOT - TRL	1987	120	6	U-8738-MUM	74.16	0x00007CD600000000	1987-07-02 00:00:00	ARISTA FILMS. (U.S.A)	12	94	0	B/121226-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	74.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183411	44	PAINTING HERBAL	1987	120	6	U-8593-MUM	29.56	0x00007CB100000000	1987-05-26 00:00:00	FAR VIDEO FILMS P. LTD.	12	92	0	B/120878-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183412	44	TULSI - TRL	1985	120	6	U-6085-MUM	103.62	0x00007A7300000000	1985-10-29 00:00:00	VISHWANATH PRASAD SHABABADI, M/S. NIRMAL PICTURES	12	94	0	B/115736-MUM	105	110	107	N	VISHWANATH PRASAD SHABABADI, M/S. NIRMAL PICTURES	1	103.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183413	44	BIRTHDAY HERBAL	1987	120	6	U-8594-MUM	28.98	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120880-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	28.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183414	61	WILLS - MADE FOR EACH OTHER	1987	120	6	U-8739-MUM	30.48	0x00007CD600000000	1987-07-02 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/121204-MUM	105	110	108	N	SYNCHRONY ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183415	61	SOLIDIARE - THAT SELDOM FAILS	1985	120	6	U-6086-MUM	30.48	0x00007A7300000000	1985-10-29 00:00:00	FILM MEDIA	12	92	0	B/116006-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183416	44	BIRTHDAY THEATRE HERBAL	1987	120	6	U-8595-MUM	43.28	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120881-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183417	61	CADBURY'S CHOCOLATE	1985	120	6	U-6087-MUM	28.96	0x00007A7300000000	1985-10-29 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/116086-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183418	44	SNOWFIGHT WEDDING FATHER	1987	120	6	U-8596-MUM	43.58	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/120882-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183419	129	THE SOVIET UNION - PAGES OF CULTURE	1987	120	6	U-8740-MUM	552.00	0x00007CD600000000	1987-07-02 00:00:00	LENINGRAD POPULAR FILM STUDIOS. (USSR)	12	363	0	B/120963-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183420	54	UNCHA DAR BABE NANAK DA - TRL	1987	120	6	U-8597-MUM	120.40	0x00007CB100000000	1987-05-26 00:00:00	S. S. KANWAR, S. R. FILMS	12	94	0	B/121064-MUM	105	110	107	N	S. S. KANWAR, S. R. FILMS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183421	61	KURZSPINNANLASE	1985	120	6	U-6088-MUM	139.00	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	363	0	B/116076-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183422	44	GANDHI TEX COTTON SAREES	1987	120	6	U-8598-MUM	30.48	0x00007CB200000000	1987-05-27 00:00:00	B. A. RAO, H. K. INTERNATIONAL	12	92	0	B/121065-MUM	105	110	107	N	B. A. RAO, H. K. INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183423	44	EK MULAKAT DHARMENDRA SE	1987	120	6	U-8223-MUM	96.62	0x00007C6500000000	1987-03-11 00:00:00	K. C. SHARMA, SHANTKETAN FILMS.	12	92	0	B/119791-MUM	105	110	107	N	SHANTKETAN FILMS.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183424	44	SHEETAL	1987	120	6	U-8599-MUM	13.72	0x00007CB200000000	1987-05-27 00:00:00	N. M. SAYED	12	92	0	B/121031-MUM	105	110	107	N	N. M. SAYED	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183425	61	CHILL ROLL EXTRUSION	1985	120	6	U-6089-MUM	139.00	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	363	0	B/116082-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183426	44	DIL TUJHKO DIYA - TRL	1987	120	6	U-8600-MUM	84.73	0x00007CB300000000	1987-05-28 00:00:00	SHANTIDOOT CHITRA	12	94	0	B/121062-MUM	105	110	107	N	SHANTIDOOT CHITRA	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183427	61	PEAEZISIONS	1985	120	6	U-6090-MUM	239.00	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	363	0	B/116078-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	239.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183428	61	IF ALL THE GEBERALS IN ALL THE WORLD	1987	120	6	U-8741-MUM	110.00	0x00007CD600000000	1987-07-02 00:00:00	FLORICHITA PIONEER ANIMATED FILM STUDIOS. (USSR)	12	364	0	B/119857-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183429	61	PROGRAMMED LEARNING	1987	120	6	U-8224-MUM	341.00	0x00007C6500000000	1987-03-11 00:00:00	STEWART FILM DISTRIBUTORS LTD.  ( UK )	12	363	0	B/118683-MUM	105	110	108	N	N. E. & I. F. LTD.	1	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183430	61	SIMPLE MULTICELLUS ANIMALS SPONGS, COELENTERATES AND FLATWORMS	1987	120	6	U-8225-MUM	220.00	0x00007C6500000000	1987-03-11 00:00:00	BOULTON - HAWKER.  ( UK )	12	363	0	B/118490-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183431	61	TROPFER WIRKEN WUNDER	1985	120	6	U-6091-MUM	139.00	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (WEST GERMANY)	12	363	0	B/116079-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183432	61	GLAUCOMA	1987	120	6	U-8226-MUM	149.00	0x00007C6500000000	1987-03-11 00:00:00	PROFESSIONAL RESEARCH INC. ( USA )	12	363	0	B/119379-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183433	61	CHILDREN'S PALACE OF JOY	1987	120	6	U-8742-MUM	220.00	0x00007CD600000000	1987-07-02 00:00:00	GEORGIAN POPULAR FILM STUDIOS. (USSR)	12	363	0	B/120936-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183434	44	NEW DELHI TIMES - TRL	1986	120	6	U-6501-MUM	65.00	0x00007AB800000000	1986-01-06 00:00:00	P. K. TIWARI	12	94	0	B/116601-MUM	105	110	107	N	RAMESH SHARMA, P. K. COMMUNICATION (P) LTD.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183435	61	PRIYADARSHINI (HINDI, MARATHI, GUJARATI, TAMIL.......)	1985	120	6	U-6092-MUM	586.00	0x00007A7300000000	1985-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116119-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183436	44	MADHYA PRADESH SAMACHAR DARSHAN 46	1983	120	6	U-1067-MUM	275.84	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/109945-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M. P.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183437	61	REICOFOL AUTOMATIK	1985	120	6	U-6093-MUM	325.00	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	363	0	B/116081-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183438	44	SHART - TRL	1986	120	6	U-6502-MUM	82.91	0x00007AB900000000	1986-01-07 00:00:00	SHRI AROON MAHAJAN	12	94	0	B/116605-MUM	105	110	107	N	SHRI AROON MAHAJAN	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183439	43	LOK ADALAT	1983	120	6	U-1068-MUM	381.00	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/109936-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFOR. GOVT. OF GUJARAT	1	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183440	61	PROTISTA : PROTOZOA AND ALGA	1987	120	6	U-8227-MUM	154.00	0x00007C6600000000	1987-03-12 00:00:00	BOULTON HAWKER.  ( UK )	12	363	0	B/118491-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183441	45	GANI	2010	120	4	CIL/1/26/2010-BAN	2366.00	0x00009D7D00000000	2010-05-21 00:00:00	SREE LAKSHMI NARASIMHA CREATIONS, BANGALORE	12	87	176	CIL/61/2010-BAN	105	109	107	N	SREE LAKSHMI NARASIMHA CREATIONS, BANGALORE	09	2366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183442	61	SUVIN	1986	120	6	U-6503-MUM	528.00	0x00007AB900000000	1986-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116361-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183443	61	MINERAL EXPLORATION	1983	120	6	U-1069-MUM	348.00	0x0000779000000000	1983-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109947-60-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	348.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183444	61	PEOPLE AND PROBLEMS	1987	120	6	U-8228-MUM	300.00	0x00007C6600000000	1987-03-12 00:00:00	N. F. B. C.  ( CANADA )	12	363	0	B/119307-MUM	105	110	108	N	N. E. & I. F. LTD.	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183445	61	KOMBINATIONSANLAGE	1985	120	6	U-6094-MUM	139.00	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSAN WEST GERMAN.	12	363	0	B/116087-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183446	129	AROUND THE SOVIET UNION NO. 215	1987	120	6	U-8743-MUM	203.00	0x00007CD600000000	1987-07-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/120943-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183447	61	THE MOST NATURAL WAY TO NURTURE YOUR BEAUTIFUL HAIR	1986	120	6	U-6504-MUM	30.48	0x00007AB900000000	1986-01-07 00:00:00	G'S FILMSHOP	12	92	0	B/116594-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183448	61	EXPLORING THE 3RD POLE	1983	120	6	U-1070-MUM	341.37	0x0000779000000000	1983-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	341.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183449	45	BOMBATT CAR	2010	121	4	CIL/2/27/2010-BAN	3891.00	0x00009D6D00000000	2010-05-05 00:00:00	SRI THENANDAL FILMS, BANGALORE	12	87	175	CIL/54/2010-BAN	105	109	107	N	SRI THENANDAL FILMS, BANGALORE	14	3893.52	0	0	1	0	0	0	0	1306	0	0	0	0	0	0	\N	\N
183450	61	ROHRA MIT PRAEZISION	1985	120	6	U-6095-MUM	139.00	0x00007A7400000000	1985-10-30 00:00:00	REIFEN LAUSEN WEST GERMANY.	12	363	0	B/116080-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183451	54	RESHMA - TRL	1983	120	6	U-1071-MUM	90.52	0x0000779100000000	1983-10-22 00:00:00	JANAK RAJ SHARMA	12	94	0	B/109935-MUM	105	110	107	N	PREM KUMAR SHARMA	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183452	61	BROTHERHOOD IN ARMS	1987	120	6	U-8744-MUM	219.54	0x00007CD700000000	1987-07-03 00:00:00	USSR T. V. & BROCASTING. (USSR)	12	363	0	B/117801-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	219.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183453	61	SQUASH: SHOTS & TACTICS	1986	120	6	U-6505-MUM	110.00	0x00007AB900000000	1986-01-07 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116169-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183454	61	FUNGI	1987	120	6	U-8229-MUM	209.00	0x00007C6600000000	1987-03-12 00:00:00	BOULTON HAWKER.  ( UK  )	12	363	0	B/118489-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183455	44	FARISHTA - TRL	1983	120	6	U-1072-MUM	92.96	0x0000779100000000	1983-10-22 00:00:00	QUICK ACTION	12	94	0	B/109744-MUM	105	110	107	N	QUICK ACTION	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183456	61	KUNSTTAFF ROEHRCHEN	1985	120	6	U-6096-MUM	139.00	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN, WEST GERMANY	12	363	0	B/116077-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183457	61	IF LOOKS COULD KILL YOU	1987	120	6	U-8230-MUM	308.00	0x00007D1E00000000	1987-09-12 00:00:00	VIDEO ARTS.   ( USA )	12	363	0	B/119148-MUM	105	110	108	N	N. E. &  I.  F.  LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183458	44	SANT RAVIDAS KI AMAR KAHANI - TRL	1983	120	6	U-1073-MUM	125.72	0x0000779100000000	1983-10-22 00:00:00	ONKAR FILMS INTERNATIONAL	12	94	0	B/109946-MUM	105	110	107	N	ONKAR FILMS INTERNATIONAL	1	125.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183459	44	RAASTE BANDH HAIN SUB	1987	120	6	U-8745-MUM	658.36	0x00007CD700000000	1987-07-03 00:00:00	RURAL LABOUR CELL.	12	363	0	B/119205-MUM	105	110	107	N	RURAL LABOUR CELL.	5	658.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183460	129	THAT STRONG FAIR SEX	1986	120	6	U-6506-MUM	214.00	0x00007AB900000000	1986-01-07 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/116260-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183461	61	THUMPS UP CRICKET SOUVENIERS	1983	120	6	U-1074-MUM	30.48	0x0000779100000000	1983-10-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109909-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183462	246	JADI MALE	2010	120	4	CIL/1/25/2010-BAN	3820.59	0x00009D7D00000000	2010-05-21 00:00:00	SRI THENANDAL FILMS, BANGALORE	12	87	176	CIL/62/2010-BAN	105	109	107	N	SRI THENANDAL FILMS, BANGALORE	14	3820.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183463	61	MAHARAJA SURAJMAL 1707-1763	1987	120	6	U-8231-MUM	348.00	0x00007C6700000000	1987-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120001-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	348.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183464	61	FIRE & ICE - TRL	1987	120	6	U-8746-MUM	63.11	0x00007CD700000000	1987-07-03 00:00:00	GOLDCREST DISTRIBUTORS LTD. (U.K)	12	94	0	B/121230-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	63.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183465	61	NEVER SAY NEVER AGAIN - TRL	1983	120	6	U-1075-MUM	39.92	0x0000779100000000	1983-10-22 00:00:00	JACK SCHWARTZMAN	12	94	0	B/109760-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183466	129	A STORY OF THE SOVIET MERCHAND NAVY	1986	120	6	U-6507-MUM	208.00	0x00007AB900000000	1986-01-07 00:00:00	RIGA FILM STUDIOS	12	363	0	B/116232-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183467	61	THE YEAR PF THE DEER	1983	120	6	U-1076-MUM	277.00	0x0000779100000000	1983-10-22 00:00:00	B. B. C.	12	363	0	B/109173-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183468	45	SRIMOKSHAA	2010	121	4	CIL/2/31/2010-BAN	4116.00	0x00009D8000000000	2010-05-24 00:00:00	M/S. KOHINOOR CREATIONS, BANGALORE	12	87	170	CIL/59/2010-BAN	105	109	107	N	M/S. KOHINOOR CREATIONS, BANGALORE	17	4137.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183469	61	OPEN THE DOOR	1983	120	6	U-1077-MUM	308.00	0x0000779100000000	1983-10-22 00:00:00	CALLY CURTIS CO.	12	363	0	B/102760-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183470	44	EK VANASTHALI	1987	120	6	U-8747-MUM	292.00	0x00007CD700000000	1987-07-03 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INF. GOVT. OF U.P.	12	363	0	B/121247-MUM	105	110	107	N	DHIRENDRA PANDE.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183471	61	RECYCLING SYSTEME	1985	120	6	U-6097-MUM	139.00	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN, WEST GERMANY	12	363	0	B/116085-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183472	129	AROUND THE SOVIET UNION NO. 202	1986	120	6	U-6508-MUM	116.00	0x00007ABA00000000	1986-01-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/116220-21-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183473	44	DOCTOR KI ZABANI - MAHINE HAHEENE KI KAHANI (MENSTRUATION)	1983	120	6	U-1078-MUM	254.50	0x0000779100000000	1983-10-22 00:00:00	ART FILMS	12	363	0	B/109612-MUM	105	110	107	N	MR. ASIF K.	1	254.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183474	61	FANTASTIC SWORD OF - TRL	1987	120	6	U-8232-MUM	147.92	0x00007C6700000000	1987-03-13 00:00:00	KINAVESA INTERNATIONAL PHILIPPINES.  (PHILIPPINES)	12	94	0	B/119610-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	147.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183475	44	KOYO	1983	120	6	U-1079-MUM	30.48	0x0000779100000000	1983-10-22 00:00:00	FILM MAKER	12	92	0	B/109887-MUM	105	110	107	N	SUNIL CHADHA, M/S. FILM MAKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183476	61	EXTRUDIERTE TAFELN	1985	120	6	U-6098-MUM	284.00	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN, WEST GERMANY	12	363	0	B/116083-MUM	105	110	108	N	MAX MUELLER BHAVAN	1	284.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183477	44	POPULAR DRINKS	1986	120	6	U-6509-MUM	35.05	0x00007ABA00000000	1986-01-08 00:00:00	V. C. ENTERPRISES, D. N. KAPADIA	12	92	0	B/116486-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183478	44	JEENE KI RAAH	1983	120	6	U-1080-MUM	320.00	0x0000779100000000	1983-10-22 00:00:00	SANT DHAWAN, U. K. FILMS INTERNATIONAL	12	363	0	B/109944-MUMU-	105	110	107	N	SANT DHAWAN, U. K. FILMS INTERNATIONAL	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183479	61	MELODIES AND COLOURS OF KAZAKHSTAN	1987	120	6	U-8748-MUM	223.00	0x00007CD700000000	1987-07-03 00:00:00	KAZAKH FILM STUDIOS. (USSR)	12	363	0	B/120927-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183480	61	SPONTA SUPER SNACKS	1986	120	6	U-6510-MUM	31.39	0x00007ABA00000000	1986-01-08 00:00:00	INNER VISION	12	92	0	B/116619-MUM	105	110	107	N	RAJAN DATTARAM MANJERKAR	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183481	44	OSWAL WASH AND WEAR	1983	120	6	U-1081-MUM	28.65	0x0000779300000000	1983-10-24 00:00:00	M/S. FAR PRODN. CO.	12	92	0	B/109930-MUM	105	110	107	N	M/S. FAR PRODN. CO.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183482	44	ANOKHA MODH - TRL	1985	120	6	U-6099-MUM	96.93	0x00007A7400000000	1985-10-30 00:00:00	MR. VINAY ALIAS B. S. MIGLANI	12	94	0	B/116095-MUM	105	110	107	N	MR. VINAY ALIAS B. S. MIGLANI	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183483	44	BHAVANI JUNCTION - TRL	1985	120	6	U-6100-MUM	85.24	0x00007A7400000000	1985-10-30 00:00:00	DEEPAK SHIVDASANI	12	94	0	B/116117-MUM	105	110	107	N	DEEPAK SHIVDASANI	1	85.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183484	45	JOKALI	2010	120	4	CIL/1/27/2010-BAN	3693.00	0x00009D8000000000	2010-05-24 00:00:00	M/S. NAMANA FILMS, BANGALORE	12	87	176	CIL/55/2010-BAN	105	109	107	N	M/S. NAMANA FILMS, BANGALORE	14	3748.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183485	61	KAMPUCHEA THROUGH THE EYES OF A FRIEND	1987	120	6	U-8749-MUM	214.00	0x00007CD700000000	1987-07-03 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIOS. (USSR)	12	363	0	B/120946-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183486	44	HEALTH FOR ALL 2000 A. D. LEPROSY	1987	120	6	U-8233-MUM	306.32	0x00007C6700000000	1987-03-13 00:00:00	SHAKIL KHAN SHAKIL PRODUCTIONS.	12	363	0	B/119794-MUM	105	110	107	N	SHAKIL KHAN SHAKIL PRODUCTIONS.	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183487	61	CONTROLLING THE TELEPHONE CALL	1987	120	6	U-8750-MUM	253.00	0x00007CD700000000	1987-07-03 00:00:00	RANK ALDIS. (U.K)	12	363	0	B/116113-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183488	43	MAHITI CHITRA NO. 471	1987	120	6	U-8234-MUM	220.98	0x00007C6700000000	1987-03-13 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/120079-MUM	105	110	107	N	ASSTT. DIR. OF INF. ( FILMS )GOVT. OF GUJARAT.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183489	61	HYDRACULIC PRESSURE REDUCING VALVES	1987	120	6	U-8751-MUM	165.00	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120987-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183490	45	VIPLAVA	2010	121	4	CIL/2/30/2010-BAN	2899.00	0x00009D7D00000000	2010-05-21 00:00:00	M/S. CREATIVE VISUALS , BANGALORE	12	87	170	CIL/08/2010-BAN	105	109	107	N	M/S. CREATIVE VISUALS , BANGALORE	13	2932.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183491	61	MONA LISA OF - TRL	1987	120	6	U-8235-MUM	68.88	0x00007D2300000000	1987-09-17 00:00:00	HANDMADE FILMS.	12	94	0	B/119606-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION. LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183492	61	TRANSMISSIONS	1987	120	6	U-8752A-MUM	112.00	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183493	61	CHARMIS ALL - PURPOSE CREAM (SHORT VERSION)	1983	120	6	U-1082-MUM	14.63	0x0000779300000000	1983-10-24 00:00:00	MS. FAR PRODUCTION CO.	12	92	0	B/109922-MUM	105	110	107	N	MS. FAR PRODUCTION CO.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183494	44	PANAKIA	1987	120	6	U-8236-MUM	30.48	0x00007C6B00000000	1987-03-17 00:00:00	VIDEOMATIX - ZUL SIWANI	12	92	0	B/119989-MUM	105	110	107	N	VIDEOMATIX - ZUL SIWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183495	61	CHARMIS ALL - PURPOSE CREAM (LONGER VERSION)	1983	120	6	U-1083-MUM	30.00	0x0000779300000000	1983-10-24 00:00:00	M/S. FAR PRODUCTION CO.	12	92	0	B/109923-MUM	105	110	107	N	M/S. FAR PRODUCTION CO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183496	61	ACTUATORS	1987	120	6	U-8753-MUM	165.00	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120990-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183497	44	ANACIN	1987	120	6	U-8237-MUM	30.48	0x00007C6B00000000	1987-03-17 00:00:00	M/S. JENNY PINTO PRODUCTIONS.	12	92	0	B/119991-MUM	105	110	107	N	M/S. JENNY PINTO PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183498	59	VARTA TARANGINI NO. 86	1986	120	6	U-6511-MUM	285.06	0x00007ABA00000000	1986-01-08 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/116624-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	285.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183499	61	THE MAYFLY : ECOLOGY OF AN AQUATIC INSECT	1983	120	6	U-1084-MUM	172.00	0x0000779300000000	1983-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPN.	12	363	0	B/109678-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	2	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183500	61	DIRECTIONALS VALVES	1987	120	6	U-8754-MUM	165.00	0x00007CD700000000	1987-07-03 00:00:00	SPERRY TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120991-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183501	45	SHANKAR IPS	2010	121	4	CIL/2/29/2010-BAN	4319.00	0x00009D7A00000000	2010-05-18 00:00:00	M/S. BINDU SRI FILMS, BANGALORE	12	87	170	CIL/60/2010-BAN	105	109	107	N	M/S. BINDU SRI FILMS, BANGALORE	14	4347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183502	61	BASIC TELEVISION TERMS A VIDEO DICTONARY	1987	120	6	U-7901-MUM	187.00	0x00007C2800000000	1987-01-09 00:00:00	PYRAMID FILMS. (USA)	12	363	0	B/115608-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183503	61	CRUSTANCEANS (LOBSTERS, BARNACLES, SHRIMP AND RELATIVES)	1983	120	6	U-1085-MUM	155.5	0x0000779300000000	1983-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	363	0	B/109680-MUM	105	110	108	N	M/S. OHOTOPHONE LTD.	2	155.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183504	61	FROOSH	1987	120	6	U-8238-MUM	31.09	0x00007C6B00000000	1987-03-17 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/119990-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183505	51	KANNAN DEVAN TEA	1983	120	6	U-1086-MUM	45.72	0x0000779300000000	1983-10-24 00:00:00	M/S. DEV ART	12	92	0	B/109963-MUM	105	110	107	N	M/S. DEV ART	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183506	61	THE ELECTRONIC RAINBOW : TELEVISION	1987	120	6	U-7902-MUM	253.00	0x00007C2800000000	1987-01-09 00:00:00	PYRAMID FILMS. (USA)	12	363	0	B/115609-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183507	61	HYDRAULIC CONTROL VALVES	1987	120	6	U-8755-MUM	231.00	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120989-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183508	44	JADUGAR ( PART I)	1987	120	6	U-8239-MUM	72.96	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/120070-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	72.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183509	61	CRUIZER CYCLE ENGINE	1983	120	6	U-1087-MUM	30.48	0x0000779300000000	1983-10-24 00:00:00	M/S. PHONIX FILM PRODUCTION	12	92	0	B/109508-MUM	105	110	108	N	M/S. PHONIX FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183510	61	SPIES LIKE US - TRL	1987	120	6	U-7903-MUM	37.91	0x00007C2800000000	1987-01-09 00:00:00	WARNER BROS. (USA)	12	94	0	B/119125-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	37.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183511	44	SHERA - USTAD  ( PART I )	1987	120	6	U-8240-MUM	61.26	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/120073-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183512	61	WHERE HAVE ALL THE TREES GONE	1983	120	6	U-1088-MUM	277.00	0x0000779300000000	1983-10-24 00:00:00	B. B. C.	12	363	0	B/109171-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183513	44	JADUGAR  ( PART III )	1987	120	6	U-8241-MUM	57.96	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/120068-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	57.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183514	42	NUVACRON / PADDY	1987	120	6	U-7904-MUM	60.96	0x00007C2800000000	1987-01-09 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	92	0	B/119463-MUM	105	110	107	N	SHIVKUMAR, SHIVKUMAR FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183515	61	HYDRACULICS PUMPS	1987	120	6	U-8756-MUM	188.00	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE. (U.S.A)	12	363	0	B/120988-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183516	54	PUNJAB NEWSREEL NO 106	1987	120	6	U-7905-MUM	292.60	0x00007C2800000000	1987-01-09 00:00:00	GOVT. OF PUNJAB	12	91	0	B/119503-MUM	105	110	107	N	GOVT. OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183517	44	NEWS MAGAZINE NO. 103	1987	120	6	U-8757-MUM	347.00	0x00007CD700000000	1987-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/121288-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183518	208	MAHARASHTRA NEWS NO. 411	1986	120	6	U-6512-MUM	198.00	0x00007ABA00000000	1986-01-08 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/116595-96-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183519	54	PUNJAB NEWSREEL NO 107	1987	120	6	U-7906-MUM	292.60	0x00007C2800000000	1987-01-09 00:00:00	GOVT. OF PUNJAB	12	91	0	B/119504-MUM	105	110	107	N	GOVT. OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183523	44	RAJDOOT KA SATH HUM NA CHODEGE	1987	120	6	U-8758-MUM	30.48	0x00007CDB00000000	1987-07-07 00:00:00	FILM MEDIA.	12	92	0	B/121263-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183524	44	GANDHINAGAR	1986	120	6	U-6514-MUM	499.97	0x00007ABA00000000	1986-01-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/116622-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	2	499.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183525	61	THE MANAGER AS ENTERPRENEUR	1983	120	6	U-1089-MUM	341.00	0x0000779300000000	1983-10-24 00:00:00	B. N. A. COMMUNICATIONS	12	88	0	B/108634-MUM	105	110	108	N	N. E. & I. F. LTD.	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183526	61	THE WOOD	1983	120	6	U-1090-MUM	522.00	0x0000779300000000	1983-10-24 00:00:00	B. B. C.	12	363	0	B/109172-MUM	105	110	108	N	N. E. & I. F. LTD.	5	522.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183527	61	LANJIYA SAORAS	1986	120	6	U-6515-MUM	274.32	0x00007ABB00000000	1986-01-09 00:00:00	DILIP DUTTA/TWIN FILMS	12	363	0	B/116587-MUM	105	110	107	N	DILIP DUTTA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183528	61	HOTTER SHOTTER	1983	120	6	U-1091-MUM	33.53	0x0000779300000000	1983-10-24 00:00:00	M/S. PHONIX FILM PRODUCTION	12	92	0	B/109902-MUM	105	110	107	N	M/S. PHONIX FILM PRODUCTION	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183529	44	MAANG SAJA DO MERI - TRL	1987	120	6	U-8759-MUM	92.46	0x00007CDC00000000	1987-07-08 00:00:00	QADIR ROOMI, VICTORY FILMS.	12	94	0	B/121067-MUM	105	110	107	N	QADIR ROOMI.	1	92.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183530	61	RENAL BLOOD FLOW AND HYPER TENSION	1983	120	6	U-1092-MUM	150.00	0x0000779300000000	1983-10-24 00:00:00	M/S. E. R. SQUIBB & SONS INC.	12	363	0	B/108666-MUM	105	110	108	N	M/S.SARABHAI CHEMICALS	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183531	61	DESTING UNGRA	1987	120	6	U-7908-MUM	240.00	0x00007C2B00000000	1987-01-12 00:00:00	DEEPAK ROY.	12	363	0	B/119501-MUM	105	110	107	N	DEEPAK ROY.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183532	61	THE WHITE REVOLUTION	1986	120	6	U-6516-MUM	14.33	0x00007ABB00000000	1986-01-09 00:00:00	M/S. SYNCHRONY ASSOCIATES	12	92	0	B/116533-MUM	105	110	107	N	M/S. SYNCHRONY ASSOCIATES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183533	44	SHERA USTAD ( PART III)	1987	120	6	U-8243-MUM	47.32	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/20071-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	47.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183534	44	FOR YOUR BENEFIT	1987	120	6	U-7909-MUM	239.00	0x00007C2B00000000	1987-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119522-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183535	61	LUX TOILET SOAP DEBASHREE ROY	1986	120	6	U-6517-MUM	15.24	0x00007ABB00000000	1986-01-09 00:00:00	B. R. ADS	12	92	0	B/116535-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183536	44	MODERN GIRLS	2010	122	4	CIL/3/06/2010-BAN	2580.00	0x00009D7600000000	2010-05-14 00:00:00	M/S. R.H. ENTERTAINMENT . MUMBAI	13	87	176	CIL/46/2010-BAN	105	109	107	N	M/S. R.H. ENTERTAINMENT . MUMBAI	11	2607.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183537	44	SHERA USTAD ( PART II )	1987	120	6	U-8244-MUM	49.02	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/120072-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	49.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183538	44	SWARAJ PARTY - A GLORIOUS CHAPTER (ENGLISH, MARATHI, GUJARATI, TAMIL.......)	1987	120	6	U-7910-MUM	593.43	0x00007C2B00000000	1987-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119507-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183539	61	COURTESY UNDER PRESSURE : PART I : ASSERTIVE PROBLEM SOLVING	1987	120	6	U-8760-MUM	160.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVENTAGE MEDIA INC. (U.S.A)	12	363	0	B/120023-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183540	44	KHEL MOHABBAT KA - TRL	1987	120	6	U-7911-MUM	91.14	0x00007C2B00000000	1987-01-12 00:00:00	D. R. JAITHA, R. KARUN VIJAY PVT. LTD.	12	94	0	B/119461-MUM	105	110	107	N	R. KARUN VIJAY PVT. LTD.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183541	61	REVENGE OF THE NEEDS - TRL	1986	120	6	U-6518-MUM	41.14	0x00007ABB00000000	1986-01-09 00:00:00	20TH CENTURY FOX TED FIELD & PETER SAMUELSON (USA)	12	94	0	B/115988A-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183542	45	GANG LEADER	2010	121	4	CIL/2/28/2010-BAN	4064.00	0x00009D7500000000	2010-05-13 00:00:00	SRI LAKSHMI VENUGOPALA PRODUCTIONS, BANGALORE	12	87	170	CIL/32/2010-BAN	105	109	107	N	SRI LAKSHMI VENUGOPALA PRODUCTIONS, BANGALORE	14	4074.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183543	61	SPACE SERVES PEOPLE	1987	120	6	U-8245-MUM	116.00	0x00007C6B00000000	1987-03-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. ( USSR )	12	88	0	B/119784-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183544	61	COURTESY UNDER PRESSURE : PART V : WINNING CUSTOMERS THROUGH SERVICE	1987	120	6	U-8761-MUM	187.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVENTAGE MEDIA INC. (U.S.A)	12	363	0	B/120021-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183545	44	AAPKI SEVAME	1986	120	6	U-6519-MUM	562.66	0x00007ABB00000000	1986-01-09 00:00:00	MOHAN WADHWANI	12	363	0	B/116386-MUM	105	110	107	N	MOHAN WADHWANI	2	562.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183546	61	THE NEW HANDLING COMPLINTS	1987	120	6	U-8246-MUM	132.00	0x00007C6B00000000	1987-03-17 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. ( USA )	12	88	0	B/119425-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183547	61	SCHEHERAZADE'S 1002D - TRL	1987	120	6	U-7912-MUM	75.00	0x00007C2B00000000	1987-01-12 00:00:00	TADJIKFILM STUDIO (USSR)	12	94	0	B/119203-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183548	61	JAZZMEN - TRL	1986	120	6	U-6520-MUM	65.00	0x00007ABC00000000	1986-01-10 00:00:00	MOSFILM STUDIO	12	94	0	B/116191-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183549	61	CAPOTEN IN HYPERTENSION	1983	120	6	U-1093-MUM	150.00	0x0000779300000000	1983-10-24 00:00:00	M/S. E. R. SQUIBB & SONS INC	12	363	0	B/108665-MUM	105	110	108	N	M/S. SARABHAI CHEMICALS	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183550	70	CHARLIE CHAPLIN - TRL	1987	120	6	U-7913-MUM	100.58	0x00007C2B00000000	1987-01-12 00:00:00	INNOVISION FILM AND T. V. DISTRIBUTION	12	94	0	B/119408-MUM	105	110	108	N	INNOVISION FILM AND T. V. DISTRIBUTION	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183551	61	COURTESY UNDER PRESSURE PART IV : CONFLICT & CONFRONTATION : DEALING WITH THE LRATE CUSTOMER	1987	120	6	U-8762-MUM	154.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC. (U.S.A)	12	363	0	B/120022-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183552	63	CHOKHO LAAGE SASRIYO - TRL	1983	120	6	U-1094-MUM	100.30	0x0000779300000000	1983-10-24 00:00:00	K. L. AHUJA, C. P. RAREEK	12	94	0	B/110021-MUM	105	110	107	N	SHREE MARUDHAR PICTURES	1	100.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183554	44	KHAMOSH - TRL	1986	120	6	U-6521-MUM	84.89	0x00007ABC00000000	1986-01-10 00:00:00	VINOD CHOPRA, VINOD CHOPRA PRODUCTIONS	12	94	0	B/116642-MUM	105	110	107	N	VINOD CHOPRA, VINOD CHOPRA PRODUCTIONS	1	84.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183555	44	ACHHA BURA - TRL	1983	120	6	U-1096-MUM	94.18	0x0000779400000000	1983-10-25 00:00:00	S. KAMRUDDIN	12	94	0	B/109743-MUM	105	110	107	N	S. KAMRUDDIN	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183556	61	LUX TOILET SOAP-NALINI	1986	120	6	U-6522-MUM	15.24	0x00007ABC00000000	1986-01-10 00:00:00	B. R. ADS	12	92	0	B/116539-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183557	61	ON THE RULER'S TRAIL - TRL	1986	120	6	U-6523-MUM	75.00	0x00007ABF00000000	1986-01-13 00:00:00	MOSFILM STUDIO PRODN.	12	94	0	B/116189-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183558	51	PAWAN VIDYUT NIRMATI PRAKALP	1987	120	6	U-7914-MUM	144.00	0x00007C2C00000000	1987-01-13 00:00:00	M/S. SERIES.	12	363	0	B/119499-MUM	105	110	107	N	M/S. SERIES.	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183559	129	THE IRON AND STEEL INDUSTRY IN THE USSR	1983	120	6	U-1097-MUM	198.00	0x0000779400000000	1983-10-25 00:00:00	KIEV POPULAR FILM STUDIOS	12	363	0	B/109368-MUM	105	110	108	N	THE USSR CINSULATE GENERAL	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183560	44	MAZDOOR - TRL	1983	120	6	U-1098-MUM	91.91	0x0000779400000000	1983-10-25 00:00:00	B. R. FILMS	12	94	0	B/109984-MUM	105	110	107	N	B. R. FILMS	1	91.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183561	61	TWILIGHT ZONE THE MOVIE - TRL	1986	120	6	U-6524-MUM	42.14	0x00007ABF00000000	1986-01-13 00:00:00	WARNER BROS. (USA)	12	94	0	B/116351-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	42.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183562	61	SCIENTIFIC HERITAGE OF INDIA	1987	120	6	U-7915-MUM	1675.00	0x00007C2C00000000	1987-01-13 00:00:00	BASU BHATTACHARYA	12	363	0	B/119427-MUM	105	110	107	N	BASU BHATTACHARYA	2	1675.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183563	61	COURTESY UNDER PRESSURE : PART VI : GAMES CUSTOMERS & CUSTOMER SERVICE PROPLE PLAY	1987	120	6	U-8763-MUM	198.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC. (U.S.A)	12	363	0	B/120026-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183564	61	BLACK BEARD'S GHOST - TRL	1983	120	6	U-1099-MUM	71.32	0x0000779500000000	1983-10-26 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/109696-MUM	105	110	108	N	BELENA VISTA INTERNATIONAL	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183565	44	BAAT BAN JAYE - TRL	1986	120	6	U-6525-MUM	91.47	0x00007AC000000000	1986-01-14 00:00:00	ANIL HANSPAL	12	94	0	B/116602-MUM	105	110	107	N	ANIL HANSPAL	1	91.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183566	61	WAR AND LOVE - TRL	1987	120	6	U-7916-MUM	53.35	0x00007C2C00000000	1987-01-13 00:00:00	JACK P EISNER STAFFORD PRODUCTIONS HUNGARY, POLAND	12	94	0	B/119126-MUM	105	110	108	N	MS. SUNEETA D. CHANDANI	1	53.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183567	61	AN OFFICER AND A GENTEL MEN - TRL	1983	120	6	U-1100-MUM	73.49	0x0000779500000000	1983-10-26 00:00:00	MARTIN ELFAND	12	94	0	B/109741-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	73.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183568	61	COURTESY UNDER PRESSURE : PART I : TELEPHONE COURTESY PAYS	1987	120	6	U-8764-MUM	160.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC. (U.S.A)	12	363	0	B/120025-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183569	61	THE COOLANGATTA GOLD - TRL	1987	120	6	U-7917-MUM	41.49	0x00007C2D00000000	1987-01-14 00:00:00	JOHN WEILEY. (AUSTRALIA)	12	94	0	B/119377-MUM	105	110	108	N	MR. RAM M TEJWANI	1	41.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183570	61	COURTESY UNDER PRESSURE : PT II : LISTENING UNDER PRESSURE	1987	120	6	U-8765-MUM	154.00	0x00007CDC00000000	1987-07-08 00:00:00	ADVANGATE MEDIA INC. (U.S.A)	12	363	0	B/120024-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183571	61	HAVE YOU PLANTED YOUR TREE?	1987	120	6	U-8766-MUM	218.00	0x00007CDC00000000	1987-07-08 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	363	0	B/120923-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183572	61	THE NEW TELEPHONE MANNERS	1987	120	6	U-8247-MUM	120.00	0x00007C6B00000000	1987-03-17 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.  ( USA )	12	88	0	B/119426-MUM	105	110	108	N	N. E. &  I.  F.  LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183573	44	PARAI - LIKHAI	1987	120	6	U-8248-MUM	122.00	0x00007C6C00000000	1987-03-18 00:00:00	DEEPAK ROY	12	363	0	B/119500-MUM	105	110	107	N	DEEPAK ROY	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183574	44	SUKH AUR DUKH	1987	120	6	U-8249-MUM	47.8	0x00007C6C00000000	1987-03-18 00:00:00	RAVI MEHRA, M/S. MINNIE FILMS INDIA.	12	363	0	B/119388-MUM	105	110	107	N	RAVI MEHRA, M/S. MINNIE FILMS INDIA.	1	47.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183575	44	HOMELITES - BRING HOME SECURITY	1987	120	6	U-8767-MUM	29.26	0x00007CDC00000000	1987-07-08 00:00:00	M/S. DELTA FILM PRODUCTIONS.	12	92	0	B/121269-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTIONS.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183576	44	AAG HI AAG  OF - TRL	1987	120	6	U-8250-MUM	97.54	0x00007C6C00000000	1987-03-18 00:00:00	RAVI MEHRA, M/S. MINNIE FILMS INDIA.	12	94	0	B/120081-MUM	105	110	107	N	RAVI MEHRA, M/S. MINNIE FILMS INDIA.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183577	44	HI - CHOICE	1987	120	6	U-8768-MUM	14.63	0x00007CDC00000000	1987-07-08 00:00:00	M/S. DELTA FILM PRODN.	12	92	0	B/121272-MUM	105	110	107	N	M/S. DELTA FILM PRODN.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183578	43	MAADI TARA AGHOR OF - TRL	1987	120	6	U-8251-MUM	120.40	0x00007C6C00000000	1987-03-18 00:00:00	SHREE AMAR CINETONE.	12	94	0	B/120078-MUM	105	110	107	N	SHREE AMAR CINETONE.	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183579	61	MONEY TO BURN	1987	120	6	U-8769-MUM	300.00	0x00007CDC00000000	1987-07-08 00:00:00	CITY FILMS. (CANADA)	12	363	0	B/121326-MUM	105	110	108	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183580	61	FLAG AND FREEDOM (HINDI, MARATHI, GUJARATI, TAMIL........)	1987	120	6	U-7918-MUM	583.00	0x00007C2D00000000	1987-01-14 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/119567-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183581	44	TELE COMMUNICATION - AT YOUR SERVICE	1987	120	6	U-7919-MUM	282.00	0x00007C2E00000000	1987-01-15 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/119521-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183582	61	GO FOR IT - TRL	1986	120	6	U-6526-MUM	60.00	0x00007AC000000000	1986-01-14 00:00:00	COLUMBIA PICTURES & WARNER BROS. (USA)	12	94	0	B/116352-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183583	61	CHOICE IS OURS	1987	120	6	U-7920-MUM	240.00	0x00007C2E00000000	1987-01-15 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTER	12	88	0	B/118500-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183584	61	THE FIVE DAYS OF BETSY	1986	120	6	U-6527-MUM	132.00	0x00007AC000000000	1986-01-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	363	0	B/116427-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183585	61	ENERGY MANAGEMENT	1987	120	6	U-8770-MUM	180.00	0x00007CDC00000000	1987-07-08 00:00:00	CITY FILMS DISTRIBUTION LTD. (CANADA)	12	363	0	B/121328-MUM	105	110	108	N	GUJARAT ENERGEY DEVELOPMENT AGENCY.	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183586	61	INDUSTRIAL ACTION	1987	120	6	U-7921-MUM	275.00	0x00007C2F00000000	1987-01-16 00:00:00	ANGLIA TELEVISION. (UK)	12	88	0	B/119155-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183587	61	HURRICANE BELOW	1986	120	6	U-6528-MUM	155.22	0x00007AC000000000	1986-01-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	363	0	B/116426-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183588	61	WELDING WITH COVERED ELECTRODES	1987	120	6	U-7922-MUM	143.00	0x00007C2F00000000	1987-01-16 00:00:00	GUILD SOUND & VISION. (UK)	12	88	0	B/119253-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183589	61	THE SHARK HUNTER - TRL	1987	120	6	U-8771-MUM	118.27	0x00007CDD00000000	1987-07-09 00:00:00	ENZO DORIA. (ITALY)	12	94	0	B/120085-MUM	105	110	108	N	RAMAN KALRA.	1	118.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183590	61	THE BOUNTY - TRL	1987	120	6	U-7923-MUM	59.2	0x00007C3300000000	1987-01-20 00:00:00	DINO DE LAURENTIIS CORPORATION. (USA)	12	94	0	B/119535-MUM	105	110	108	N	SHIVA PARVATHI FILMS.	1	59.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183591	44	PROMISE TOOTHPOWDER	1986	120	6	U-6529-MUM	15.24	0x00007AC100000000	1986-01-15 00:00:00	MR. MANMOHAN SHETTY, MR. PRADEEP UPPOOR, NEO FILMS	12	92	0	B/116617-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183592	61	WORLD LOYES THEM	1987	120	6	U-7924-MUM	30.5	0x00007C3300000000	1987-01-20 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA.	12	92	0	B/119420-MUM	105	110	107	N	FILM MEDIA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183593	44	PRIZE FLOURIDE TOOTH PASTE	1986	120	6	U-6530-MUM	14.32	0x00007AC100000000	1986-01-15 00:00:00	MR. MANMOHAN SHETTY, MR. PRADEEP UPPOOR, NEO FILMS	12	92	0	B/116618-MUM	105	110	107	N	NEO FILMS	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183594	61	THE ENERGY AUDITOR SOURCE AND RESOURCE	1987	120	6	U-8772-MUM	135.00	0x00007CDD00000000	1987-07-09 00:00:00	CITY FILMS DISTRIBUTION LTD. (CANADA)	12	363	0	B/121329-MUM	105	110	108	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	2	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183595	44	CHEK	1987	120	6	U-7925-MUM	30.48	0x00007C3300000000	1987-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/119556-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183596	61	WHAT IS MARKETING	1986	120	6	U-6531-MUM	165.00	0x00007AC100000000	1986-01-15 00:00:00	RANK ALDIS (UK)	12	363	0	B/116098-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183597	61	WARMING THE WOOD	1987	120	6	U-8773-MUM	210.00	0x00007CDD00000000	1987-07-09 00:00:00	CITY FILM DISTRIBUTION LTD. (CANADA)	12	363	0	B/121331-MUM	105	110	108	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183598	54	BABUL DA VEHDA - TRL	1986	120	6	U-6532-MUM	117.85	0x00007AC100000000	1986-01-15 00:00:00	SARVMANGALA KALA MANDIR	12	94	0	B/115919-MUM	105	110	107	N	SARVMANGALA KALA MANDIR	1	117.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183599	44	AISI BHI KYA JALDI	1987	120	6	U-8254-MUM	65.00	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120093-120106-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183600	61	NIK NAK CHIPS	1987	120	6	U-7926-MUM	13.71	0x00007C3300000000	1987-01-20 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/119528-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183601	44	BAZAR KI SAIR	1987	120	6	U-8255-MUM	88.00	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120149-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183602	61	MY FAVOURITE YEAR - TRL	1986	120	6	U-6533-MUM	70.10	0x00007AC200000000	1986-01-16 00:00:00	METRO GOLDWYN MAYER PICTURE, MICHAEL GRUSKOFF	12	94	0	B/116375-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183603	44	NATURE'S CURE	1987	120	6	U-8774-MUM	30.48	0x00007CDD00000000	1987-07-09 00:00:00	ART VISION.	12	92	0	B/121316-MUM	105	110	107	N	ART VISION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183604	44	SAHI UMAR	1987	120	6	U-8256-MUM	81.00	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120107-120120-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183605	51	NAVIN BHARUD	1987	120	6	U-8257-MUM	136.00	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120092-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183606	61	TERMINAL EXPOSURE - TRL	1987	120	6	U-8775-MUM	107.59	0x00007CDD00000000	1987-07-09 00:00:00	NICO MASTERAKIS. (U.S.A)	12	94	0	B/121236-MUM	105	110	108	N	DR. SHETTAR.	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183607	61	SCULPTOR OLEG KOMOY	1986	120	6	U-6534-MUM	230.00	0x00007AC200000000	1986-01-16 00:00:00	POPULAR SCIENCE FILM STUDIOS	12	363	0	B/116199-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183608	61	JALSHAKTI	1987	120	6	U-8258-MUM	213.66	0x00007C6D00000000	1987-03-19 00:00:00	K. K. KAPIL.	12	363	0	B/120032-MUM	105	110	108	N	K. K. KAPIL.	2	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183609	44	DONKUNS DOUBBLE DIAMOND CAAI	1987	120	6	U-7927-MUM	28.65	0x00007C3300000000	1987-01-20 00:00:00	NEO FILMS.	12	92	0	B/119538-MUM	105	110	107	N	NEO FILMS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183610	61	FLORICHATA	1986	120	6	U-6535-MUM	228.00	0x00007AC200000000	1986-01-16 00:00:00	MOLDAVA FILM STUDIOS	12	363	0	B/116198-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183611	44	INDIRA VIKAS PATRA	1987	120	6	U-8259-MUM	28.04	0x00007C6D00000000	1987-03-19 00:00:00	RAMESH DEO.	12	92	0	B/120165-MUM	105	110	107	N	RAMESH DEO PRODUCTIONS.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183612	44	UTTAR PRADESH SAMACHAR 123	1987	120	6	U-8776-MUM	286.00	0x00007CDD00000000	1987-07-09 00:00:00	DHIRENDRA PANDE, DIR. OF INF. & PUB. REL. GOVT.	12	91	0	B/121345-MUM	105	110	107	N	DHIRENDRA PANDE.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183613	61	INDIA TODAY INTERNATIONAL EDITION	1984	120	6	U-3601-MUM	14.33	0x000078C800000000	1984-08-28 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/112633-MUM	105	110	108	N	MR. SURAJ M. RAI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183614	44	BHAGWAN CUTPIECE CORNER	1987	120	6	U-7928-MUM	27.43	0x00007C3400000000	1987-01-21 00:00:00	VIDEO PUBLICITY & FILMS.	12	92	0	B/119494-MUM	105	110	107	N	DEVENDRA KHANDELWAL, VIDEO PUBLICITY & FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183615	61	THE ARCHITECTURAL NECKLACE OF MOSCOW	1986	120	6	U-6536-MUM	162.00	0x00007AC200000000	1986-01-16 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/115816-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183616	61	BRITANNIA THIN ARROWROOT	1986	120	6	U-6537-MUM	45.72	0x00007AC200000000	1986-01-16 00:00:00	M/S. DOUBLETAKE	12	92	0	B/116598-MUM	105	110	107	N	M/S. DOUBLETAKE	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183617	44	RANJAT WASHING POWDER	1987	120	6	U-8777-MUM	15.24	0x00007CDD00000000	1987-07-09 00:00:00	NITIN D. MANIAR, PRODUCT MOVERS.	12	92	0	B/121280-MUM	105	110	107	N	NITIN D. MANIAR, PRODUCT MOVERS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183618	44	CINNI-FAN	1987	120	6	U-7929-MUM	27.13	0x00007C3400000000	1987-01-21 00:00:00	VIDEO PUBLICITY & FILMS.	12	92	0	B/119495-MUM	105	110	107	N	DEVENDRA KHANDELWAL VIDEO PUBLICITY & FILMS.	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183619	61	COGATE RING OF CONFIDENCE	1984	120	6	U-3602-MUM	30.00	0x000078C800000000	1984-08-28 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/112705-MUM	105	110	108	N	MR. SURAJ M. RAI	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183620	44	ENFIELD BULLET	1986	120	6	U-6538-MUM	30.48	0x00007AC200000000	1986-01-16 00:00:00	GENESIS FILM PRODUCTIONS	12	92	0	B/116600-MUM	105	110	107	N	GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183621	44	KISANO KI KHUSHALI HPT KI BADOLAT	1984	120	6	U-3603-MUM	414.68	0x000078C800000000	1984-08-28 00:00:00	FILM MEDIA	12	92	0	B/112724-MUM	105	110	107	N	FILM MEDIA	2	414.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183622	61	BIZ IT WITH SUPER BIZ	1987	120	6	U-7930-MUM	14.33	0x00007C3400000000	1987-01-21 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/119596-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183623	61	KOYAANISQATSI - TRL	1986	120	6	U-6539-MUM	63.00	0x00007AC200000000	1986-01-16 00:00:00	AFFINITY ENTERPRISES INC. (USA)	12	94	0	B/116347-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183624	61	THE NIGHT RIDER	1984	120	6	U-3604-MUM	27.43	0x000078C800000000	1984-08-28 00:00:00	PHOENIX FILM PRODN.	12	92	0	B/112042-MUM	105	110	107	N	PHOENIX FILM PRODN.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183625	61	QUEST FOR EXCELLENCE	1987	120	6	U-8260-MUM	308.46	0x00007C6D00000000	1987-03-19 00:00:00	B. N. NAVAHDAR.	12	92	0	B/119905-MUM	105	110	108	N	B. N. NAVAHDAR.	3	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183626	44	SAFEDI KA JADUGAR	1987	120	6	U-7931-MUM	14.33	0x00007C3400000000	1987-01-21 00:00:00	HAIMARK FILM INTERNATIONAL	12	92	0	B/119605-MUM	105	110	107	N	HAIMARK FILM INTERNATIONAL	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183627	44	SAHIB BIBI AUR GULAM	1986	120	6	U-6540-MUM	45.72	0x00007AC200000000	1986-01-16 00:00:00	VISUAL WORKSHOP	12	92	0	B/116556-MUM	105	110	107	N	VISUAL WORKSHOP	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183628	44	R R SOAP	1987	120	6	U-8778-MUM	15.25	0x00007CDD00000000	1987-07-09 00:00:00	NITIN D. MANIAR, PRODUCT MOVERS.	12	92	0	B/121279-MUM	105	110	107	N	NITIN D. MANIAR, PRODUCT MOVERS.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183629	61	QUEST FOR FIRE - TRL	1984	120	6	U-3605-MUM	41.67	0x000078C800000000	1984-08-28 00:00:00	MICHAEL GRUSKOFF	12	94	0	B/112716-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	41.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183630	61	BAJAJ KAWASAKI  (JUMP)	1987	120	6	U-7932-MUM	15.23	0x00007C3500000000	1987-01-22 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/119469-MUM	105	110	107	N	SYNCHRONY ASSOCIATES.	1	15.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183631	44	DIP	1987	120	6	U-8261-MUM	14.00	0x00007C6D00000000	1987-03-19 00:00:00	SHANTANU SHEOREY PRODUCTION.	12	92	0	B/120040-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTION.	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183632	61	BAJAJ KAWASAKI (RIVER)	1987	120	6	U-7933-MUM	15.23	0x00007C3500000000	1987-01-22 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/119471-MUM	105	110	107	N	SYNCHRONY ASSOCIATES.	1	15.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183633	61	CONAN THE DESTROYER OF - TRL	1987	120	6	U-8262-MUM	61.26	0x00007C6D00000000	1987-03-19 00:00:00	UNIVERSAL PICT. RAFFAELL DE LAURENTIIS.  ( USA )	12	94	0	B/120164-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183634	61	BAJAJ KAWASAKI (FIRE)	1987	120	6	U-7934-MUM	15.23	0x00007C3500000000	1987-01-22 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/119472-MUM	105	110	107	N	SYNCHRONY ASSOCIATES.	1	15.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183635	61	THE CENTURY THAT BROKE THE SULENCE	1987	120	6	U-8263-MUM	360.00	0x00007C6D00000000	1987-03-19 00:00:00	NATIONAL FILM BOARD OF CANADA.  ( CANADA )	12	88	0	B/116614-MUM	105	110	108	N	N. E. &  I.  F.  LTD.	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183636	61	TREASURE HUNT	1984	120	6	U-3607-MUM	30.48	0x000078C800000000	1984-08-28 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/112883-MUM	105	110	108	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183637	208	MAHARASHTRA NEWS NO. 400	1984	120	6	U-3608-MUM	296.00	0x000078CA00000000	1984-08-30 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATION, GOVT. OF MAHA	12	91	0	B/112898-99-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATION, GOVT. OF MAHA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183638	61	CATARACT SURGERY	1987	120	6	U-8264-MUM	138.00	0x00007C6D00000000	1987-03-19 00:00:00	PROFEESSIONAL RESEARCH INC.  ( USA )	12	88	0	B/119380-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183639	59	VARTA TARANGINI NO. 63	1984	120	6	U-3609-MUM	262.13	0x000078CA00000000	1984-08-30 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/112916-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183640	61	A FAITHFUL WITNESS	1984	120	6	U-3610-MUM	152.40	0x000078CA00000000	1984-08-30 00:00:00	FAMILY FILMS LIVING BIBLE SERIES	12	363	0	B/111550-MUM	105	110	108	N	CHRISTIAN ASSN. FOR RADIO & AUDIO VISUAL SERVICE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183641	61	NINE MONTHS IN MOTION	1987	120	6	U-8265-MUM	209.00	0x00007C6D00000000	1987-03-19 00:00:00	PROFESSIONAL RESEARCH INC. ( USA )	12	88	0	B/119378-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183642	44	AAJ KI AWAZ - TRL	1984	120	6	U-3611-MUM	73.96	0x000078CB00000000	1984-08-31 00:00:00	B. R. FILMS	12	94	0	B/112959-MUM	105	110	107	N	B. R. FILMS	1	73.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183643	44	HARYANA SAMACHAR DARSHAN 1986 NO 10	1987	120	6	U-7935-MUM	290.00	0x00007C3500000000	1987-01-22 00:00:00	DIR. PUB. RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119526-MUM	105	110	107	N	PUBLIC RELATIONS DEPT. GOVT. OF HARYANA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183644	44	JHUTHA SACH - TRL	1984	120	6	U-3612-MUM	96.62	0x000078CC00000000	1984-09-01 00:00:00	A. G. NADIADWALA, A. G. FILMS	12	94	0	B/112924-MUM	105	110	107	N	A. G. FILMS (P) LTD.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183645	44	RURAL TECHNOLOGY FOR WORKSHOP	1984	120	6	U-3613-MUM	418.00	0x000078CC00000000	1984-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112815-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183646	44	HARYANA SAMACHAR DARSHAN 1986 NO 8	1987	120	6	U-7936-MUM	286.00	0x00007C3500000000	1987-01-22 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119524-MUM	105	110	107	N	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183647	61	QUALITY CONCIOUSNESS	1984	120	6	U-3614-MUM	109.73	0x000078CC00000000	1984-09-01 00:00:00	LEGEND FILMS	12	363	0	B/112886-MUM	105	110	107	N	LEGEND FILMS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183648	61	AROUND THE SOVIET UNION	1987	120	6	U-8779A-MUM	210.00	0x00007CDD00000000	1987-07-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/120947-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183649	44	HARYANA SAMACHAR DARSHAN 1986 NO 9	1987	120	6	U-7937-MUM	273.00	0x00007C3500000000	1987-01-22 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119525-MUM	105	110	107	N	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183650	44	KHUSHALI	1984	120	6	U-3615-MUM	323.00	0x000078CC00000000	1984-09-01 00:00:00	FILM MEDIA	12	92	0	B/112718-MUM	105	110	107	N	FILM MEDIA	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183651	44	VYAPAR MELA - 86	1987	120	6	U-7938-MUM	286.00	0x00007C3500000000	1987-01-22 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	363	0	B/119523-MUM	105	110	107	N	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183652	61	THE TRADE UNION AND YOUTH	1987	120	6	U-8780-MUM	183.00	0x00007CDD00000000	1987-07-09 00:00:00	SOVERDLOVSK FILM STUDIOS. (USSR)	12	363	0	B/120934-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183653	61	NEWS MAGAZINE NO 93 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU........)	1987	120	6	U-7939-MUM	283.00	0x00007C3500000000	1987-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/119630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183654	43	KHET MAJURONU RAKSHAN	1987	120	6	U-7940-MUM	450.19	0x00007C3600000000	1987-01-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/119621-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	450.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183655	61	SOCIAL TRANSFORMATION IN THE COUNTRYSIDE	1987	120	6	U-8781-MUM	222.00	0x00007CDD00000000	1987-07-09 00:00:00	LITHUANIAN  FILM STUDIOS. (USSR)	12	363	0	B/120928-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183656	61	ON LENIN'S DECREE	1987	120	6	U-8782-MUM	230.00	0x00007CDD00000000	1987-07-09 00:00:00	UZBEK POPULAR FILM STUDIOS. (USSR)	12	363	0	B/120935-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183657	45	KAREDARU KELADE	2010	120	4	CIL/1/20/2010-BAN	2848.00	0x00009D6E00000000	2010-05-06 00:00:00	M/S. AMOOLYA CHITRA, BANGALORE	12	87	176	CIL/51/2010-BAN	105	109	107	N	M/S. AMOOLYA CHITRA, BANGALORE	10	2848.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183658	45	JAMES PANDU COMEDY EXPRESS	2010	120	4	CIL/1/22/2010-BAN	2247.00	0x00009D7600000000	2010-05-14 00:00:00	M/S. MADHADESHWARA ENTERPRISES, BANGALORE	12	87	172	CIL/53/2010-BAN	105	109	107	N	M/S. MADHADESHWARA ENTERPRISES, BANGALORE	10	2243.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183659	61	ALONG THE ROAD OF UPBUILDING (HINDI, MARATHI, GUJARATI..)	1986	120	6	U-6541-MUM	223.00	0x00007AC300000000	1986-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/116200-09-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183660	218	MEGHDAMBARI	1986	120	6	U-6542-MUM	202.00	0x00007AC300000000	1986-01-17 00:00:00	DIRECTORATE GEN. OF INF. & GOVT. OF MAHARASHTRA	12	363	0	B/116603-MUM	105	110	107	N	DIRECTORATE GEN. OF INF. & GOVT. OF MAHARASHTRA	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183661	61	MAN AND NATURE	1986	120	6	U-6543-MUM	328.00	0x00007AC600000000	1986-01-20 00:00:00	SVERDLOVSK FILM STUDIOS	12	88	0	B/116210-19-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	328.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183662	61	PAIN AND INFLAMMATION IN RHEUMATIC DISORDERS	1986	120	6	U-6544-MUM	137.00	0x00007AC700000000	1986-01-21 00:00:00	CIBA-GEIGY SWITZERLAND	12	363	0	B/116377-MUM	105	110	108	N	HINDUSTAN CIBA-GEIGY LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183663	61	SIBERIA	1986	120	6	U-6545-MUM	200.00	0x00007AC700000000	1986-01-21 00:00:00	WEST SIBERIAN STUDIOS	12	363	0	B/116234-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183664	61	WE LIVED THROUGH BLOCKADE	1986	120	6	U-6546-MUM	563.00	0x00007AC700000000	1986-01-21 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/115666-MUM	105	110	107	N	USSR CONSULATE GENERAL	5	563.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183665	44	LOVE 86 - TRL	1986	120	6	U-6547-MUM	102.46	0x00007AC700000000	1986-01-21 00:00:00	PRANLAL V. MEHTA, PRATHIMA FILMS	12	94	0	B/116621-MUM	105	110	107	N	PRANLAL V. MEHTA, PRATHIMA FILMS	1	102.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183666	44	LUX TOILET SOAP-POONAM DHILLON	1986	120	6	U-6548-MUM	15.24	0x00007AC700000000	1986-01-21 00:00:00	B. R. ADS	12	92	0	B/116534-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183667	44	PATTON KI BAZI - TRL	1986	120	6	U-6549-MUM	90.00	0x00007AC700000000	1986-01-21 00:00:00	AMARLAL P. CHHABRIA, BALAJI FILMS	12	94	0	B/116644-MUM	105	110	107	N	AMARLAL P. CHHABRIA, BALAJI FILMS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183668	61	HOMAGE TO A SCULPTOR	1986	120	6	U-6550-MUM	388.32	0x00007AC700000000	1986-01-21 00:00:00	HOMI D. SETHNA	12	363	0	B/116606-MUM	105	110	107	N	HOMI D. SETHNA	2	388.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183669	61	TIPS & TOES NAIL POLISH	1987	120	6	U-7941-MUM	14.33	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELTA FILM PRODUCTIONS.	12	92	0	B/119466-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183670	45	NANNA OLAVINA BANNA	2009	121	4	CIL/2/64/2009-BAN	3945.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. TIBBADEVI ENTERPRISES, BANGALORE	12	87	176	CIL/194/2009-BAN	105	109	107	N	M/S. TIBBADEVI ENTERPRISES, BANGALORE	15	3945.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183671	61	TIPS & TOES LIP LUSTRE	1987	120	6	U-7942-MUM	14.33	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELTA FILM PRODN.	12	92	0	B/119467-MUM	105	110	107	N	M/S. DELTA FILM PRODN.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183672	44	SHILPA BINDI	1987	120	6	U-7943-MUM	14.33	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELTA FILM PRODUCTIONS.	12	92	0	B/119464-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183673	45	THRAAHI	2009	122	4	CIL/3/23/2009-BAN	3050.00	0x00009CD400000000	2009-12-03 00:00:00	M/S. FEMINIST PROLOG, MANGALORE	12	87	176	CIL/182/2009-BAN	105	109	107	N	M/S. FEMINIST PROLOG, MANGALORE	15	3050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183674	61	GREATER LOVER	1984	120	6	U-3616-MUM	143.24	0x000078CC00000000	1984-09-01 00:00:00	TOM CHRISTENSEN	12	363	0	B/112103-MUM	105	110	108	N	MR. C. D. JEBASINGH	1	143.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183675	61	SQUAKIN HAWK	1987	120	6	U-7944-MUM	110.00	0x00007C3600000000	1987-01-23 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION LT	12	364	0	B/119179-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183676	61	CIPHER IN THE SNOW	1984	120	6	U-3617-MUM	263.65	0x000078CC00000000	1984-09-01 00:00:00	TOM CHRISTENSEN	12	363	0	B/112102-MUM	105	110	108	N	MR. C. D. JEBASINGH	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183677	61	OUR WORD	1987	120	6	U-8783-MUM	230.00	0x00007CDD00000000	1987-07-09 00:00:00	CENTRAL DOC. FILM STUDING. (USSR)	12	363	0	B/120939-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183678	61	HAVE YOU GOT ANY CASTLE ?	1987	120	6	U-7945-MUM	110.00	0x00007C3600000000	1987-01-23 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION LT	12	364	0	B/119178-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183679	61	KONICA PART I	1987	120	6	U-8266-MUM	30.30	0x00007C6E00000000	1987-03-20 00:00:00	MOBIUS PRODUCTIONS.	12	92	0	B/120171-MUM	105	110	108	N	MOBIUS PRODUCTIONS.	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183680	61	KONICA PART II	1987	120	6	U-8267-MUM	15.15	0x00007C6E00000000	1987-03-20 00:00:00	MOBIUS PRODUCTIONS.	12	92	0	B/120172-MUM	105	110	108	N	MOBIUS PRODUCTIONS.	1	15.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183681	44	BAIDYANATH	1987	120	6	U-8268-MUM	29.26	0x00007C6E00000000	1987-03-20 00:00:00	PRATHAMESH SAWANT.	12	92	0	B/120198-MUM	105	110	107	N	PRATHAMESH SAWANT.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183682	44	AURAT KA INEQAM - TRL	1984	120	6	U-3618-MUM	57.91	0x000078CC00000000	1984-09-01 00:00:00	DHAVAN PRODUCTIONS	15	94	0	B/112969-MUM	105	110	107	N	MOHAN G. SILIBHAVI	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183683	61	TRIBALS OF ANDAMAN	1987	120	6	U-8784-MUM	260.00	0x00007CDD00000000	1987-07-09 00:00:00	J. BANERJEE.	12	363	0	B/121274-MUM	105	110	108	N	J. BANERJEE.	2	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183684	44	NEWS MAGAZINE NO. 96	1987	120	6	U-8269-MUM	564.00	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/120213-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183685	61	BIRTH OF JOHN THE BANTIST	1984	120	6	U-3619-MUM	182.88	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS LIVING BIBLE SERIES	12	363	0	B/111551-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183686	44	THE VISION FOR FUTURE	1987	120	6	U-8270-MUM	501.08	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/120227-40-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	501.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183687	61	THE TASTE OF EXCITEMENT	1987	120	6	U-8785-MUM	47.24	0x00007CE100000000	1987-07-13 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/121203-MUM	105	110	108	N	SYNCHRONY ASSOCIATES.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183688	44	KASOOR KISKA?	1987	120	6	U-8271-MUM	67.00	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120121-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183689	61	GOD'S CARE OF HIS OWN	1984	120	6	U-3620-MUM	152.40	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS/LIVING BIBLE SERIES	12	363	0	B/111552-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183690	44	JIMMEDARI	1987	120	6	U-8272-MUM	35.00	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120135-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183691	44	UNITED WE STAND DIVIDED WE FALL	1987	120	6	U-7946-MUM	22.05	0x00007C3600000000	1987-01-23 00:00:00	COSMOS CREATIONS	12	363	0	B/119565-MUM	105	110	107	N	COSMOS CREATIONS	1	22.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183692	61	MINISTRY OF JOHN THE BAPTIST	1984	120	6	U-3621-MUM	182.88	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS/LIVING BIBLE SERIES	12	363	0	B/11153-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183693	59	USHODAYAM ( THE DAWN )	1987	120	6	U-8273-MUM	686.00	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	365	0	B/119987-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	6	686.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183694	61	EVERY CHRISTIAN A MISSIONARY	1984	120	6	U-3622-MUM	182.88	0x000078CE00000000	1984-09-03 00:00:00	FAMILY FILMS/LIVING BIBLE SERIES	12	363	0	B/111555-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183695	61	WEAVING TOGETHER PAST AND FUTURE: GARMENTS FROM INDIA	1986	120	6	U-6551-MUM	243.84	0x00007AC700000000	1986-01-21 00:00:00	TANVIR AHMED	12	363	0	B/116641-MUM	105	110	107	N	TANVIR AHMED	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183696	44	TRINKA (HOLIDAY)	1987	120	6	U-7947-MUM	15.23	0x00007C3600000000	1987-01-23 00:00:00	SYNCHRONY ASSOCIATES	12	92	0	B/119473-MUM	105	110	107	N	SYNCHRONY ASSOCIATES	1	15.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183697	61	SALVATION AND CHRISTIAN FELLOWSHIP	1984	120	6	U-3623-MUM	182.88	0x000078CE00000000	1984-09-03 00:00:00	FAMILY FILMS/LIVING BIBLE SERIES	12	363	0	B/111556-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183698	44	ALLWYN REFRIGERATOR	1986	120	6	U-6552-MUM	30.48	0x00007AC700000000	1986-01-21 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/116599-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183699	44	TRINKA (ARANGETRAM)	1987	120	6	U-7948-MUM	15.23	0x00007C3600000000	1987-01-23 00:00:00	SYNCHRONY ASSOCIATES	12	92	0	B/119470-MUM	105	110	107	N	SYNCHRONY ASSOCIATES	1	15.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183700	44	HALLS COLD RUB PART I	1986	120	6	U-6554-MUM	28.66	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG	12	92	0	B/116648-MUM	105	110	107	N	THINK BIG	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183701	61	ASHIANA	1984	120	6	U-3624-MUM	29.57	0x000078CE00000000	1984-09-03 00:00:00	A. G. SHEIKH, ADVIEW ADVERTISING	12	92	0	B/112896-MUM	105	110	108	N	A. G. SHEIKH, ADVIEW ADVERTISING	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183702	44	HALLS COLD RUB PART II	1986	120	6	U-6555-MUM	18.29	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG	12	92	0	B/116649-MUM	105	110	107	N	THINK BIG	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183703	44	PROMISE TOOTH PASTE/TOOTH BURSH (BEN, ENG..)	1984	120	6	U-3625-MUM	30.48	0x000078CE00000000	1984-09-03 00:00:00	NANDU THAKUR, DONS FILMS	12	92	0	B/112921-23-MUM	105	110	107	N	NANDU THAKUR, DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183704	61	BOROSIL - IT'S A WAY OF LIFE	1987	120	6	U-8786-MUM	33.53	0x00007CE100000000	1987-07-13 00:00:00	ROHINI DEVI, FAR COMMERCIAL.	12	92	0	B/120041-MUM	105	110	108	N	FAR COMMERCIAL.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183705	60	KLIM	1986	120	6	U-6556-MUM	13.72	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG	12	92	0	B/116650-MUM	105	110	107	N	THINK BIG	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183706	61	ALL THIS AND RABBIT STEW	1987	120	6	U-7949-MUM	110.00	0x00007C3A00000000	1987-01-27 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION	12	364	0	B/119183-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183707	44	BULKWASH	1987	120	6	U-8787-MUM	23.77	0x00007CE100000000	1987-07-13 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/121005-MUM	105	110	108	N	FAR VIDEO FILMS P. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183708	43	MAHITI CHITRA NO. 446	1986	120	6	U-6557-MUM	298.70	0x00007AC800000000	1986-01-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/116700-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183709	61	WE THE PEOPLE OF INDIA (HINDI, MARATHI, GUJARATI....)	1986	120	6	U-6558-MUM	598.05	0x00007AC800000000	1986-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116741-54-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	598.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183710	44	DIL JALAA - TRL	1987	120	6	U-8788-MUM	102.11	0x00007CE100000000	1987-07-13 00:00:00	MR. ROMESH SHARMA, ROMESH FILMS.	12	94	0	B/121273-MUM	105	110	107	N	MR. ROMESH SHARMA. ROMESH FILMS.	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183711	61	KING DAVID - TRL	1986	120	6	U-6559-MUM	56.39	0x00007AC800000000	1986-01-22 00:00:00	PARAMOUNT PICTURES MARTIN ELFAND (USA)	12	94	0	B/116441-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183712	61	CASE OF MISSING HARE	1987	120	6	U-7950-MUM	110.00	0x00007C3A00000000	1987-01-27 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION	12	364	0	B/119184-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION (USA)	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183713	44	PROMISE PASTE/BRUSH	1984	120	6	U-3626-MUM	30.48	0x000078CE00000000	1984-09-03 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/112920-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183714	44	LAKHON KI BAAT - TRL	1984	120	6	U-3627-MUM	71.64	0x000078CE00000000	1984-09-03 00:00:00	BASU CHATTERJI	12	94	0	B/112958-MUM	105	110	107	N	BASU CHATTERJI PRODUCTIONS	1	71.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183715	61	LIGHTS : CAMERA : ACCIDENTS	1987	120	6	U-8789-MUM	209.00	0x00007CE100000000	1987-07-13 00:00:00	VISUEUM PRODUCTION. (U.S.A)	12	363	0	B/118616-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183716	61	QUALITY AND COST CIRCLE NO. 30	1984	120	6	U-3628-MUM	112.98	0x000078CF00000000	1984-09-04 00:00:00	PRATIMA FILMS	12	92	0	B/112933-MUM	105	110	107	N	PRATIMA FILMS	1	112.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183717	45	NAN MADID THAPPA	2009	121	4	CIL/2/62/2009-BAN	3868.00	0x00009CE800000000	2009-12-23 00:00:00	SRI LAKSHMI GIRIDHAR CINE ENTERPRISES, RAMANAGARA	12	87	170	CIL/193/2009-BAN	105	109	107	N	SRI LAKSHMI GIRIDHAR CINE ENTERPRISES, RAMANAGARA	14	3870.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183718	45	SU-BABUL	1984	120	6	U-3629-MUM	178.61	0x000078CF00000000	1984-09-04 00:00:00	INDUSHANKAR, MODEREN MEDIA	12	363	0	B/112715-MUM	105	110	107	N	INDUSHANKAR	1	178.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183719	44	BOOTI ONE	1987	120	6	U-7951-MUM	28.04	0x00007C3A00000000	1987-01-27 00:00:00	VIDEO PUBLICITY & FILMS	12	92	0	B/119493-MUM	105	110	107	N	VIDEO PUBLICITY & FILMS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183720	61	A DISEASE CALLED LEPROSY	1987	120	6	U-8790-MUM	238.00	0x00007CE100000000	1987-07-13 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/120666-MUM	105	110	108	N	LONDON TELEVISION SERVICE. (U.K)	1	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183721	61	E. T. THE EXTRA TERRESTRIAL - TRL	1986	120	6	U-6560-MUM	50.29	0x00007AC800000000	1986-01-22 00:00:00	UNIVERSAL PICTURES STEVEN SPIELBERG	12	94	0	B/116456-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183722	61	BEE AT THE BEACH (CARTOON)	1984	120	6	U-3630-MUM	169.16	0x000078CF00000000	1984-09-04 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/112862-MUM	105	110	108	N	20TH CENURY FOX CORPN. I. PVT. LTD.	1	169.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183723	61	AGONIA - TRL	1987	120	6	U-7952-MUM	85.00	0x00007C3A00000000	1987-01-27 00:00:00	MOSFILM STUDIO (USSR)	12	94	0	B/119202-MUM	105	110	108	N	SOVEXPORTFILM	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183724	44	PREVENTION (ROKTHAM)	1986	120	6	U-6561-MUM	509.60	0x00007AC800000000	1986-01-22 00:00:00	VIMAL SWAMINATHAN	12	363	0	B/116658-MUM	105	110	107	N	V. S. ENTERPRISES	2	509.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183725	45	POLICE QUARTERS	2009	121	4	CIL/2/60/2009-BAN	3502.00	0x00009CD800000000	2009-12-07 00:00:00	M/S. VASISTA PICTURES, BANGALORE	12	87	176	CIL/186/2009-BAN	105	109	107	N	M/S. VASISTA PICTURES, BANGALORE	08	3516.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183726	61	GREAT SHAKE	1987	120	6	U-7953-MUM	30.48	0x00007C3B00000000	1987-01-28 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/119527-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183727	44	DISHABODH	1987	120	6	U-8274-MUM	124.97	0x00007C7100000000	1987-03-23 00:00:00	JAGDISH SHARMA, MOHINI PICTURES.	12	363	0	B/119376-MUM	105	110	107	N	JAGDISH SHARMA, MOHINI PICTURES.	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183728	61	THE PROTECTOR - TRL	1986	120	6	U-6562-MUM	21.03	0x00007AC900000000	1986-01-23 00:00:00	DAVID CHAN (USA)	12	94	0	B/116626-MUM	105	110	108	N	S. BALA SUNDARANM	1	21.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183729	61	ADD FILM TO YOUR STYLE	1987	120	6	U-7954-MUM	30.48	0x00007C3B00000000	1987-01-28 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/119562-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183730	44	GORE PAN KI CREAM	1987	120	6	U-8275-MUM	15.25	0x00007C7100000000	1987-03-23 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/120175-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183731	85	UP UP	1987	120	6	U-8791-MUM	163.00	0x00007CE100000000	1987-07-13 00:00:00	PYRAMID. (U.S.A)	12	363	0	B/121080-MUM	105	110	108	N	N. E. & I. F. LTD.	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183732	64	DOMKACH	1987	120	6	U-8276-MUM	148.00	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183733	61	FANTASIA - TRL	1986	120	6	U-6563-MUM	53.10	0x00007AC900000000	1986-01-23 00:00:00	WALT DISNEY (USA)	12	94	0	B/116494-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	53.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183735	61	TOUCH ALL YOU LOVE	1987	120	6	U-8277-MUM	13.17	0x00007C7100000000	1987-03-23 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/120083-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	13.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183736	45	ANISHCHITHA	2009	121	4	CIL/2/65/2009-BAN	3194.76	0x00009CF000000000	2009-12-31 00:00:00	M/S. VERY GOOD FILMS, BANGALORE	12	87	176	CIL/204/2009-BAN	105	109	107	N	M/S. VERY GOOD FILMS, BANGALORE	06	3194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183737	61	OUT ON A A LIMB (CARTOON)	1984	120	6	U-3631-MUM	170.69	0x000078CF00000000	1984-09-04 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/112863-MUM	105	110	108	N	20TH CENTURY FOX CORPN. I. PVT. LTD.	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183738	61	WARNING SIGN - TRL	1987	120	6	U-7956-MUM	44.50	0x00007C3B00000000	1987-01-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. JIM BLOOM. (USA)	12	94	0	B/119455-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183739	61	MY PERFECT CHILD IS DEAF	1986	120	6	U-6564-MUM	330.00	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID (USA)	12	363	0	B/116630-MUM	105	110	108	N	N. E. & I. F. LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183740	61	MICHEY'S CIRCUS (CARTOON)	1984	120	6	U-3632-MUM	212.75	0x000078CF00000000	1984-09-04 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/112869-MUM	105	110	108	N	20TH CENTURY FOX CORPN. PVT. LTD.	1	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183741	61	AIDS : FACTS AND FEARS, CRISIS AND CONTROVERSY	1987	120	6	U-8792-MUM	239.00	0x00007CE100000000	1987-07-13 00:00:00	LUCERNE MEDIA. (U.S.A)	12	363	0	B/120667-MUM	105	110	108	N	N. E. & I. F. LTD.	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183742	61	WHAT CAN MY CHILD HEAR	1986	120	6	U-6565-MUM	330.00	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID (USA)	12	363	0	B/116631-MUM	105	110	108	N	N. E. & I. F. LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183743	61	THE SWORD AND THE SORCERER OF - TRL	1987	120	6	U-8278-MUM	85.65	0x00007C7100000000	1987-03-23 00:00:00	BRANDON CHASE & MARIANNE CHASE BLC SERVICE INC.	12	94	0	B/119982-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183744	61	RUSSIA'S INDUSTY IN THE 11TH FIVE YEAR PLAN	1984	120	6	U-3633-MUM	110.00	0x000078CF00000000	1984-09-04 00:00:00	THE LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112206-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183745	61	SHOUT AT THE DEVIL - TRL	1987	120	6	U-7957-MUM	95.12	0x00007C3B00000000	1987-01-28 00:00:00	RHINOCEROUS FILMS LTD. (UK)	12	94	0	B/119216-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	95.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183746	42	TRACTOR DISTEMPER	1987	120	6	U-8793-MUM	30.48	0x00007CE100000000	1987-07-13 00:00:00	VAVE ELECTRONIC COMMUNICATIONS.	12	92	0	B/121341-MUM	105	110	107	N	VAVE ELECTRONIC COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183747	61	WHAT DO I DO NOW	1986	120	6	U-6566-MUM	330.00	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID (USA)	12	363	0	B/116634-MUM	105	110	108	N	N. E. & I. F. LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183748	61	PESTS OF COTTON	1987	120	6	U-8794-MUM	203.30	0x00007CE200000000	1987-07-14 00:00:00	M/S. TRADE REEL.	12	363	0	B/121281-MUM	105	110	108	N	M/S. TRADE REEL. N. KULKARNI.	1	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183749	45	NAM AREALONDINA	2009	121	4	CIL/2/63/2009-BAN	3849.00	0x00009CF000000000	2009-12-31 00:00:00	SRI LAKSHMI SAI BHYRAVESWARA FILMS, BANGALORE	12	87	176	CIL/184/2009-BAN	105	109	107	N	SRI LAKSHMI SAI BHYRAVESWARA FILMS, BANGALORE	15	3853.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183750	61	THE STRONG LOCKS OF NATURE	1984	120	6	U-3634-MUM	174.00	0x000078CF00000000	1984-09-04 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112222-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183751	61	A VIEW TO A KILL - TRL	1986	120	6	U-6567-MUM	77.72	0x00007AC900000000	1986-01-23 00:00:00	UNITED ARTISTS ALBERT R. BROCCOLL (USA)	12	94	0	B/116694-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183752	44	BABA DHAM	1987	120	6	U-7958-MUM	256.61	0x00007C3B00000000	1987-01-28 00:00:00	ASHOK CHAND JAIN, SHREE PRODUCTION	12	366	0	B/118836-MUM	105	110	107	N	ASHOK CHAND JAIN, SHREE PRODUCTION	1	256.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183753	44	NAZRANA - TRL	1987	120	6	U-7959-MUM	94.49	0x00007C3C00000000	1987-01-29 00:00:00	FILMOVISION.	12	94	0	B/119663-MUM	105	110	107	N	FILMOVISION.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183754	61	ANIMALS IN FOCUS	1984	120	6	U-3635-MUM	209.00	0x000078CF00000000	1984-09-04 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/112271-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183755	61	TIGERS DON'T CRY - TRL	1987	120	6	U-8795-MUM	75.59	0x00007CE300000000	1987-07-15 00:00:00	CARLTON FILM EXPORTS. (U.K)	12	94	0	B/121354-MUM	105	110	108	N	AASIA FILMS PVT. LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183756	61	FIRE AND ICE	1987	120	6	U-8279-MUM	754.68	0x00007C7200000000	1987-03-24 00:00:00	RALPH BAKSHI / P . S. O.  (USA )	12	364	0	B/117971-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	2	754.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183757	51	GAON TASA CHANGLA PUN VESHILA TANGLA - TRL	1986	120	6	U-6568-MUM	89.62	0x00007AC900000000	1986-01-23 00:00:00	GLAMOUR FILMS CHELARAM BHATIA, LALCHAND BHATIA	12	94	0	B/116732-MUM	105	110	107	N	GLAMOUR FILMS	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183758	61	BE ON GUARD	1984	120	6	U-3636-MUM	560.06	0x000078D000000000	1984-09-05 00:00:00	HUNNAR FILMS	12	92	0	B/112719-MUM	105	110	107	N	HUNNAR FILMS	2	560.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183759	43	MAHITI CHITRA NO 468	1987	120	6	U-7960-MUM	228.60	0x00007C3C00000000	1987-01-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/119666-MUM	105	110	107	N	ASSTT. DIR OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183760	61	THE CAR OF YOUR DREAM	1987	120	6	U-8280-MUM	198.00	0x00007C7200000000	1987-03-24 00:00:00	PYRAMID FILMS &  VIDEO.	12	363	0	B/117054-MUM	105	110	108	N	N. E. &  I.  F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183761	44	MAULANA MOHMMAD ALI JAUHAR (ENG, MAR, GUJ, TAM, TEL, KANN.......)	1984	120	6	U-3637-MUM	439.52	0x000078D000000000	1984-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112947-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	439.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183762	61	WEAVERS	1987	120	6	U-8281-MUM	204.00	0x00007C7200000000	1987-03-24 00:00:00	UZBEKISTAN FILM STUDIO  ( USSR )	12	363	0	B/119860-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183763	61	SUNSHINE FOR SALE	1987	120	6	U-8796-MUM	150.00	0x00007CE300000000	1987-07-15 00:00:00	CITY FILMS DISTRIBUTION LTD. (CANADA)	12	363	0	B/121330-MUM	105	110	108	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183764	61	FUELING THE FUTURE	1987	120	6	U-8797-MUM	360.00	0x00007CE300000000	1987-07-15 00:00:00	CITY FILMS DISTRIBUTION LTD. (CANADA)	12	363	0	B/121327-MUM	105	110	108	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	6	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183765	44	THE GEORGIANS (ENGLISH, MARATHI, TAMIL, TELUGU........)	1987	120	6	U-7961-MUM	603.38	0x00007C3D00000000	1987-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	603.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183766	61	PERSPECTIVE SCIENCE IN MUSEUMS	1987	120	6	U-8798-MUM	330.00	0x00007CE300000000	1987-07-15 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/121138-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183767	61	DRUG SCREENING ON THE JOB	1987	120	6	U-8799-MUM	220.00	0x00007CE300000000	1987-07-15 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/119785-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183768	44	SASTI DULHAN MAHENGA DULHA - TRL	1986	120	6	U-6569-MUM	84.13	0x00007AC900000000	1986-01-23 00:00:00	BHAPPI SONIE, BHAPPI SONIE PRODN.	12	94	0	B/116695-MUM	105	110	107	N	M/S. BHAPPI SONIE PRODN.	1	84.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183769	44	QATL - TRL	1986	120	6	U-6570-MUM	99.97	0x00007AC900000000	1986-01-23 00:00:00	R. K. NAYYAR, R. K. NAYYAR FILMS	12	94	0	B/116731-MUM	105	110	107	N	R. K. NAYYAR FILMS	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183770	61	COPING WITH CHANGE	1987	120	6	U-8800-MUM	264.00	0x00007CE300000000	1987-07-15 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/119312-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183771	51	RAUPYAMAHOTSAVI MAHARASHTRA EK DRISHTIKSHEP	1987	120	6	U-7962-MUM	630.30	0x00007C3D00000000	1987-01-30 00:00:00	DIRECTOR GEN INF & PUB RELATION GOVT OF MAHARASHTR	12	363	0	B/119608-MUM	105	110	107	N	LINK FILMS.	2	630.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183772	61	LIFE UNDER THE SEA	1987	120	6	U-8702-MUM	204.00	0x00007CCD00000000	1987-06-23 00:00:00	AIMS MEDIA. (U.S.A)	12	88	0	B/120911-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183773	61	LOOKING BACK	1987	120	6	U-7963-MUM	537.05	0x00007C3D00000000	1987-01-30 00:00:00	DRISHTIKON PRODUCTIONS	12	363	0	B/119628-MUM	105	110	107	N	DRISHTIKON PRODUCTIONS	2	537.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183774	61	SOVIET AZERBAIJAN	1987	120	6	U-8282-MUM	1418.00	0x00007C7200000000	1987-03-24 00:00:00	MOSFILM STUDIOS.  ( USSR )	12	363	0	B/119810-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	1418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183775	61	AROUND THE SOVIET NO. 212	1987	120	6	U-8283-MUM	218.00	0x00007C7200000000	1987-03-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.  ( USSR )	12	363	0	B/119816-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183776	61	INDIA ON THE MOVE	1987	120	6	U-7964-MUM	574.31	0x00007C3D00000000	1987-01-30 00:00:00	FILM MEDIA.	12	363	0	B/119407-MUM	105	110	107	N	FILM MEDIA.	1	574.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183777	44	AAP KE SATH - TRL	1986	120	6	U-6571-MUM	84.41	0x00007ACA00000000	1986-01-24 00:00:00	J. OM PRAKASH, FILMYUG PVT. LTD.	12	94	0	B/116651-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	84.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183778	61	LOVE FOR THE DANCE	1987	120	6	U-8284-MUM	110.00	0x00007C7200000000	1987-03-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.  ( USSR )	12	363	0	B/119813-MUM	105	110	108	N	USSR CONSUALTE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183779	61	ALIENS - TRL	1987	120	6	U-7965-MUM	56.69	0x00007C4000000000	1987-02-02 00:00:00	TWENTIETH CENTURY FOX FILM CROP-GALE ANNE HURD USA	12	94	0	B/119458-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183780	61	FACTS ON FRACTURE	1984	120	6	U-3638-MUM	154.00	0x000078D000000000	1984-09-05 00:00:00	THE WELDING INSTITUTE	12	363	0	B/112887-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183781	44	GAURAVSHALI BIHAR	1986	120	6	U-6572-MUM	226.10	0x00007ACA00000000	1986-01-24 00:00:00	GIRISH RANJAN, CHITRAANKAN	12	363	0	B/116763-MUM	105	110	107	N	M/S. CHITRAANKAN	2	226.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183782	61	FACTS ON NDT	1984	120	6	U-3639-MUM	240.00	0x000078D000000000	1984-09-05 00:00:00	THE WELDING INSTITUTE	12	363	0	B/112888-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183783	61	ALIENS - TEASER TRL	1987	120	6	U-7966-MUM	13.72	0x00007C4000000000	1987-02-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP GALE ANNE HURD USA	12	94	0	B/119457-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183784	44	HARYANA SAMACHAR DARSHAN 1985, NO. 12	1986	120	6	U-6573-MUM	293.00	0x00007ACD00000000	1986-01-27 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA	12	91	0	B/116656-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183785	61	MANUAL METAL ARC WELDING PART IV	1984	120	6	U-3640-MUM	110.00	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS	12	363	0	B/112889-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183786	61	MAXIM GORKY - YEARS & DAYS	1987	120	6	U-8285-MUM	342.00	0x00007C7200000000	1987-03-24 00:00:00	LENINGRAD DOCUMENTARY STUDIOS.  ( USSR )	12	363	0	B/118299-300-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183787	51	SAFAL BHATSHETI	1987	120	6	U-7967-MUM	232.55	0x00007C4000000000	1987-02-02 00:00:00	MEGHNAD KULKARNI.	12	363	0	B/11645-MUM	105	110	107	N	MEGHNAD KULKARNI.	1	232.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183788	61	MANUAL METAL ARC WELDING PART III	1984	120	6	U-3641-MUM	110.00	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS	12	363	0	B/112892-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183789	44	HARYANA SAMACHAR DARSHAN 1985, NO. 11	1986	120	6	U-6574-MUM	281.00	0x00007ACD00000000	1986-01-27 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA	12	91	0	B/116657-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183790	61	MANUAL METAL ARC WELDING PART II	1984	120	6	U-3642-MUM	110.00	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS	12	363	0	B/112891-MUM	105	110	108	N	N. E. & IF. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183791	45	SATHYA	2009	122	4	CIL/3/25/2009-BAN	4011.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. S.K FILMS, BANGALORE	12	87	176	CIL/196/2009-BAN	105	109	107	N	M/S. S.K FILMS, BANGALORE	16	4013.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183792	44	COLIN	1986	120	6	U-6575-MUM	30.48	0x00007ACD00000000	1986-01-27 00:00:00	MEDIA ENGINEERS	12	92	0	B/116607-MUM	105	110	107	N	MEDIA ENGINEERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183793	44	LIPTON TIGER TEA	1987	120	6	U-8286-MUM	30.48	0x00007C7300000000	1987-03-25 00:00:00	SUMANTRA GHOSAL, CINEMA TIX.	12	92	0	B/120163-MUM	105	110	107	N	CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183794	58	SUPER CHASE / GLAZE	1987	120	6	U-7968-MUM	30.48	0x00007C4000000000	1987-02-02 00:00:00	M/S. RAM MOHAN BIOGRAPHICS.	12	92	0	B/119662-MUM	105	110	107	N	SHRI RAM MOHAN, M/S. RAM MOHAN BIOGRAPHICS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183795	61	MANUAL METAL ARC WELDING PART I	1984	120	6	U-3643-MUM	110.00	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS	12	363	0	B/112890-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183796	44	HELLO	1986	120	6	U-6576-MUM	30.78	0x00007ACD00000000	1986-01-27 00:00:00	RAJINDER NANCHAHAL, SWEET ADVERTISING	12	92	0	B/116678-MUM	105	110	107	N	RAJINDER NANCHAHAL, SWEET ADVERTISING	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183797	59	VARTHA TARANGINI - 99	1987	120	6	U-8287-MUM	214.51	0x00007C7300000000	1987-03-25 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/120362-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	214.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183798	44	TWO MAX NIPPLE	1986	120	6	U-6577-MUM	38.10	0x00007ACD00000000	1986-01-27 00:00:00	RAJINDER NANCHAHAL, SWEET ADVERTISING	12	92	0	B/116679-MUM	105	110	107	N	RAJINDER NANCHAHAL, SWEET ADVERTISING	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183799	43	MAHITICHITRA NO. 420	1984	120	6	U-3644-MUM	298.70	0x000078D100000000	1984-09-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/112972-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION FILMS GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183800	44	BANDAR CHHAP KALA DANT MANJAN	1987	120	6	U-7969-MUM	13.72	0x00007C4000000000	1987-02-02 00:00:00	SAGU FILMS.	12	92	0	B/119629-MUM	105	110	107	N	SAGU FILMS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183801	44	M. P. SAMACHAR DARSHAN NO. 50	1984	120	6	U-3645-MUM	271.00	0x000078D100000000	1984-09-06 00:00:00	DIR. INFORMATION & PUBLICITY, GOVT. OF M. P.	12	91	0	B/112963-MUM	105	110	107	N	DIR. INFORMATION & PUBLICITY, GOVT. OF M. P.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183802	61	BOROCALENDULA ANTISEPTIC CREAM (BENGALI, ORIYA, ASSAMI....)	1986	120	6	U-6578-MUM	30.48	0x00007ACD00000000	1986-01-27 00:00:00	S. S. OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	92	0	B/116475-80-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183803	44	CHEERS	1984	120	6	U-3646-MUM	30.48	0x000078D100000000	1984-09-06 00:00:00	MS. SYNCHRONY	12	92	0	B/112900-MUM	105	110	107	N	MS. SYNCHRONY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183804	61	MUTT IN A RUT	1987	120	6	U-7970-MUM	110.00	0x00007C4000000000	1987-02-02 00:00:00	GROUP I INTERNATIONAL DIST ORGANIZATION LTD. (USA)	12	364	0	B/119175-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183805	44	SABSE BHAROSEMAND SADHAN	1984	120	6	U-3647-MUM	71.00	0x000078D500000000	1984-09-10 00:00:00	BAL. M. JOGLEKAR	12	363	0	B/112971-MUM	105	110	107	N	BAL. M. JOGLEKAR	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183806	61	AUSTRIA REPORT - ENERGY ALTERNATIVES	1984	120	6	U-3648-MUM	124.97	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION	12	363	0	B/112964-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183807	59	VARTHA TARANGINI - 98	1987	120	6	U-8288-MUM	230.21	0x00007C7300000000	1987-03-25 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/120363-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	230.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183808	61	NATIONAL LAMPOON'S VACATION - TRL	1986	120	6	U-6579-MUM	38.69	0x00007ACE00000000	1986-01-28 00:00:00	WARNER BROS. (F. E.) INC. (USA)	12	94	0	B/116453-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	38.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183809	61	AUSTRIA REPORT OF COUNTRY OF ASYLUM	1984	120	6	U-3649-MUM	124.97	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION	12	363	0	B/112965-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183810	93	AUSTRIA REPORT URBAN REVITALIZATION & ARCHITECTURE	1984	120	6	U-3650-MUM	128.02	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTIONS	12	363	0	B/112966-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183811	49	KERALA KIRANBEDI	2009	121	4	CIL/2/61/2009-BAN	4507.00	0x00009CDB00000000	2009-12-10 00:00:00	M/S. RAJ GLOBAL , MUMBAI	13	87	176	CIL/191/2009-BAN	105	109	107	N	M/S. RAJ GLOBAL , MUMBAI	16	4509.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183812	61	RED PALM A RICH SOURCE OF OIL	1986	120	6	U-6580-MUM	887.00	0x00007ACE00000000	1986-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	887.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183813	44	PRESTIGE PRESSURE PAN	1987	120	6	U-8289-MUM	13.71	0x00007C7300000000	1987-03-25 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/120084-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183814	61	YANKEE DOODLE DAFFY	1987	120	6	U-7971-MUM	110.00	0x00007C4000000000	1987-02-02 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORIGANISATION	12	363	0	B/119176-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183815	61	LIME N LEMONI LIMCA	1987	120	6	U-8290-MUM	28.65	0x00007C7300000000	1987-03-25 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/120170-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183816	61	TREE SPICES CINAMON	1986	120	6	U-6581-MUM	453.00	0x00007ACE00000000	1986-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116716-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183817	44	PRAGATI KA MARG	1987	120	6	U-7972-MUM	308.00	0x00007C4100000000	1987-02-03 00:00:00	BANK OF MAHARASHTRA.	12	92	0	B/119462-MUM	105	110	107	N	BANK OF MAHARASHTRA, MRS. DNYANADA NAIK.	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183818	61	BLACK MOON RISING - TRL	1987	120	6	U-8291-MUM	28.65	0x00007C7300000000	1987-03-25 00:00:00	JOEL B. NICHAELS & DOUGLAS CURTIES.  ( USA )	12	94	0	B/119926-MUM	105	110	108	N	KVENKATESHWAR RAO.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183819	61	BABY BOTTLENECK	1987	120	6	U-7973-MUM	110.00	0x00007C4100000000	1987-02-03 00:00:00	GROUP I INTERNATIONAL DIST. ORGANISATION LTD. USA	12	364	0	B/119177-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183820	61	THE NATION REMEMBERS	1987	120	6	U-8292-MUM	589.00	0x00007C7300000000	1987-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120348-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	589.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183821	61	WAIKIKI WABBIT	1987	120	6	U-7974-MUM	110.00	0x00007C4100000000	1987-02-03 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION LT	12	364	0	B/119180-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183822	45	KALLARA SANTHE	2009	121	4	CIL/2/59/2009-BAN	4008.62	0x00009CD300000000	2009-12-02 00:00:00	M/S. MEGHA MOVIES, BANGALORE	12	87	176	CIL/181/2009-BAN	105	109	107	N	M/S. MEGHA MOVIES, BANGALORE	15	4008.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183823	61	STRAWBERRY SHORTCAKE MEETS THE BERRYKINS	1987	120	6	U-8293-MUM	357.33	0x00007C7300000000	1987-03-25 00:00:00	MICHAEL HIRSH, PATRICK LOUBERT, CLIVE SMITH.	12	364	0	B/119540-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	357.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183824	61	WACKY WABBIT	1987	120	6	U-7975-MUM	110.00	0x00007C4100000000	1987-02-03 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION LT	12	364	0	B/119181-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183825	61	SCANDALOUS - TRL	1986	120	6	U-6582-MUM	60.38	0x00007ACE00000000	1986-01-28 00:00:00	ARLENE SELLERS & ALEX WINITSKY, FOREST FILM PRODN.	12	94	0	B/116563-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	60.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183826	44	JAAL - TRL	1986	120	6	U-6583-MUM	115.29	0x00007ACE00000000	1986-01-28 00:00:00	MR. F. C. MEHRA, EAGLE FILMS	12	94	0	B/116776-MUM	105	110	107	N	EAGLE FILMS	1	115.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183827	61	WABBIT WHO CAME TO SUPPER	1987	120	6	U-7976-MUM	110.00	0x00007C4100000000	1987-02-03 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANIZATION LT	12	364	0	B/119182-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183828	61	RETURN TO OZ - TRL	1986	120	6	U-6584-MUM	39.00	0x00007ACE00000000	1986-01-28 00:00:00	WALT DISNEY PRODUCTION (USA)	12	94	0	B/116511-MUM	105	110	108	N	BUENA VISTA, INTERNATIONAL INC.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183829	44	SRINIVAS CARDS	1987	120	6	U-8294-MUM	30.00	0x00007C7300000000	1987-03-25 00:00:00	NARENDRA MUNDADA PRODN.	12	92	0	B/120242-MUM	105	110	107	N	MR. ARUN CHAKRUDEO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183830	129	FREEDOM OF THE INDIVIDUAL	1987	120	6	U-7977-MUM	334.00	0x00007C4100000000	1987-02-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/114851-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	334.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183831	44	VASTRA SAGAR	1987	120	6	U-8295-MUM	31.00	0x00007C7300000000	1987-03-25 00:00:00	NARANDRA MUNDADA PRODN.	12	92	0	B/120243-MUM	105	110	107	N	MR. ARUN CHAKRADEO REP. OF NARANDRA MUNDADA PRODN.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183832	61	AUSTRIA REPORT ENVIRONMENTAL PROTECTION	1984	120	6	U-3651-MUM	124.97	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTIONS	12	363	0	B/112967-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183833	61	CLOSING THE DOOR - AGAINST LEPROSY	1987	120	6	U-8296-MUM	533.00	0x00007C7300000000	1987-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120334-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183834	61	AUSTRIA REPORT NEW TENDENCIES IN LITERATURE AND ART	1984	120	6	U-3652-MUM	128.02	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION	12	363	0	B/112968-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183835	61	OUT OF AFRICA - TRL	1987	120	6	U-8297-MUM	86.87	0x00007C7300000000	1987-03-25 00:00:00	UNIVERSAL PICTURES CORP. SYDNEY POLLACK.  ( USA )	12	94	0	B/120211-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183836	44	AKHBAR SUBAH KA KAHANI RAAT KI	1984	120	6	U-3653-MUM	301.00	0x000078D500000000	1984-09-10 00:00:00	BACHCHAN SRIVASTAVA	12	363	0	B/112973-MUM	105	110	107	N	BACHCHAN SRIVASTAVA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183837	61	CALL FOR SWARAJ AND SWADESHI	1984	120	6	U-3654-MUM	575.76	0x000078D600000000	1984-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	575.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183838	44	CROMPTON THE DEPENDABULB (BEN, TEL, MAR, GUJ, PUN, KANN.........)	1984	120	6	U-3655-MUM	30.48	0x000078D600000000	1984-09-11 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	92	0	B/112904-12-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183839	51	MAHARASHTRA STATE LOTTERY	1987	120	6	U-8299-MUM	28.00	0x00007C7400000000	1987-03-26 00:00:00	SHRI RAMESH DEO, RAMESH DEO PRODUCTIONS.	12	92	0	B/120368-MUM	105	110	107	N	SHRI RAMESH DEO.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183840	61	THYAGA BRAHMAM	1987	120	6	U-7978-MUM	1759.00	0x00007C4100000000	1987-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119566-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	7	1759.000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183841	61	THE MILK CHOCOLATE HEART	1984	120	6	U-3656-MUM	14.33	0x000078D600000000	1984-09-11 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/112706-MUM	105	110	107	N	SURAJ M. RAJ	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183842	61	SHERBET SHAMA	1987	120	6	U-8300-MUM	30.48	0x00007C7500000000	1987-03-27 00:00:00	TAKE ONE PRODUCTIONS.	12	92	0	B/120199-MUM	105	110	107	N	TAKE ONE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183843	61	HARA CITY	1987	120	6	U-7979-MUM	28.96	0x00007C4100000000	1987-02-03 00:00:00	NEO FILMS.	12	92	0	B/119664-MUM	105	110	107	N	NEO FILMS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183844	44	STAR DETERGENT CAKE (HINDI & TAMIL)	1984	120	6	U-3657-MUM	30.48	0x000078D600000000	1984-09-11 00:00:00	EQUINOX	12	92	0	B/112925-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183845	45	VARSHADHARE	2009	122	4	CIL/3/26/2009-BAN	4026.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. ACTIVE FILM MAKERS, BANGALORE	12	87	176	CIL/201/2009-BAN	105	109	107	N	M/S. ACTIVE FILM MAKERS, BANGALORE	15	4026.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183846	44	EKATMATA YADNYA	1984	120	6	U-3658-MUM	772.00	0x000078D600000000	1984-09-11 00:00:00	VISHWA HINDU PARISHAD	12	363	0	B/112974-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA	7	772.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183847	44	BOOTI - TWO	1987	120	6	U-7980-MUM	27.28	0x00007C4200000000	1987-02-04 00:00:00	VIDEO PUBLICITY & FILMS.	12	92	0	B/119496-MUM	105	110	107	N	VIDEO PUBLICITY & FILMS, DEVENDRA KHANDELWAL.	1	27.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183848	61	THE FORTY DAYS OF MUSADAGH - TRL	1984	120	6	U-3659-MUM	79.88	0x000078D600000000	1984-09-11 00:00:00	JOHN KURKJIAN	12	94	0	B/112962-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	79.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183849	61	SOVIET ARMY-MOTORISED INFANTARY (HINDI)	1984	120	6	U-3660-MUM	222.00	0x000078D600000000	1984-09-11 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112231-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183850	61	SOAP WITH COLD CREAM	1984	120	6	U-3661-MUM	30.48	0x000078D600000000	1984-09-11 00:00:00	MS. SYNCHRONY	12	92	0	B/112901-MUM	105	110	108	N	MS. SYNCHRONY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183851	44	UPALABHADIYO KE SO DIN	1987	120	6	U-7981-MUM	294.00	0x00007C4200000000	1987-02-04 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	363	0	B/119622-MUM	105	110	107	N	PUBLIC RELATIONS DEP. GOVT. OF HARYANA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183852	61	ANTI DRUG TITLE - ANTIORUGS DISCO	1987	120	6	U-7982-MUM	13.72	0x00007C4300000000	1987-02-05 00:00:00	MR. ROBERT JOHN PINTO.	12	363	0	B/119648-MUM	105	110	108	N	MR. ROBERT JOHN PINTO.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183853	44	TRILO-KE-SANG-SANG	1987	120	6	U-7983-MUM	20.74	0x00007C4300000000	1987-02-05 00:00:00	D. N. KAPADIA, V. C. ENTERPRISES.	12	92	0	B/119615-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA.	1	20.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183854	44	GEMINI LEAF TEA	1984	120	6	U-3662-MUM	30.48	0x000078D700000000	1984-09-12 00:00:00	DEV ART	12	92	0	B/113003-MUM	105	110	107	N	DEV ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183855	44	SURF	1984	120	6	U-3663-MUM	22.86	0x000078D700000000	1984-09-12 00:00:00	SHUNYATA	12	92	0	B/112632-MUM	105	110	107	N	SHUNYATA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183856	44	BULBUL BIDI	1984	120	6	U-3664-MUM	45.72	0x000078D700000000	1984-09-12 00:00:00	SAIF SAGAR	12	92	0	B/112976-MUM	105	110	107	N	RESHU FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183857	61	POWER FOR PEOPLE	1986	120	6	U-6585-MUM	882.40	0x00007ACE00000000	1986-01-28 00:00:00	KRISHNA K. MECH, CREATIVE ENTERPRISES	12	363	0	B/116654-MUM	105	110	107	N	CREATIVE ENTERPRISES ATMARAM FILM	3	882.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183858	61	RED BELLS : MEXICO IN FLAMES - TRL	1984	120	6	U-3665-MUM	64.26	0x000078D700000000	1984-09-12 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/111186-MUM	105	110	108	N	SOVEXPORTFILM	1	64.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183859	61	GOLE - TRL	1986	120	6	U-6586-MUM	164.59	0x00007ACE00000000	1986-01-28 00:00:00	PYUMMAND CHELLIS MICHAEL SAMHEBON	12	94	0	B/116702-MUM	105	110	108	N	KCN ENTERPRISES	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183860	59	VARTA TARANGINI NO. 64	1984	120	6	U-3666-MUM	201.17	0x000078D700000000	1984-09-12 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/113001-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	201.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183861	44	PARAG THE SUNSHINE BUTTER	1986	120	6	U-6587-MUM	30.48	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURRENDRANATH	12	92	0	B/116664-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183862	44	KITCHEN QUEEN	1987	120	6	U-7984-MUM	16.20	0x00007C4300000000	1987-02-05 00:00:00	D. N. KAPADIA, V. C. ENTERPRISES.	12	92	0	B/119616-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA.	1	16.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183863	61	OLD MAN TUBLE WEED	1984	120	6	U-3667-MUM	280.00	0x000078D700000000	1984-09-12 00:00:00	KAZAKH FILM STUDIO	12	364	0	B/112421-MUM	105	110	108	N	SOVEXPORT FILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183864	44	BAIDYANATH DANT MANJAN LAL	1987	120	6	U-7985-MUM	30.48	0x00007C4300000000	1987-02-05 00:00:00	G'S FILMSHOP.	12	92	0	B/119613-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183865	44	MAGGI CRICKET	1986	120	6	U-6588-MUM	14.63	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH	12	92	0	B/116667-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183866	44	BLIND MAN TOO TAKES UP POULTRY	1984	120	6	U-3668-MUM	280.00	0x000078D700000000	1984-09-12 00:00:00	FILMS DIVISION	12	363	0	B/112419-MUM	105	110	107	N	FILMS DIVISION	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183867	44	OASIS SOAP	1986	120	6	U-6589-MUM	30.48	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH	12	92	0	B/116668-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183868	44	SAMAJHDAR LOG	1987	120	6	U-7986-MUM	488.29	0x00007C4300000000	1987-02-05 00:00:00	CINEMAGRAPHERS. ASHOK RAWAL	12	363	0	B/119558-MUM	105	110	107	N	CINEMAGRAPHERS. ASHOK RAWAL	2	488.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183869	61	VACATION IN PROSTOKVASHINO	1984	120	6	U-3669-MUM	520.00	0x000078D800000000	1984-09-13 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	364	0	B/112933A-MUM	105	110	108	N	SOVEXPORTFILM	2	520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183870	61	THE SMALLEST GPONE	1984	120	6	U-3670-MUM	280.00	0x000078D700000000	1984-09-12 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/112428-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183871	45	LOKI	2009	122	4	CIL/3/24/2009-BAN	3323.00	0x00009CE100000000	2009-12-16 00:00:00	SRI LAKSHMI SRINIVASA FILMS, BANGALORE	15	87	176	CIL/188/2009-BAN	105	109	107	N	SRI LAKSHMI SRINIVASA FILMS, BANGALORE	14	3410.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183872	44	PYARI BHABHI - TRL	1985	120	6	U-6201-MUM	106.33	0x00007A7400000000	1985-10-30 00:00:00	S. KAMRUDDIN PARWANA	12	94	0	B/115856-MUM	105	110	107	N	KAMRUDDIN PARWANA.	1	106.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183873	44	NO MILK? NO PROBLEM	1985	120	6	U-6202-MUM	14.33	0x00007A7400000000	1985-10-30 00:00:00	G'S FILMSHOP.	12	92	0	B/116094-MUM	105	110	107	N	G'S FILMSHOP.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183874	61	TRENCHCOAT - TRL	1985	120	6	U-6203-MUM	44.50	0x00007A7500000000	1985-10-31 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	94	0	B/116088-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183875	61	THE CONDUCTOR - TRL	1986	120	6	U-6590-MUM	76.42	0x00007ACF00000000	1986-01-29 00:00:00	M/S. FILM POLSKI, MAZOWIEKA	12	94	0	B/116564-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	76.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183876	61	TRON - TRL	1985	120	6	U-6204-MUM	73.76	0x00007A7500000000	1985-10-31 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	94	0	B/116089-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183877	61	STREET FLEET - TRL	1986	120	6	U-6591-MUM	53.04	0x00007ACF00000000	1986-01-29 00:00:00	UNIVERSAL PICTURES TOPPER CAREW (USA)	12	94	0	B/116569-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183878	44	UTHHO JAGO	1986	120	6	U-6592-MUM	147.02	0x00007ACF00000000	1986-01-29 00:00:00	MR. MOTI SAGAR	12	363	0	B/116778-MUM	105	110	107	N	MR. MOTI SAGAR	1	147.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183879	44	ZINDA LAASH - TRL	1985	120	6	U-6205-MUM	75.00	0x00007A7500000000	1985-10-31 00:00:00	NEW ERA FILMS.	12	94	0	B/116092-MUM	105	110	107	N	MANMOHAN SABIR.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183880	44	THE CROWN QUALITY	1987	120	6	U-7987-MUM	30.48	0x00007C4300000000	1987-02-05 00:00:00	CORE COMMUNICATIONS.	12	92	0	B/119623-MUM	105	110	107	N	CORE COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183881	43	PAHEL	1986	120	6	U-6593-MUM	487.68	0x00007ACF00000000	1986-01-29 00:00:00	DIR. OF INF. FILMS GOVT. OF GUJARAT	12	363	0	B/116786-MUM	105	110	107	N	ASST. DIR. OF INF. FILMS GOVT. OF GUJARAT	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183882	44	TRINKA	1987	120	6	U-7988-MUM	30.48	0x00007C4300000000	1987-02-05 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/119474-MUM	105	110	107	N	SYNCHRONY ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183913	44	THE MARK OF THE MAN NO 2	1987	120	6	U-7995-MUM	30.48	0x00007C4400000000	1987-02-06 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/119563-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183883	43	PURVATHA NIGAM	1986	120	6	U-6594-MUM	504.75	0x00007ACF00000000	1986-01-29 00:00:00	DIR. OF INF. FILMS GOVT. OF GUJARAT	12	363	0	B/116787-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT	2	504.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183884	44	MR. X - TRL	1985	120	6	U-6206-MUM	73.00	0x00007A7500000000	1985-10-31 00:00:00	NEW ERA FILMS.	12	94	0	B/116093-MUM	105	110	107	N	MANMOHAN SABIR.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183885	44	SAMAY KI DHARA - TRL	1986	120	6	U-6595-MUM	96.52	0x00007AD000000000	1986-01-30 00:00:00	KALA VIKAS PICTURES PVT.LTD.	12	94	0	B/116147-MUM	105	110	107	N	KALA VIKAS PICTURES PVT.LTD.	1	96.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183886	61	MEN AND GUNS	1987	120	6	U-7989-MUM	820.66	0x00007C4300000000	1987-02-05 00:00:00	MR. LALL JASWANI.	12	366	0	B/119277-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA.	4	820.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183887	61	LADYHAWKE - TRL	1986	120	6	U-6596-MUM	61.57	0x00007AD000000000	1986-01-30 00:00:00	20TH CENTURY FOX RICHARD DONNER & LAURENE SHULER	12	94	0	B/116643-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183888	61	WORLD LIFE PART II	1985	120	6	U-6207-MUM	850.00	0x00007A7500000000	1985-10-31 00:00:00	DINO DE LAUREN TBS CORPN. (U.S.A)	12	363	0	B/115811-MUM	105	110	108	N	P. S. FILMS.	1	850.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183889	61	THE STAR CHAMBER - TRL	1986	120	6	U-6597-MUM	52.73	0x00007AD000000000	1986-01-30 00:00:00	20TH CENTURY FOX FRANK YABLANS (USA)	12	94	0	B/116366-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183890	44	MANU THE GREAT - TRL	1987	120	6	U-7990-MUM	93.57	0x00007C4400000000	1987-02-06 00:00:00	MANU NARANG, M. G. PRODN.	12	94	0	B/119647-MUM	105	110	107	N	M. G. PRODUCTIONS.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183891	129	THE STEEL MAKERS	1986	120	6	U-6598-MUM	182.00	0x00007AD100000000	1986-01-31 00:00:00	UKRAINIAN NEWSREEL DOCUMENTARY FILM STUDIOS	12	363	0	B/116680-81-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183892	61	THE VICTIM	1984	120	6	U-3671-MUM	222.00	0x000078D700000000	1984-09-12 00:00:00	A TALLINGILM STUDIO	12	364	0	B/112429-MUM	105	110	108	N	SOVEXPORTFILM	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183893	129	FOCUS ON ANIMALS THE GREY HARE	1986	120	6	U-6599-MUM	175.00	0x00007AD100000000	1986-01-31 00:00:00	LITHUANIA STUDIOS	12	363	0	B/115814-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183894	61	THE MAGICIAN AND THE BOY	1984	120	6	U-3672-MUM	250.00	0x000078D700000000	1984-09-12 00:00:00	A GRUZIA FILM STUDIO	12	364	0	B/112427-MUM	105	110	108	N	SOVEXPORTFILM	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183895	61	CAREERS IN COMPUTER SERVICES PROGRAMMER	1985	120	6	U-5401-MUM	61.26	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114862-MUM	105	110	108	N	PHOTOPHONE LTD.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183896	44	JWALA - TRL	1986	120	6	U-6600-MUM	80.77	0x00007AD100000000	1986-01-31 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS	12	94	0	B/116772-MUM	105	110	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183897	61	SCIENCE AND PROBLEMS OF THE ENVIRONMENT	1985	120	6	U-6208-MUM	316.00	0x00007A7500000000	1985-10-31 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/115527-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183898	51	SHANKARNAGAR AKLUJ YETHIL SHANBHU MAHADEVACHYA MANDIRACHA JIRNODDHAR ANI KRISHI PASHU BHAVYA AUDYOGIK PRADARSHAN	1987	120	6	U-7991-MUM	608.36	0x00007C4400000000	1987-02-06 00:00:00	N. S. VAIDYA.	12	363	0	B/119665-MUM	105	110	107	N	N. S. VAIDYA.	2	608.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183899	61	HOW THE PUSSY AND THE PUFFY WASHED THE FLOOR	1984	120	6	U-3673-MUM	278.00	0x000078D700000000	1984-09-12 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	364	0	B/112426-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183900	61	CAREERS IN COMPUTER SERVICES SYSTEMS ANALYST	1985	120	6	U-5402-MUM	61.25	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114863-MUM	105	110	108	N	PHOTOPHONE LTD.	1	61.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183901	44	SHIKAKAI SABUN	1987	120	6	U-7992-MUM	15.25	0x00007C4400000000	1987-02-06 00:00:00	FEATURETTE.	12	92	0	B/119669-MUM	105	110	107	N	FEATURETTE.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183902	61	RUSSIAN BALLET SILHOUETT	1985	120	6	U-6209-MUM	231.00	0x00007A7500000000	1985-10-31 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS. (USSR)	12	363	0	B/115528-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183903	61	LIVING THINGS IN DROP OF WATER	1985	120	6	U-5403-MUM	133.2	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114879-MUM	105	110	108	N	PHOTOPHONE LTD.	2	133.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183904	44	PARAS PHOTOSYNTH KA KAMAAL (MAR, GUJ, TAM & TEL)	1984	120	6	U-3674-MUM	65.44	0x000078D700000000	1984-09-12 00:00:00	M/S. COMMUNICATION FILMS	12	92	0	B/112979-83-MUM	105	110	107	N	M/S. COMMUNICATION FILMS	1	65.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183905	61	WIND THE POWER AND THE PROMISE	1985	120	6	U-5404-MUM	256.34	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114881-MUM	105	110	108	N	PHOTOPHONE LTD.	3	256.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183906	61	BROUGHT UP RIGHT BOURNVITA BRIGHT (TAMIL, TELUGU, KANNADA)	1987	120	6	U-7993-MUM	13.76	0x00007C4400000000	1987-02-06 00:00:00	SHUNYATA.	12	92	0	B/119624-MUM	105	110	107	N	SHUNYATA.	1	13.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183907	61	HOW MUSHROOM FOUGHT WITH THE PEAS	1984	120	6	U-3675-MUM	539.00	0x000078D800000000	1984-09-13 00:00:00	A. SOVUZMULTFILM STUDIO	12	363	0	B/112434-MUM	105	110	108	N	SOVEXPORTFILM	2	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183908	61	MINERALS AND ROCKS	1985	120	6	U-5405-MUM	169.77	0x00007A0300000000	1985-07-09 00:00:00	EBEC. ( USA )	12	363	0	B/114882-MUM	105	110	108	N	PHOTOPHONE LTD.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183909	61	RENDEZVOUS WITH THE BOLSHOI BALLET	1985	120	6	U-6210-MUM	334.00	0x00007A7500000000	1985-10-31 00:00:00	MOSCOW CONSULATE SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/115529-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183910	61	LEMON-N-LIME TRIPP	1987	120	6	U-7994-MUM	28.65	0x00007C4400000000	1987-02-06 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/119609-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183911	61	THE CACTUS : PROFILE OF A PLANT	1985	120	6	U-5406-MUM	118.26	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114893-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183912	61	LEARNING ABOUT FLOWERS AND THEIR SEEDS	1985	120	6	U-5407-MUM	148.74	0x00007A0300000000	1985-07-09 00:00:00	EBEC.  ( USA )	12	363	0	B/114894-MUM	105	110	108	N	PHOTOPHONE LTD.	2	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183914	44	MARD - TRL	1985	120	6	U-6211-MUM	153.84	0x00007A7500000000	1985-10-31 00:00:00	MANMOHAN DESAI, MKD FILMS.	12	94	0	B/116118-MUM	105	110	107	N	M. K. D. FILMS.	1	153.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183915	44	BIRDS OF THE INDIAN MONSOON	1984	120	6	U-3676-MUM	600.00	0x000078D800000000	1984-09-13 00:00:00	USA FISH & WILDLIFE SERVICE WITH THE HELP OF GOVT.	12	363	0	B/112975-MUM	105	110	107	N	S. A. H. QUREISHI, PUB. & INF. OFFICER. (F.D.) MAH	1	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183916	61	THE GINGER BREAD	1984	120	6	U-3677-MUM	280.00	0x000078D800000000	1984-09-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/112420-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183917	61	THE MARK OF THE MAN NO 1	1987	120	6	U-7996-MUM	30.48	0x00007C4400000000	1987-02-06 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/119564-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183918	43	MAHITI CHITRA NO. 441	1985	120	6	U-6212-MUM	298.70	0x00007A7600000000	1985-11-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/116145-MUM	105	110	107	N	ASST. DIR. OF. INF. FILMS GOVT. OF . GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183919	45	GURUKULA	2009	120	4	CIL/1/101/2009-BAN	3161.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. M.S. FILMS, BANGALORE	12	87	175	CIL/198/2009-BAN	105	109	107	N	M/S. M.S. FILMS, BANGALORE	12	3161.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
183920	44	TRILO-KE-DIWANE	1987	120	6	U-7997-MUM	20.44	0x00007C4400000000	1987-02-06 00:00:00	D. N. KAPADIA, V. C. ENTERPRISES.	12	92	0	B/119614-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA.	1	20.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183921	61	A PLACE IN LIFE	1984	120	6	U-3678-MUM	319.00	0x000078D800000000	1984-09-13 00:00:00	USSR STATE T. V. & RADIO BRODCASTING	12	363	0	B/112758-MUM	105	110	108	N	CUL DEPT. OF USSR CON. CUL. GEN	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183922	61	FUEL ECONOMY IN 2/3 WHEELERS	1985	120	6	U-5301-MUM	433.70	0x000079E200000000	1985-06-06 00:00:00	PURUSH BAOKAR	12	363	0	B/114940-MUM	105	110	108	N	PURUSH BAOKAR	2	433.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183923	44	VASTRA VIPLAVE	1985	120	6	U-6214-MUM	27.43	0x00007A7600000000	1985-11-01 00:00:00	GOPAL PORWAL.	12	92	0	B/116142-MUM	105	110	107	N	GOPAL PORWAL.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183924	61	ON WINGS OF FIRE - TRL	1987	120	6	U-7998-MUM	61.25	0x00007C4400000000	1987-02-06 00:00:00	ORIENTAL HERITAGE TRUST	12	94	0	B/119668-MUM	105	110	107	N	ORIENTAL HERITAGE TRUST	1	61.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183925	45	SRI BANASHANKARI MATHA	2009	120	4	CIL/1/99/2009-BAN	4242.00	0x00009CEF00000000	2009-12-30 00:00:00	SRI TULUJABHAVANI COMBINES, BANGALORE	12	87	165	CIL/200/2009-BAN	105	109	107	N	SRI TULUJABHAVANI COMBINES, BANGALORE	11	4242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183926	61	WRITING OFF THE RAJ	1985	120	6	U-5408-MUM	593.14	0x00007A0400000000	1985-07-10 00:00:00	B. D. GARGA.	12	363	0	B/115108-MUM	105	110	108	N	B. D. GARGA.	2	593.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183927	61	TIMID TOREADOR	1987	120	6	U-7999-MUM	110.00	0x00007C4400000000	1987-02-06 00:00:00	GROUP I INTERNATIONAL DIST. ORGANISATION LTD. USA	12	364	0	B/119172-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183928	44	INDUSTRIALISATION OF RAJASTHAN	1985	120	6	U-6215-MUM	177.09	0x00007A7600000000	1985-11-01 00:00:00	GOPAL PORWAL.	12	363	0	B/116148-MUM	105	110	107	N	GOPAL PORWAL.	2	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183929	61	DAFFY AND THE DINASAUR	1987	120	6	U-8000-MUM	110.00	0x00007C4400000000	1987-02-06 00:00:00	GROUP I INTERNATIONAL DIST. ORGANIZATION LTD. USA	12	364	0	B/119173-MUM	105	110	108	N	INNOVISION FILM & T. V. DIST.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183930	45	YAARE NEE DEVATHE	2009	120	4	CIL/1/100/2009-BAN	3736.00	0x00009CF000000000	2009-12-31 00:00:00	SRI MATHA ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	12	87	176	CIL/192/2009-BAN	105	109	107	N	SRI MATHA ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	14	3743.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183931	61	VILU POTATO CHIPS PART II	1985	120	6	U-6216-MUM	13.72	0x00007A7600000000	1985-11-01 00:00:00	NANAK FILMS. (P) LTD.	12	92	0	B/115916-MUM	105	110	107	N	NANAK FILMS. (P) LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183932	59	NANDI BAHUMATULA PRODANOT SAVAM - 1984	1985	120	6	U-5409-MUM	420.63	0x00007A0400000000	1985-07-10 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT. CORPN LTD.	12	91	0	B/115111-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT. CORPN LTD.	2	420.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183933	61	VILU POTATO CHIPS PART I	1985	120	6	U-6217-MUM	30.48	0x00007A7600000000	1985-11-01 00:00:00	NANAK FILMS (P) LTD.	12	92	0	B/115917-MUM	105	110	107	N	NANAK FILMS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183934	61	REGENT SPECIAL	1985	120	6	U-5410-MUM	30.48	0x00007A0400000000	1985-07-10 00:00:00	B. R. ADS.	12	92	0	B/115076-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183935	61	MOMENTS OF HAPPINESS	1985	120	6	U-5411-MUM	30.48	0x00007A0400000000	1985-07-10 00:00:00	B. R. ADS.	12	92	0	B/115075-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183936	61	RHINESTONE - TRL	1985	120	6	U-6218-MUM	27.43	0x00007A7600000000	1985-11-01 00:00:00	20TH CENTURY FOX, HOWARD SMITH & MARVIN WORTH.	12	94	0	B/115992-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183937	44	BHED BHAV OF - TRL	1985	120	6	U-5412-MUM	86.87	0x00007A0400000000	1985-07-10 00:00:00	FRIENDS INTERNATIONAL.	12	94	0	B/115109-MUM	105	110	107	N	FRIENDS INTERNATIONAL.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183938	61	WHO'S THE MASTER IN THE WORD (KTO V LESY KOZYAIN)	1984	120	6	U-3679-MUM	233.00	0x000078D800000000	1984-09-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	364	0	B/112422-MUM	105	110	108	N	SOVEXPORTFILM	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183939	44	PHIR AAYEE BARSAAT OF - TRL	1985	120	6	U-5413-MUM	97.55	0x00007A0400000000	1985-07-10 00:00:00	SHALINDRA & MRS. BADHRUDIN.	12	94	0	B/115110-MUM	105	110	107	N	SHALINDRA LAHRI.	1	97.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183940	61	PUSSY BY THE NAME OF BOW-WOW NO. 4 (KOTENOK PO IMENI GAV)	1984	120	6	U-3680-MUM	269.00	0x000078D800000000	1984-09-13 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/112423-MUM	105	110	108	N	SIVEXPORTFILM	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183941	61	SPLASH - TRL	1985	120	6	U-6219-MUM	69.80	0x00007A7600000000	1985-11-01 00:00:00	WALT DISNEY PRODUCTION. (U.S.A)	12	94	0	B/116087A-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183942	61	WITH LENIN, UNDER LENIN'S BANNER	1985	120	6	U-5302-MUM	310.00	0x000079E300000000	1985-06-07 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/104528-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183943	61	THE GIRL AND THE BEAR (DEVOSHKA I MEDVED)	1984	120	6	U-3681-MUM	280.00	0x000078D800000000	1984-09-13 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/112424-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183944	45	TANTRA	2009	121	4	CIL/2/67/2009-BAN	3274.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. DISHA CREATIONS, BANGALORE	12	87	176	CIL/207/2009-BAN	105	109	107	N	M/S. DISHA CREATIONS, BANGALORE	06	3278.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183945	43	DRUSHTEE	1984	120	6	U-3682-MUM	457.20	0x000078D900000000	1984-09-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/112670-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (F) GOVT. OF GUJARAT	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183946	61	WAR GAMES - TRL	1985	120	6	U-6220-MUM	34.44	0x00007A7600000000	1985-11-01 00:00:00	UNITED ARTISTS - HAROLD SCHEIDER. (U.S.A)	12	94	0	B/115749-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183947	61	TOMORROW IS TOMORROW	1984	120	6	U-3683-MUMJ	256.00	0x000078D900000000	1984-09-14 00:00:00	SOVUZMULTIFILM STUDIO PRODUCTION	12	364	0	B/112425-MUM	105	110	108	N	SOVEXPORTFILM	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183948	61	A LITTLE INTERLUDE	1984	120	6	U-3684-MUM	274.00	0x000078D900000000	1984-09-14 00:00:00	AOYUZMULTFILM STUDIO	12	364	0	B/112430-MUM	105	110	108	N	SOVEXPORTFILM	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183949	61	NUCLEAR POWER ENGINEERING IN THE USSR	1985	120	6	U-5303-MUM	310.00	0x000079E300000000	1985-06-07 00:00:00	KIEVNANCH FILM PRODUCTION	12	363	0	B/114411-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183950	61	SILKWOOD - TRL	1985	120	6	U-6221-MUM	57.01	0x00007A7600000000	1985-11-01 00:00:00	MIKE NICHOLS, MICHALL HAUSMAN, (U.S.A)	12	94	0	B/115661-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	57.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183951	61	THE LITTLE CABIN (TEREM TERMOK)	1984	120	6	U-3685-MUM	274.00	0x000078D900000000	1984-09-14 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/112431-MUM	105	110	108	N	SOVEXPORTFILM	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183952	45	RAAM	2009	120	4	CIL/1/98/2009-BAN	4283.74	0x00009CE800000000	2009-12-23 00:00:00	M/S. ADITHYA ART, BANGALORE	12	87	176	CIL/195/2009-BAN	105	109	107	N	M/S. ADITHYA ART, BANGALORE	14	4283.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183953	61	THE ORBIT	1985	120	6	U-5304-MUM	165.00	0x000079E300000000	1985-06-07 00:00:00	TEACHING FILMS INC. (USA)	12	363	0	B/114692-MUM	105	110	108	N	CASA METHODIST CENTRE	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183954	44	BROOKE BOND 3 ROSES	1985	120	6	U-6222-MUM	30.48	0x00007A7600000000	1985-11-01 00:00:00	B. R. ADS.	12	92	0	B/116018-MUM	105	110	108	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183955	44	PUNJAB KI KHUSHALI	1985	120	6	V/U-0201-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	REDIFFUSION ADVT. PVT. LTD.	12	366	0	B/V-118-MUM	106	110	107	N	REDIFFUSION ADVT. PVT. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
183956	61	REFRACT OF LIGHT BY SPHERICAL LEN	1985	120	6	U-5305-MUM	120.00	0x000079E300000000	1985-06-07 00:00:00	TEACHING FILMS INC. (USA)	12	363	0	B/114693-MUM	105	110	108	N	CASA METHODIST CENTRE	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183957	61	HOW THE COSSACKS LENT THE MUSKETEERS A HAND (KAK KAZAKI MUSHKETEREAM POMOGALI)	1984	120	6	U-3686-MUM	512.00	0x000078D900000000	1984-09-14 00:00:00	KIEV POPULAR SCIENCE FILM DTUDIOS	12	364	0	B/112432-MUM	105	110	108	N	SOVEXPORTFILM	2	512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183958	45	BELLI MODADA AMBARI	2009	120	4	CIL/1/96/2009-BAN	3352.97	0x00009CD400000000	2009-12-03 00:00:00	M/S. SNEHA ENTERTAINERS, BANGAORE	12	87	176	CIL/180/2009-BAN	105	109	107	N	M/S. SNEHA ENTERTAINERS, BANGAORE	14	3352.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183959	61	AUTOMATIC PROCESS CONTROL	1985	120	6	U-6223-MUM	600.00	0x00007A7900000000	1985-11-04 00:00:00	INSTRUMENT SOCIETY OF AMERICA. (U.S.A)	12	363	0	B/115576-MUM	105	110	108	N	MR. G. L. SREEKANTH.	1	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183960	61	A VISTT TO EPCOTT CENTRE	1984	120	6	U-3687-MUM	239.00	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY	12	363	0	B/112804-MUM	105	110	108	N	PHOTOPHONE LTD.	2	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183961	61	DISNEY'S HAUNTED HALLOWEEN	1984	120	6	U-3688-MUM	90.83	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY	12	364	0	B/112805-MUM	105	110	108	N	PHOTOPHONE LTD.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183962	44	JANAM	1985	120	6	V/U-0202-MUM	0	0x00007A4C00000000	1985-09-20 00:00:00	MUDRA VIDEOTEC PRODUCTIONS	12	87	176	B/V-135-MUM	106	109	107	N	MUDRA VIDEOTEC PRODUCTIONS	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
183963	45	NEE ANDHRE ISHTA KANO	2009	120	4	CIL/1/94/2009-BAN	3305.00	0x00009CD300000000	2009-12-02 00:00:00	M/S. RUBY CINE KRAFT, BANGALORE	12	87	176	CIL/171/2009-BAN	105	109	107	N	M/S. RUBY CINE KRAFT, BANGALORE	12	3322.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183964	61	PRINCIPLES OF FREQUENCY RESPONSE	1985	120	6	U-6224-MUM	600.00	0x00007A7900000000	1985-11-04 00:00:00	INSTRUMENT SOCIETY OF AMERICA. (U.S.A)	12	363	0	B/115577-MUM	105	110	108	N	MR. G. L. SREEKANTH.	1	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183965	61	TROUBLE WITH SNOW SPIDERMAN PART 41	1985	120	6	U-6225-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115650-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183966	45	MADUVE MADUVE	2009	120	4	CIL/1/97/2009-BAN	2696.00	0x00009CD400000000	2009-12-03 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	87	176	CIL/130/2009-BAN	105	109	107	N	M/S. SHREYA FILMS, BANGALORE	10	2702.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183967	61	SKY HARBOUR SPIDERMAN PART 42	1985	120	6	U-6226-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115651-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183968	61	DISNEY'S WONDERFUL WORLD OF WINTER	1984	120	6	U-3689-MUM	96.00	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY	12	366	0	B/112806-MUM	105	110	108	N	PHOTOPHONE LTD.	1	96.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
183969	44	MAIN KHILONA NAHIN OF - TRL	1985	120	6	U-5414-MUM	85.00	0x00007A0400000000	1985-07-10 00:00:00	MOHAN GEHANI, DEVI FILMS.	12	94	0	B/115107-MUM	105	110	107	N	DEVI FILMS.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183970	61	REFRACTION OF LIGHT BY SPHEROCYLINDRICAL LENSES	1985	120	6	U-5306-MUM	120.00	0x000079E300000000	1985-06-07 00:00:00	TEACHING FILMS INC. (USA)	12	363	0	B/114694-MUM	105	110	108	N	CASA, METHODIST CENTRE.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
183971	61	MUDRA	1985	120	6	U-5415-MUM	239.37	0x00007A0500000000	1985-07-11 00:00:00	M/S. MEDIART FILMS PVT. LTD.	12	363	0	B/115106-MUM	105	110	108	N	M/S. MEDIART FILMS PVT. LTD.	1	239.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183972	61	THE VANISHING DOCTOR VANASEPRA SPIDERMAN PT. 43	1985	120	6	U-6227-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115652-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183973	61	WHO WILL BE THE TEACHER	1984	120	6	U-3690-MUM	174.65	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY	12	366	0	B/112815A-MUM	105	110	108	N	PHOTOPHONE LTD.	2	174.65	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
183974	61	THE MAGIC OF DISNEY LAND	1984	120	6	U-3691-MUM	238.96	0x000078D900000000	1984-09-14 00:00:00	QALT DISNEY	12	363	0	B/112817-MUM	105	110	108	N	PHOTOPHONE LTD.	2	238.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183975	61	ECLIPSES THE SUN AND MOON	1985	120	6	U-5416-MUM	126.19	0x00007A0500000000	1985-07-11 00:00:00	EBEC.  ( USA )	12	363	0	B/114883-MUM	105	110	108	N	PHOTOPHONE LTD.	2	126.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183976	61	SPIDERMAN PART 44	1985	120	6	U-6228-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115653-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183977	61	THE MAGIC OF WALT DISNEY	1984	120	6	U-3692-MUM	329.18	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY	12	363	0	B/112818-MUM	105	110	108	N	PHOTOPHONE LTD.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183978	44	DUNIYA - TRL	1984	120	6	U-3693-MUM	102.00	0x000078DA00000000	1984-09-15 00:00:00	MR. YASH JOHAR, DHARMA PRODUCTION PVT. LTD.	12	94	0	B/113055-MUM	105	110	107	N	MR. YASH JOHAR, DHARMA PRODUCTION PVT. LTD.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183979	61	NIGHT MUST FALL SPIDERMAN PART 45	1985	120	6	U-6229-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U. S. A.)	12	364	0	B/115654-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183980	45	THE GUIDE	2009	120	4	CIL/1/95/2009-BAN	2851.00	0x00009CD400000000	2009-12-03 00:00:00	M/S. BUDDA CREATORS, BANGALORE	12	87	176	CIL/177/2009-BAN	105	109	107	N	M/S. BUDDA CREATORS, BANGALORE	12	2936.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183981	61	A SONG OF TBILISI	1984	120	6	U-3694-MUM	101.00	0x000078DC00000000	1984-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/112730-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	101.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183982	61	REFRACTION OF LIGHT BY THE EYE	1985	120	6	U-5307-MUM	120.00	0x000079E300000000	1985-06-07 00:00:00	TEACHING FILMS INC. (USA)	12	363	0	B/114696A-MUM	105	110	108	N	CASA METHODIST CENTRE	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183983	52	PRAYAS	1985	120	6	V/U-0204-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	J. N. PRADHAN.	12	87	176	B/V-136-MUM	106	109	107	N	J. N. PRADHAN.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
183984	61	GORKY STREET	1984	120	6	U-3695-MUM	178.00	0x000078DC00000000	1984-09-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112737-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183985	44	RITURAJ KE UPANYAS	1985	120	6	U-5308-MUM	27.43	0x000079E300000000	1985-06-07 00:00:00	RAJ ROCKET BOOKS	12	92	0	B/114955-MUM	105	110	107	N	RAJ ROCKET BOOKS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183986	61	RHINO SPIDERMAN PART 48	1985	120	6	U-6230-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115655-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183987	44	SAPNON KI CHAON MAIN	1985	120	6	V/U-0205-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	M. G. VIDEO ELECTRONICS PVT. LTD.	12	87	176	B/V-114-MUM	106	109	107	N	M. G. VIDEO ELECTRONICS PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
183988	61	THE RUNNER STUMBLES - TRL	1985	120	6	U-5309-MUM	37.64	0x000079E600000000	1985-06-10 00:00:00	STANLEY KRAMER (USA)	12	94	0	B/114929-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	37.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183989	61	THE PAINTER IVAN SHISHKIN	1984	120	6	U-3696-MUM	204.00	0x000078DC00000000	1984-09-17 00:00:00	KAZAN NEWSREEL STUDIOS	12	363	0	B/112759-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183990	43	SANSKAR SARJAN	1985	120	6	U-6231-MUM	212.141	0x00007A7900000000	1985-11-04 00:00:00	SHRI RAMESH GUPTA.	12	363	0	B/115988B-MUM	105	110	107	N	RAMESH GUPTA.	1	212.141	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183991	61	CAREERS IN COMPUTER SERVICE COMPUTER OPERATIONS MANAGER	1985	120	6	U-5310-MUM	61.26	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C. (USA)	12	363	0	B/114861-MUM	105	110	108	N	PHOTOPHONE LTD.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183992	61	HAVE YOU A BREATHING PROBLEM ?	1985	120	6	V/U-0206-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	SANJAY K. JAIN.	12	363	0	B/V-126-MUM	106	110	107	N	SANJAY K. JAIN.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
183993	61	SOCCER PART I - TRAPPING WITH THE FOOT & BODY	1984	120	6	U-3697-MUM	58.83	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING	12	363	0	B/112725-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	58.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183994	44	ZENITH SAREES - PART II	1985	120	6	U-6232-MUM	9.14	0x00007A7900000000	1985-11-04 00:00:00	NANAK FILMS (P) LTD.	12	92	0	B/116115-MUM	105	110	107	N	NANAK FILMS (P) LTD.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183995	61	CAREERS IN COMPUTER SERVICES COMPUTER OPERATOR	1985	120	6	U-5311-MUM	61.26	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C. (USA)	12	363	0	B/114864-MUM	105	110	108	N	PHOTOPHONE LTD.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183996	61	BASKETBALL PART I : BALL HANDLING	1984	120	6	U-3698-MUM	57.00	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING	12	363	0	B/112726-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	57.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183997	61	HIGH BLOOD PRESURE	1985	120	6	V/U-0207-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	SANJAY K. JAIN.	12	363	0	B/V-127-MUM	106	110	107	N	SANJAY K. JAIN.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
183998	44	ZENITH SAREES PART I	1985	120	6	U-6233-MUM	27.44	0x00007A7900000000	1985-11-04 00:00:00	NANAK FILMS (P) LTD.	12	92	0	B/116116-MUM	105	110	107	N	NANAK FILMS (P) LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
183999	61	WRESTLING : TOM EVANS	1984	120	6	U-3699-MUM	82.91	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING	12	363	0	B/112727-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	82.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184000	61	CAREERS IN COMPUTER SERVICES COMPUTER SERVICE TECHNICIAN	1985	120	6	U-5312-MUM	66.75	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114865-MUM	105	110	108	N	PHOTOPHONE LTD.	1	66.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184001	61	CLINICAL PREVENTIVE MEDICINE PRACTICE AND PROFESSIONAL ISSUES	1985	120	6	V/U-0208-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	NETWORK FOR CONTINUING MEDICINE EDUCATION (USA)	12	363	0	B/V-124-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
184002	61	WOMEN'S TRACK & FIELD	1984	120	6	U-3700-MUM	85.34	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING	12	363	0	B/112728-MUM	105	110	108	N	INNOVISION SHORT FILMS	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184003	61	PARRY'S THE KING OF SWEETS	1985	120	6	U-6234-MUM	29.26	0x00007A7900000000	1985-11-04 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116090-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184035	61	EUROWASH 125	1985	120	6	V/U-0215-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	MR. MAYUR SHAH.	12	92	0	B/V-133-MUM	106	110	107	N	RUMI PALSETIA.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
184004	61	OCCUPATIONAL PROFILES: CAREERS IN COMPUTER SERVICES	1985	120	6	U-5313-MUM	329.49	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114866-MUM	105	110	108	N	PHOTOPHONE LTD.	3	329.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184005	61	BY APPOINTMENT ONLY	1985	120	6	U-6235-MUM	176.00	0x00007A7A00000000	1985-11-05 00:00:00	GUILD SOUND & VISION (U.K)	12	363	0	B/115751-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184006	61	CAREERS IN COMPUTER SERVICES COMPUTER SALES/SALES SUPPORT	1985	120	6	U-5314-MUM	62.48	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114867-MUM	105	110	108	N	PHOTOPHONE LTD.	1	62.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184007	61	MANAGEMENT OF CHRONIC ABESTRUCTIVE POLOMANARY DISEASE	1985	120	6	V/U-0209-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. (USA)	12	363	0	B/V-125A-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
184008	61	WHAT IS SPACE ?	1985	120	6	U-5417-MUM	113.69	0x00007A0500000000	1985-07-11 00:00:00	EBEC.  ( USA )	12	363	0	B/114884-MUM	105	110	108	N	PHOTOPHONE LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184009	61	JAIN STUDIOS	1985	120	6	V/U-0210-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	SANJAY K. JAIN.	12	92	0	B/V-128-MUM	106	110	107	N	SANJAY K. JAIN.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
184010	61	WHAT PLANTS NEED FOR GROWTH	1985	120	6	U-5315-MUM	120.00	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	364	0	B/114869-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184011	61	FINDING NEW CUSTOMERS	1985	120	6	U-6236-MUM	220.00	0x00007A7A00000000	1985-11-05 00:00:00	GUILD SOUND VISION. (U.K)	12	363	0	B/115759-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184012	61	FIRE : WHAT MAKES IT BURN	1985	120	6	U-5418-MUM	123.44	0x00007A0500000000	1985-07-11 00:00:00	EBEC.  ( USA )	12	363	0	B/114886-MUM	105	110	108	N	PHOTOPHONE LTD.	2	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184013	61	THE HAGUE	1985	120	6	U-5419-MUM	175.00	0x00007A0500000000	1985-07-11 00:00:00	MULTIFILM. ( THE NETHERLANDS )	12	363	0	B/115081-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184014	61	GEOLOGY : PERSPECTIVE FOR PETROLEUM	1985	120	6	U-6237-MUM	332.85	0x00007A7A00000000	1985-11-05 00:00:00	PETROLEUM EXTENSION SERVICE. (U.S.A)	12	363	0	B/115415-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184015	85	GAZELLE	1985	120	6	U-5316-MUM	120.00	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114870-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184016	61	EVOLVING CONCEPTS IN THE TREATMENT OF ACUTEMYO CARDIAL INFECTION	1985	120	6	V/U-0211-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	90	175	B/V-129-MUM	106	109	108	N	SANJAY K. JAIN.	0	0	120	0	5	120	0	0	0	10	0	0	0	0	0	0	\N	\N
184017	61	DUTCH DELTA	1985	120	6	U-5420-MUM	275.00	0x00007A0500000000	1985-07-11 00:00:00	RUDD HERBLOT.  ( THE NETHERLANDS)	12	363	0	B/115082-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184018	85	IMPALA	1985	120	6	U-5317-MUM	129.24	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114872-MUM	105	110	108	N	PHOTOPHONE LTD.	2	129.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184019	61	WHAT ENERGY MEANS	1985	120	6	U-6238-MUM	166.12	0x00007A7A00000000	1985-11-05 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/115417-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184020	85	OSTRICH	1985	120	6	U-5318-MUM	130.76	0x000079E600000000	1985-06-10 00:00:00	E. B. E. C.(USA)	12	363	0	B/114873-MUM	105	110	108	N	PHOTOPHONE LTD.	2	130.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184021	45	SURYAKANTHI	2009	121	4	CIL/2/66/2009-BAN	4015.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. AVIGNA MEDIA, BANGALORE	12	87	176	CIL/197/2009-BAN	105	109	107	N	M/S. AVIGNA MEDIA, BANGALORE	15	4016.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184022	61	ANIMALS GROWING UP	1982	120	6	U-100301-MUM	121.5	0x0000753D00000000	1982-03-05 00:00:00	E. B. E. C.	12	92	0	B/103106-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184023	44	JA KO RAKHE SAIYAN	1982	120	6	U-100302-MUM	66.74	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS	12	92	0	B/103420-MUM	105	110	107	N	ASHOK JAIN	1	66.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184024	61	SANITATION AND HYGIENE BASIC RULES	1985	120	6	U-6239-MUM	111.00	0x00007A7A00000000	1985-11-05 00:00:00	NATIONAL EDUCATIONAL  MEDIA. (U.S.A)	12	363	0	B/114802-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184025	44	BOMB KAND	1982	120	6	U-100303-MUM	66.74	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS	12	92	0	B/103421-MUM	105	110	108	N	ASHOK JAIN	1	66.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184026	44	HEERE AUR DIL	1982	120	6	U-100304-MUM	70.40	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS	12	92	0	B/103422-MUM	105	110	107	N	ASHOK JAIN	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184027	61	EXCALIBUR - TRL	1982	120	6	U-100305-MUM	66.45	0x0000753D00000000	1982-03-05 00:00:00	JOHN BOORMAN	12	94	0	B/103369-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184028	61	FROM BACK BAG TO BLACK BOX COMPUTERS IN THE MEDICAL OFFICE	1985	120	6	V/U-0212-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. (USA)	12	363	0	B/V-130A-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
184029	61	TORNADO VACUUM CLEANER	1985	120	6	V/U-0213-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	MR. RAVI SHARAN.	12	92	0	B/V-131-MUM	106	110	107	N	RUMI PALSETIA.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
184030	45	KANASEMBA KUDURENANERI	2009	120	4	CIL/1/103/2009-BAN	3079.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. BASANT PRODUCTIONS. BANGALORE	12	87	176	CIL/203/2009-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS. BANGALORE	10	3079.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184031	61	AROUND THE SOVIET UNION NO. 203	1985	120	6	U-5421-MUM	115.00	0x00007A0500000000	1985-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. ( USSR )	12	363	0	B/114830-MUM	105	110	108	N	USSR CONSUALTE GENERAL.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184032	61	AQUAGUARD ON LINE WATER PURIFIER	1985	120	6	V/U-0214-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	MR. RAVI SHARAN.	12	92	0	B/V-132A-MUM	106	110	107	N	MR. RUMI PALSETIA.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
184033	45	SHABARI	2009	120	4	CIL/1/104/2009-BAN	3252.00	0x00009CF000000000	2009-12-31 00:00:00	M/S. RAMESH YADAV FILMS, BANGALORE	12	87	176	CIL/206/2009-BAN	105	109	107	N	M/S. RAMESH YADAV FILMS, BANGALORE	06	3252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184034	43	MAHITI CHITRA 433	1985	120	6	U-5319-MUM	204.22	0x000079E800000000	1985-06-12 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/114969-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	204.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184036	61	LONDON BRIDGE	1985	120	6	U-6240-MUM	308.00	0x00007A7A00000000	1985-11-05 00:00:00	CEMENT AND CONCRETE ASSOCIATION. (U.K)	12	363	0	B/115688-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184037	45	KARAVALI HUDUGI	2009	120	4	CIL/1/106/2009-BAN	3380.12	0x00009CF000000000	2009-12-31 00:00:00	M/S. REAL WEALTH VENTURES PRODUCTIONS, BANGALORE	12	87	176	CIL/205/2009-BAN	105	109	107	N	M/S. REAL WEALTH VENTURES PRODUCTIONS, BANGALORE	12	3380.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184038	44	GALE KI KHARASH MITAYE BAND NAAK KHUL JAAYE	1985	120	6	U-5422-MUM	21.34	0x00007A0600000000	1985-07-12 00:00:00	FILM MEDIA.	12	92	0	B/114935-MUM	105	110	107	N	FILM MEDIA.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184039	61	FISH CULTIVATION	1985	120	6	U-6241-MUM	443.00	0x00007A7A00000000	1985-11-05 00:00:00	NHK INTERNATIONAL CORPORATION. (JAPAN)	12	363	0	B/115189-MUM	105	110	108	N	N. E. & I. F. LTD.	4	443.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184040	61	ULTRA SOUND DIAGNOSTIC ECHOS	1985	120	6	V/U-0216-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. (USA)	12	363	0	B/V-126A-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
184041	44	DHALHAN KA RAKSHAK	1985	120	6	U-5423-MUM	79.00	0x00007A0600000000	1985-07-12 00:00:00	FALI BILMORIA PRODUCTIONS.	12	92	0	B/115067-MUM	105	110	107	N	FALI BILMORIA PRODUCTIONS.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184042	61	SIKKIM AROMATICS II	1982	120	6	U-100306-MUM	30.48	0x0000753D00000000	1982-03-05 00:00:00	WAVELENGTH	12	92	0	B/102859-MUM	105	110	108	N	WAVELENGTH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184043	44	DHALHANON KA SAURAKSHAK	1985	120	6	U-5424-MUM	258.80	0x00007A0600000000	1985-07-12 00:00:00	FALI BILMORIA PRODN.	12	92	0	B/115068-MUM	105	110	107	N	FALI BILMORIA PRODN.	1	258.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184044	61	DIABETES MELLITUS	1985	120	6	V/U-0217-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	NETWORK OF CONTINUING MEDICAL EDUCATION. (USA)	12	363	0	B/V-123-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
184045	61	BRIDGE OVER THE BOSPOROUS	1985	120	6	U-6242-MUM	451.00	0x00007A7A00000000	1985-11-05 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/115139-MUM	105	110	108	N	N. E. & I. F. LTD.	4	451.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184046	61	COMPETITION : PLANNING FOR CHANGE	1982	120	6	U-100307-MUM	132.89	0x0000753D00000000	1982-03-05 00:00:00	CHURCHILL FILMS	12	88	0	B/102048-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184047	45	HEY SARASU	2009	120	4	CIL/1/102/2009-BAN	3765.00	0x00009CF000000000	2009-12-31 00:00:00	OM SRI CHAMUNDESHWARI FILMS, BANGALORE	12	87	176	CIL/189/2009-BAN	105	109	107	N	OM SRI CHAMUNDESHWARI FILMS, BANGALORE	14	3773.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184048	44	AAP KA SAURAKSHAK	1985	120	6	U-5425-MUM	79.00	0x00007A0600000000	1985-07-12 00:00:00	FALI BILIMORIA PRODN.	12	92	0	B/115069-MUM	105	110	107	N	FALI BILIMORIA PRODN.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184049	44	AAKHRI CHAAL	1985	120	6	V/U-0218-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	M. G. VIDEO ELECTRONICS PVT. LTD.	12	87	170	B/V-115-MUM	106	109	107	N	M. G. VIDEO ELECTRONICS PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
184050	61	PETROL PROCEDURES : 2 : ROUTINE PATROL	1985	120	6	U-6243-MUM	266.28	0x00007A7A00000000	1985-11-05 00:00:00	M. T. I. CORONET INTERNATIONAL. (U.S.A)	12	363	0	B/115999-MUM	105	110	108	N	N. E. & I. F. LTD.	3	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184051	44	EK BHOOL	1985	120	6	V/U-0219-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	M. G. VIDEO ELECTRONICS PVT. LTD.	12	87	176	B/V-111-MUM	106	109	107	N	M. G. VIDEO ELECTRONICS PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
184052	44	RAJASTHAN IN BOMBAY	1985	120	6	U-6244-MUM	820.00	0x00007A7A00000000	1985-11-05 00:00:00	ACADEMY OF COMMITED CINEMA & VIDEO FILMS.	12	363	0	B/116148A-MUM	105	110	107	N	ACADEMY OF COMMITED CINEMA & VIDEO FILMS.	3	820.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184053	61	ENERGY : THE NUCLEAR ALTERNATIVE	1982	120	6	U-100308-MUM	244.10	0x0000753D00000000	1982-03-05 00:00:00	CHURCHILL FILMS	12	363	0	B/102050-MUM	105	110	108	N	N. E. & I. F. LTD.	3	244.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184054	44	UDHAAR KA PATI	1985	120	6	V/U-0220-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	M. G. VIDEO ELECTRONICS PVT. LTD.	12	87	176	B/V-113-MUM	106	109	107	N	M. G. VIDEO ELECTRONICS PVT. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
184055	44	GEEP PEACOCK TRANSISTOR BATTERIES	1985	120	6	U-5426-MUM	30.48	0x00007A0600000000	1985-07-12 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115116-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184056	61	JOB INTERVIEW : WHOM WOULD YOU HIRE?	1982	120	6	U-100309-MUM	221.89	0x0000753E00000000	1982-03-06 00:00:00	CHURCHILL FILMS	12	88	0	B/102052-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184057	44	BROOKE BOND SONA SPICES	1985	120	6	U-5427-MUM	15.24	0x00007A0600000000	1985-07-12 00:00:00	VISUAL WORKSHOP.	12	92	0	B/115117-MUM	105	110	107	N	VISUAL WORKSHOP.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184058	61	CARRIER OR KILLER	1982	120	6	U-100310-MUM	310.56	0x0000753E00000000	1982-03-06 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/10339-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184059	45	HUDUGA HUDUGA	2009	120	4	CIL/1/105/2009-BAN	3407.87	0x00009CF000000000	2009-12-31 00:00:00	M/S. SUSHMIT ENTERPRISES , BANGALORE	12	87	176	CIL/199/2009-BAN	105	109	107	N	M/S. SUSHMIT ENTERPRISES , BANGALORE	14	3407.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184060	44	KALAAKAR	1985	120	6	V/U-0221-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	SHRI P. ANANDA RAO.	12	87	176	B/V-117-MUM	106	109	107	N	VARUNA VIDEO FILMS PVT. LTD.	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
184061	61	CONVOY	1985	120	6	U-6245-MUM	585.22	0x00007A7B00000000	1985-11-06 00:00:00	HARISH AMIN.	12	363	0	B/116003-MUM	105	110	107	N	HARISH AMIN.	2	585.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184062	61	SIGNAL 30	1982	120	6	U-100311-MUM	310.56	0x0000753E00000000	1982-03-06 00:00:00	HIGHWAY SAFETY FILMS	12	363	0	B/103345-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184063	61	WHY SHOULD A COLLECTIVE FARM NEED A BEAR ?	1985	120	6	U-5428-MUM	303.00	0x00007A0900000000	1985-07-15 00:00:00	KAZAKHFILM PRODUCTION.  ( USSR )	12	363	0	B/114828-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184064	61	HINT OF A TINT	1982	120	6	U-100312-MUM	30.48	0x0000753E00000000	1982-03-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/103477-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184065	61	SIMPLE MACHINES : INCLINED PLANES AND LEVERS	1985	120	6	U-5429-MUM	184.09	0x00007A0900000000	1985-07-15 00:00:00	EBEC.   ( USA )	12	363	0	B/114887-MUM	105	110	108	N	PHOTOPHONE LTD.	2	184.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184067	197	RELAX SANITARY NAPKINS	1985	120	6	U-6246-MUM	30.18	0x00007A7B00000000	1985-11-06 00:00:00	CINEVISTA ADS.	12	92	0	B/116139-MUM	105	110	108	N	PREM KRISHAN, CINEVISTA ADS.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184068	44	JADUGAR TAN-BAN	1982	120	6	U-100314-MUM	68.98	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS	12	92	0	B/103424-MUM	105	110	107	N	ASHOK JAIN	1	68.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184069	61	TIME : MEASUREMENT AND MEANING	1985	120	6	U-5430-MUM	282.55	0x00007A0900000000	1985-07-15 00:00:00	EBEC.    ( USA )	12	363	0	B/114888-MUM	105	110	108	N	PHOTOPHONE LTD.	3	282.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184070	61	WIND AND WHAT IT DOES	1985	120	6	U-5431-MUM	124.97	0x00007A0900000000	1985-07-15 00:00:00	EBEC.   ( USA )	12	363	0	B/114885-MUM	105	110	108	N	PHOTOPHONE LTD.	2	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184071	44	MERI SURAT TERI ANKHEN	1985	120	6	V/U-0222-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	M/S. GEO PEE FILMS.	12	87	176	B/V-108-MUM	106	109	107	N	VARUNA VIDEO FILMS P. LTD.	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
184072	44	MEETHE-MEETHE SWAD WALI	1982	120	6	U-100315-MUM	38.09	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS	12	92	0	B/103425-MUM	105	110	107	N	ASHOK JAIN	1	38.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184073	44	NOVEL WASHING POWDER AUR TIKKIYA	1985	120	6	U-6247-MUM	30.48	0x00007A7B00000000	1985-11-06 00:00:00	SERIES ADVT. AND DOCUMENTARY FILMMAKERS.	12	92	0	B/116134-MUM	105	110	107	N	SERIES ADVT. AND DOCUMENTARY FILMMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184074	61	NON STOP TROUBLE OF - TRL	1985	120	6	U-5432-MUM	57.00	0x00007A0900000000	1985-07-15 00:00:00	WERNER MIETZNER. ( W. GERMANY )	12	94	0	B/115065-MUM	105	110	108	N	LOTUS FILMS INTERNATIONAL.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184075	44	AMARSONS	1985	120	6	U-6248-MUM	30.48	0x00007A7B00000000	1985-11-06 00:00:00	RAVI KOLHAPURE.	12	92	0	B/116158-MUM	105	110	107	N	RAVI KOLHAPURE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184076	44	DAGA	1985	120	6	U-5433-MUM	927.51	0x00007A0900000000	1985-07-15 00:00:00	DHARTI ART INTERNATIONAL	12	363	0	B/115078-MUM	105	110	107	N	DHARTI ART INTERNATIONAL	4	927.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184077	61	THE PROMISE	1982	120	6	U-100316-MUM	146.00	0x0000753E00000000	1982-03-06 00:00:00	THE FILM CREW	12	363	0	B/103477A-MUM	105	110	108	N	DINESH LAKHANPAUL	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184078	61	MICRO TEACHING	1982	120	6	U-100317-MUM	216.10	0x0000753E00000000	1982-03-06 00:00:00	Y. P. KHANNA, DEPT. OF TEACHING AIDS	12	88	0	B/103368-MUM	105	110	108	N	DEEPAK PANDEY-DEPT. OF TEACHING AIDS	2	216.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184079	44	YEH JO HAI AAREY	1985	120	6	U-5434-MUM	45.72	0x00007A0900000000	1985-07-15 00:00:00	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/115115-MUM	105	110	107	N	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184080	44	BIRTHDAY / BIRTHDAY	1985	120	6	U-5435-MUM	35.96	0x00007A0A00000000	1985-07-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115071-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184081	61	SPIDERMAN THE TERRIBLE TRIUMPH OF DR. OCTOPUS & MAGIC SPELL	1985	120	6	U-6249-MUM	265.79	0x00007A7B00000000	1985-11-06 00:00:00	GALAXY BROADCASTING. (U.S.A)	12	364	0	B/115645-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184082	61	LIFE SOTRY OF PARAMECIUM	1982	120	6	U-100318-MUM	206.65	0x0000753E00000000	1982-03-06 00:00:00	E. B. E. C.	12	363	0	B/103107-MUM	105	110	108	N	MS. PHOTOPHONE LTD.	1	206.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184083	44	PAINTING / PAINTING	1985	120	6	U-5436-MUM	30.48	0x00007A0A00000000	1985-07-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115072-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184084	61	PEOPLE WHO REALLY COUNT	1982	120	6	U-100319-MUM	243.84	0x0000753E00000000	1982-03-06 00:00:00	GUILD SOUND & VISION LTD.	12	363	0	B/103055-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184085	59	VARTA TARANGINI NO. 84	1985	120	6	U-6250-MUM	297.25	0x00007A7B00000000	1985-11-06 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/116195-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	297.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184086	61	GETTING AHEAD : THE ROAD TO SELF DEVELOPMENT	1982	120	6	U-100320-MUM	282.00	0x0000753E00000000	1982-03-06 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/103325-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184087	61	A FEELING YOU NEVER OUTGROW	1985	120	6	U-5437-MUM	29.26	0x00007A0A00000000	1985-07-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/115085-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184088	61	OFFICE SAFETY : FRIDAY THE 13TH	1985	120	6	U-6251-MUM	119.00	0x00007A7C00000000	1985-11-07 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/116101-MUM	105	110	108	N	N. E. & I. F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184089	61	ACQUACULTURE IN JAPAN	1985	120	6	U-5438-MUM	221.89	0x00007A0A00000000	1985-07-16 00:00:00	FILMFARE.  ( USA )	12	363	0	B/114328-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184090	44	YEH RISHTA NA TOOTAY	1985	120	6	V/U-0223-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	SHRI P. ANANDA RAO.	12	87	176	B/V-116-MUM	106	109	107	N	VARUNA VIDEO FILMS PVT. LTD.	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
184091	61	FUEL FROM THE FOREST	1985	120	6	U-6252-MUM	286.00	0x00007A7C00000000	1985-11-07 00:00:00	CORNELL UNIVERSITY. (U.S.A)	12	363	0	B/116102-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184092	61	LIVING PLANET EP: 10 : WORLDS APART	1985	120	6	U-5439-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.   ( UK  )	12	363	0	B/114613-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184093	61	LIVING PLANET EP . 6 : THE BAKING DESERTS	1985	120	6	U-5440-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114614-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184094	61	FIBRES TO FASHION	1985	120	6	U-6253-MUM	154.00	0x00007A7C00000000	1985-11-07 00:00:00	CORONELL UNIVERSITY. (U.S.A)	12	363	0	B/116104-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184095	45	MR. GULAM	2009	121	4	CIL/2/57/2009-BAN	4203.00	0x00009CC500000000	2009-11-18 00:00:00	M/S. NAVAGRAHA CINE ARTS, BANGALORE	12	87	176	CIL/166/2010-BAN	105	109	107	N	M/S. NAVAGRAHA CINE ARTS, BANGALORE	14	4203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184096	45	DEVARU KOTTA THANGI	2009	120	4	CIL/1/87/2009-BAN	4274.60	0x00009CBC00000000	2009-11-09 00:00:00	SREE SRIDEVI PICTURES, BANGALORE	12	87	176	CIL/170/2009-BAN	105	109	107	N	SREE SRIDEVI PICTURES, BANGALORE	16	4274.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184097	61	RIGHT FIRST TIME	1985	120	6	U-6255-MUM	319.00	0x00007A7C00000000	1985-11-07 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/116107-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184098	61	PERSUADING PEOPLE TO BUY	1985	120	6	U-6256-MUM	286.00	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIA. (U.K)	12	363	0	B/116110-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184099	61	THE ART OF NEGOTIATING	1985	120	6	U-6257-MUM	321.75	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS. (U.K)	12	363	0	B/116074-MUM	105	110	108	N	N. E. & I. F. LTD.	3	321.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184100	45	SHISHIRA	2009	122	4	CIL/3/19/2009-BAN	3454.00	0x00009CB700000000	2009-11-04 00:00:00	M/S. MAHASHAILA CINE SANKULA, BANGALORE	12	87	167	CIL/164/2009-BAN	105	109	107	N	M/S. MAHASHAILA CINE SANKULA, BANGALORE	14	3454.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184101	61	COMMUNICATING WITH A GROU	1985	120	6	U-6258-MUM	254.81	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS. (U.K)	12	363	0	B/116075-MUM	105	110	108	N	N. E. & I. F. LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184102	44	MADHYA PRADESH SAMACHAR DARSHAN 55	1985	120	6	U-5320-MUM	239.57	0x000079E800000000	1985-06-12 00:00:00	DIRECTOR, INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/114964-MUM	105	110	107	N	ANAND HATUALNE	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184103	129	A HAPPY DAY	1985	120	6	U-5321-MUM	174.00	0x000079E800000000	1985-06-12 00:00:00	UKRAINIAN NEWSREEL FILM STUDIO (USSR)	12	364	0	B/114416-17-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184104	129	IN PUSHKIN'S MOSCOW	1985	120	6	U-5322-MUM	334.00	0x000079E800000000	1985-06-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/114455-56-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184105	44	SWAMI RAMTIRTH	1985	120	6	U-5323-MUM	489.51	0x000079E800000000	1985-06-12 00:00:00	THE DIR. OF INFORMATION & PUB. RELA GOVT OF U.P.	12	363	0	B/114936-MUM	105	110	107	N	THE DIR. OF INFORMATION & PUB. RELA GOVT OF U.P.	2	489.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184106	44	AAJ KE SHOLEY - TRL	1985	120	6	U-5324-MUM	91.44	0x000079E900000000	1985-06-13 00:00:00	MR. R. S. WIRK	12	94	0	B/114970-MUM	105	110	107	N	SHIV DUTT.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184107	61	WHAT IT LIKE TO WORK WITH COMPUTERS	1985	120	6	U-6259-MUM	209.00	0x00007A7C00000000	1985-11-07 00:00:00	CREATIVE VENTURE FILMS. (U.S.A)	12	363	0	B/116103-MUM	105	110	108	N	N. E. & I. F. LTD.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184108	44	UNCH SOCIETY	1985	120	6	U-5325-MUM	51.82	0x000079E900000000	1985-06-13 00:00:00	V. C. ENTERPRISES	12	92	0	B/114939-MUM	105	110	107	N	D. N. KAPADIA, V. C. ENTERPRISES	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184109	44	SHALIMAR SUPER MIX	1985	120	6	U-6260-MUM	30.48	0x00007A7C00000000	1985-11-07 00:00:00	KUTU CHATTERJI.	12	92	0	B/116185-MUM	105	110	107	N	KUTU CHATTERJI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184110	61	LIVING PLANET EP. 12 : NEW WORLDS	1985	120	6	U-5441-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES. ( UK )	12	363	0	B/114624-MUM	105	110	108	N	N. E. & I. F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184111	129	LIVING IN HOPE	1985	120	6	U-6261-MUM	108.00	0x00007A7D00000000	1985-11-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/115487-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184112	61	LIVING PLANET EP. 11 : THE OPEN OCEAN	1985	120	6	U-5442-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114625-MUM	105	110	108	N	N. E. &  I. F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184113	61	LIVING PLANET EP. 1 : THE BUILDING OF THE EARTH	1985	120	6	U-5443-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114626-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184114	45	VAIRY	2009	121	4	CIL/2/55/2009-BAN	3466.00	0x00009CB900000000	2009-11-06 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	87	176	CIL/85/2009-BAN	105	109	107	N	M/S. SHREYA FILMS, BANGALORE	12	3470.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184115	61	LIVING PLANET EP. 2 : THE FROZEN WORLD	1985	120	6	U-5444-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.   ( UK  )	12	363	0	B/114627-MUM	105	110	108	N	N. E. & I. F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184116	44	MAIN HOON YODHA	2009	122	4	CIL/3/22/2009-BAN	3961.00	0x00009CCE00000000	2009-11-27 00:00:00	M/S. RAJALAKSHMI CREATIONS, MUMBAI	13	87	170	CIL/179/2009-BAN	105	109	107	N	M/S. RAJALAKSHMI CREATIONS, MUMBAI	15	3965.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184117	61	12 HOURS OF HOPE	1985	120	6	U-6262-MUM	221.00	0x00007A7D00000000	1985-11-08 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	363	0	B/115667-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184118	61	LIVING PLANET EP. 4 : JUNGLE	1985	120	6	U-5446-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES   ( UK  )	12	363	0	B/114828A-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184119	61	LIVING PLANET EP. 5 : SEAS OF GRASS	1985	120	6	U-5447-MUM	600.00	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114630-MUM	105	110	108	N	N. E. & I. F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184120	44	GOSSIP 20/PAINTING	1985	120	6	U-5326-MUM	29.56	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114765-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184121	44	KHAZANA OF - TRL	1985	120	6	U-5448-MUM	91.44	0x00007A0A00000000	1985-07-16 00:00:00	SUBHASH INTERNATIONAL .	12	94	0	B/115130-MUM	105	110	107	N	SUBHASH INTERNATIONAL .	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184122	44	TERI SAUGANDH	2009	121	4	CIL/2/58/2009-BAN	3787.00	0x00009CCE00000000	2009-11-27 00:00:00	M/S. RAJALAKSHMI CREATIONS, MUMBAI	13	87	176	CIL/178/2009-BAN	105	109	107	N	M/S. RAJALAKSHMI CREATIONS, MUMBAI	16	3846.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184123	61	TOWARDS FREEDOM	1985	120	6	U-5449-MUM	598.5	0x00007A0A00000000	1985-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/115141-54-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	598.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184124	61	FOUR FRIENDS - TRL	1982	120	6	U-100321-MUM	66.45	0x0000754000000000	1982-03-08 00:00:00	ARTHUR PENN & GENE LASKO	12	94	0	B/103438-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184125	129	YOUTH FESTIVAL - MOSCOW	1985	120	6	U-6263-MUM	340.00	0x00007A7D00000000	1985-11-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/115517-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184126	61	POND'S VANISHING CREAM & POND'S DREAM FLOWER TALC (HIN, TAM, MAL, KANN, TEL.......)	1982	120	6	U-100322-MUM	27.44	0x0000754000000000	1982-03-08 00:00:00	SHUNYATA	12	92	0	B/103351-59-MUM	105	110	107	N	SIRAJ-AYESHA SAYANI	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184127	44	ASSAM ELECTIONS	1985	120	6	V/U-0224-MUM	0	0x00007A9200000000	1985-11-29 00:00:00	REDIFFUSION. ADVTG. PVT. LTD.	12	366	0	B/V-142-MUM	106	110	107	N	REDIFFUSION. ADVTG. PVT. LTD.	0	0	12	47	5	12	47	B	0	0	0	0	0	0	0	0	\N	\N
184128	61	MAXIM GORKY (MAR, BEN, PUN, TEL, KANN.......)	1982	120	6	U-100323-MUM	343.00	0x0000754000000000	1982-03-08 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/103241-46-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	343.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184129	43	MAHITI CHITRA NO. 442	1985	120	6	U-6264-MUM	298.70	0x00007A7D00000000	1985-11-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/116261-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184130	61	LIVING PLANET EP. 9 : THE MARGINS OF THE LAND	1985	120	6	U-5450-MUM	600.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.   ( UK )	12	363	0	B/114631-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184131	61	AROUND THE SOVIET UNION NO. 173 (HIN, MAR, MAL..)	1982	120	6	U-100324-MUM	116.00	0x0000754000000000	1982-03-08 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/103270-73-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184132	44	AMAR RAHE YE PYAAR	1985	120	6	V/U-0225-MUM	0	0x00007AA500000000	1985-12-18 00:00:00	R. P. FILMS.	12	87	176	B/V-120A-MUM	106	109	107	N	VARUNA VIDEO FILMS PVT. LTD.	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
184133	44	LIBRARY 20/PAINTING	1985	120	6	U-5327-MUM	29.56	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114770-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184134	44	DRISHTI KONE	1985	120	6	V/U-0226-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	PANKAJ VYAS.	12	87	176	B/V-144-MUM	106	109	107	N	PANKAJ VYAS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184135	51	MAHARASHTRA NEWS NO. 409	1985	120	6	U-6213-MUM	264.00	0x00007A7600000000	1985-11-01 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT.	12	91	0	B/116146-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT.	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184136	45	DEVRU	2009	122	4	CIL/3/21/2009-BAN	4175.00	0x00009CB900000000	2009-11-06 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/168/2009-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	08	4205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184137	61	LIVING PLANET EP.8: SWEET FRESH WATER	1985	120	6	U-5451-MUM	600.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114632-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	5	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184138	61	LIVING PLANET EP. 7 : THE SKY ABOVE	1985	120	6	U-5452-MUM	600.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.   ( UK )	12	363	0	B/114634-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	3	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184139	44	LIBRARY 20/PAINTING/WEDDING	1985	120	6	U-5328-MUM	44.20	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114772-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184140	129	SPORTS FOR ONE & ALL	1982	120	6	U-100325-MUM	275.00	0x0000754000000000	1982-03-08 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/102908-909-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184141	61	DEPTHS	1985	120	6	V/U-0227-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	M. P. MADHYAM.	12	363	0	B/V-141-MUM	106	110	107	N	CHANDRA BAMBAH.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
184142	44	LIBRARY I/PAINTING	1985	120	6	U-5329-MUM	29.56	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114774-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184143	61	THE IMPOSSIBLE BIRD	1985	120	6	U-5453-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.   ( UK  )	12	363	0	B/114002-A-MUM	105	110	108	N	N. E.  &  I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184144	61	RED RIVER SAFARI	1985	120	6	U-5454-MUM	275.00	0x000079FB00000000	1985-07-01 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114002-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184145	61	EMBRYOLOGY & EARTH WORM	1985	120	6	V/U-0228-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	SMT. KAMAL LAXMAN KELKAR.	12	363	0	B/V-145-MUM	106	110	107	N	SMT. KAMAL LAXMAN KELKAR.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
184146	44	LIBRARY I/PAINTING/WEDDING	1985	120	6	U-5330-MUM	44.20	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114775-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184147	61	THE ART OF TEAM BUILDING	1985	120	6	U-6254-MUM	209.00	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS. (U.K)	12	363	0	B/116105-MUM	105	110	108	N	N. E. & I. F. LTD.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184148	61	INTRODUCTION TO HOLOGRAPHY	1982	120	6	U-100326-MUM	183.9	0x0000754000000000	1982-03-08 00:00:00	E. B. E. C.	12	88	0	B/103102-MUM	105	110	108	N	PHOTOPHONE LTD.	1	183.9	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184149	61	ST. LUCIA - LAKE WILDERNESS	1985	120	6	U-5455-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114003-MUM	105	110	108	N	N. E.  &  I.  F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184150	61	SLEEPING BEAUTY	1982	120	6	U-100327-MUM	76.23	0x0000754000000000	1982-03-08 00:00:00	E. B. E. C.	12	364	0	B/103103-MUM	105	110	108	N	PHOTOPHONE LTD.	1	76.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184151	44	KANJOOS	1986	120	6	V/U-0229-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	DEVINDER KANWAR.	12	87	176	B/V-139-MUM	106	109	107	N	DEVINDER KANWAR.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
184152	61	ATOMS & MOLECULES	1982	120	6	U-100328-MUM	150.2	0x0000754000000000	1982-03-08 00:00:00	E. B. E. C.	12	88	0	B/103104-MUM	105	110	108	N	PHOTOPHONE LTD.	1	150.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184153	44	GOSSIP 20/PAINTING/WEDDING	1985	120	6	U-5331-MUM	44.20	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114776-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184154	61	OPTIONS TO LIVE	1982	120	6	U-100329-MUM	266.38	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/103342-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184155	61	FLOWER FROM THE FLAMES	1985	120	6	U-5456-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK  )	12	363	0	B/114004-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184156	61	GENTLY SMILING JAWS	1985	120	6	U-5457-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114005-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184157	44	BANDHAN TERE MERE	1986	120	6	V/U-0230-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	RAMCHANDAR NANDA.	12	87	176	B/V-140-MUM	106	109	107	N	RAMCHANDAR NANDA.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
184158	61	PLANT PILFERAGE	1982	120	6	U-100330-MUM	355.04	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/103343-MUM	105	110	108	N	N. E. & I. F. LTD.	1	355.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184159	61	THE WATER WALKERS	1985	120	6	U-5458-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114006-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184160	44	LIBRARY 20/THEATRE/PAINTING	1985	120	6	U-5332-MUM	44.35	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114781-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184161	61	POLYSET	1985	120	6	U-6265-MUM	27.73	0x00007A7D00000000	1985-11-08 00:00:00	TRILOK MALHOTRA.	12	92	0	B/116160-MUM	105	110	107	N	TRILOK MALHOTRA.	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184162	44	AAJ KA AADMI	1986	120	6	V/U-0231-MUM	0	0x00007ABB00000000	1986-01-09 00:00:00	RAJIV RATNA DWIVEDI.	12	365	0	B/V-146-MUM	106	110	107	N	RAJIV RATNA DWIVEDI.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
184163	61	VAMPIRE	1985	120	6	U-5459-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. ( UK )	12	363	0	B/114008-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184164	44	GOSSIP 20/THEATRE/PAINTING	1985	120	6	U-5333-MUM	44.35	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	92	0	B/114820-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184165	61	GRIZZLY	1985	120	6	U-5460-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114009-MUM	105	110	108	N	N. E. &  I.  F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184166	44	ZANDU KA SPECIAL CHYANAN	1985	120	6	U-6266-MUM	30.48	0x00007A8000000000	1985-11-11 00:00:00	INCOMM.	12	92	0	B/116114-MUM	105	110	107	N	INCOMM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184167	61	FLIGHT OF THE CONDOR : EPISODE 1 : ICE WIND & FIRE	1985	120	6	U-5461-MUM	598.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114011-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	598.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184168	64	PIYA KE GAON - TRL	1985	120	6	U-5334-MUM	111.25	0x000079E900000000	1985-06-13 00:00:00	MUKTI NAYAYAN PATHAK MEENAXI PRODUCTION	12	94	0	B/114965-MUM	105	110	107	N	M/S. MEENAXI PRODUCTION	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184169	44	HORLICKS MODIFIED FILM PART I	1985	120	6	U-6267-MUM	26.52	0x00007A8000000000	1985-11-11 00:00:00	SUMANTRA GHOSAL, CINEMATIX.	12	92	0	B/116149-MUM	105	110	107	N	CINEMATIX.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184170	44	CHEEKH - TRL	1985	120	6	U-5335-MUM	91.46	0x000079E900000000	1985-06-13 00:00:00	K. M. BHAKRI, PROP. M. K. B. FILMS	12	94	0	B/114966-MUM	105	110	107	N	K. M. BHAKRI, PROP. M. K. B. FILMS	1	91.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184171	61	FLIGHT OF THE CONDOR EP. 2 : OCEAN, DESERT & THIN AIR	1985	120	6	U-5462-MUM	598.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114012-MUM	105	110	108	N	N. E. &  I.  F. LTD.	5	598.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184172	61	BIOLOGY PRACTICAL FROG DISECTION	1986	120	6	V/U-0232-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	KAMAL LAXMAN KELKAR.	12	90	175	B/V-143-MUM	106	109	107	N	KAMAL LAXMAN KELKAR.	0	0	185	0	5	185	0	B	0	10	0	0	0	0	0	0	\N	\N
184173	61	YELLOW STONE BELOW ZERO	1985	120	6	U-5463-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114014-MUM	105	110	108	N	N. E. &  I.  F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184174	44	ACTION/THEATRE	1985	120	6	U-5336-MUM	28.96	0x000079EA00000000	1985-06-14 00:00:00	K. SURENDRANATH	12	92	0	B/114821-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184175	44	NARTAKEE	1986	120	6	V/U-0233-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	MUKUND TRIVEDI.	12	87	176	B/V-138-MUM	106	109	107	N	VARUNA VIDEO FILMS PVT. LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
184176	44	JAANOO - TRL	1985	120	6	U-6268-MUM	94.49	0x00007A8000000000	1985-11-11 00:00:00	JAINENDRA JAIN.	12	94	0	B/116187-MUM	105	110	107	N	JAINENDRA JAIN.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184177	44	ACTION	1985	120	6	U-5337-MUM	14.63	0x000079EA00000000	1985-06-14 00:00:00	K. SURENDRANATH	12	92	0	B/114819-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184178	61	THE BAT THAT CRACKED THE FROG CODE	1985	120	6	U-5464-MUM	275.00	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.  ( UK )	12	363	0	B/114015-MUM	105	110	108	N	N. E. &  I.  F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184179	44	PAINTING	1985	120	6	U-5338-MUM	15.24	0x000079EA00000000	1985-06-14 00:00:00	K. SURENDRANATH	12	92	0	B/114764-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184180	61	THE THIRD KILLER	1982	120	6	U-100331-MUM	310.56	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/103346-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184181	43	MAHITI CHITRA 435	1985	120	6	U-5465-MUM	285.66	0x00007A0B00000000	1985-07-17 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/115161-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJARA	1	285.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184182	61	WHEELS OF TRAGEDY	1982	120	6	U-100332-MUM	310.56	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/103347-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184183	44	VISHAL - TRL	1985	120	6	U-6269-MUM	83.82	0x00007A8000000000	1985-11-11 00:00:00	QUICK ACTION.	12	94	0	B/116138-MUM	105	110	107	N	QUICK ACTION.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184184	61	COCKROCH DISECTION	1986	120	6	V/U-0234-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR.	12	363	0	B/V-147-MUM	106	110	107	N	KAMAL KELKAR.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
184185	51	DAWNING HORIZON PART - 2	1985	120	6	U-5339-MUM	217.60	0x000079EA00000000	1985-06-14 00:00:00	EDUCATIONAL TECHNOLOGY CELL, GOVT OF MAHARASHTRA	12	363	0	B/114950-MUM	105	110	107	N	EDUCATIONAL TECHNOLOGY CELL, GOVT OF MAHARASHTRA	2	217.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184186	61	THE PAHARGARH ROCK PAINTINGS	1982	120	6	U-100333-MUM	241.00	0x0000754100000000	1982-03-09 00:00:00	UMESH MATHUR	12	363	0	B/103512-MUM	105	110	107	N	UMESH MATHUR	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184187	51	SAMRIDDHICHYA VATA	1985	120	6	U-5466-MUM	490.00	0x00007A0C00000000	1985-07-18 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/11516A-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184188	44	BACHCHON KE LIYE	1985	120	6	U-6270-MUM	30.48	0x00007A8000000000	1985-11-11 00:00:00	PUSHPA KAKKAD.	12	92	0	B/116194-MUM	105	110	107	N	PUSHPA KAKKAD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184189	44	MEHAR BAANI - TRL	1982	120	6	U-100334-MUM	104.86	0x0000754100000000	1982-03-09 00:00:00	MS. GLAAD ADS AND TRAILERS	12	94	0	B/103462-MUM	105	110	107	N	MS. GLAAD ADS AND TRAILERS	1	104.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184190	43	NAHIN NAHIN	1985	120	6	U-5467-MUM	304.80	0x00007A0C00000000	1985-07-18 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/115155-MUM	105	110	107	N	ASST. DIR. OF INF. ( FILMS) GOVT. OF GUJARAT.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184191	61	BOTONY PRACTICLES	1986	120	6	V/U-0235-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR.	12	363	0	B/V-148-MUM	106	110	107	N	KAMAL KELKAR.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
184192	61	TEENAGERS IN SPACE - TRL	1982	120	6	U-100335-MUM	104.00	0x0000754100000000	1982-03-09 00:00:00	MAXIM GORKI FILM STUDIO	12	94	0	B/103059-MUM	105	110	108	N	SOVEPORTFILM	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184193	197	KHUSHBOO	1985	120	6	U-5340-MUM	30.48	0x000079EA00000000	1985-06-14 00:00:00	MOHD. ISHAQ	12	92	0	B/114899-MUM	105	110	107	N	MOHD. ISHAQ	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184194	45	GREENER KARNATAKA	1985	120	6	U-5468-MUM	453.83	0x00007A0D00000000	1985-07-19 00:00:00	M. P. NAIK & B. V. DHAVALE.	12	363	0	B/115140-MUM	105	110	107	N	M.P. NAIK RAOUL FILMS INTERNATIONAL	2	453.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184195	61	WHO WILL PAY FOR GOOD LUCK - TRL	1982	120	6	U-100336-MUM	65.00	0x0000754100000000	1982-03-09 00:00:00	MOSFILM STUDIO	12	94	0	B/103060-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184196	61	PLANT &  FAMILIES	1986	120	6	V/U-0236-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR.	12	363	0	B/V-149-MUM	106	110	107	N	KAMAL KELKAR.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
184197	44	ZINDA BALM	1982	120	6	U-100337-MUM	27.00	0x0000754300000000	1982-03-11 00:00:00	SRI PAVAN KUMAR	12	92	0	B/103150-MUM	105	110	107	N	SRI PAVAN KUMAR	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184198	61	LEARNING ABOUT DEER	1985	120	6	U-5469-MUM	145.39	0x00007A0D00000000	1985-07-19 00:00:00	EBEC.  ( USA )	12	363	0	B/114889-MUM	105	110	108	N	PHOTOPHONE LTD.	2	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184199	61	RAGING BULL - TRL	1982	120	6	U-100338-MUM	64.00	0x0000754300000000	1982-03-11 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF	12	94	0	B/103123-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184200	44	DHAAN KE BAAD MOONG	1982	120	6	U-100339-MUM	356.00	0x0000754300000000	1982-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103294-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184201	45	RRAVANAA	2009	122	4	CIL/3/20/2009-BAN	4457.00	0x00009CB900000000	2009-11-06 00:00:00	SRI VENKATESHWARA KRUPA, BANGALORE	12	87	175	CIL/156/2009-BAN	105	109	107	N	SRI VENKATESHWARA KRUPA, BANGALORE	15	4471.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184202	61	BOTONY	1986	120	6	V/U-0237-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	KAMAL KELKAR.	12	363	0	B/V-150A-MUM	106	110	107	N	KAMAL KELKAR.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
184203	59	VARTA TARANGINI NO. 22	1982	120	6	U-100340-MUM	200.00	0x0000754300000000	1982-03-11 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/103539-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184204	61	EVERY EVENING AT THE SAME TIME	1985	120	6	U-6271-MUM	863.00	0x00007A8000000000	1985-11-11 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/114854-MUM	105	110	108	N	USSR CONSULATE GENERAL.	8	863.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184205	44	UTTAR PRADESH SAMACHAR - 93	1982	120	6	U-100341-MUM	266.70	0x0000754300000000	1982-03-11 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL, U.P. INFO. DIR	12	91	0	B/103532-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREEL, U.P. INFO. DIR	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184206	44	APNE SHASTRI JEE	1986	120	6	V/U-0238-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	KAILASH BHANDARI	12	87	176	B/V-137-MUM	106	109	107	N	KAILASH BHANDARI	0	0	99	16	5	99	16	B	0	0	0	0	0	0	0	0	\N	\N
184207	61	HORSES	1985	120	6	U-5470-MUM	251.76	0x00007A0D00000000	1985-07-19 00:00:00	EBEC.  ( USA )	12	363	0	B/114890-MUM	105	110	108	N	PHOTOPHONE LTD.	3	251.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184208	43	DIKRI CHALI SASARIYE - TRL	1985	120	6	U-5341-MUM	109.42	0x000079EA00000000	1985-06-14 00:00:00	MR. K. G. BHATT, USHA PRODUCTION	12	94	0	B/114984-MUM	105	110	107	N	USHA PRODUCTION	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184209	61	CANINES : PETS AND PRADATORS	1985	120	6	U-5471-MUM	251.76	0x00007A0D00000000	1985-07-19 00:00:00	EBEC.  ( USA )	12	363	0	B/114891-MUM	105	110	108	N	PHOTOPHONE LTD.	3	251.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184210	43	MAHITICHITRA NO. 364	1982	120	6	U-100342-MUM	254.51	0x0000754300000000	1982-03-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/103531-MUM	105	110	107	N	ASSTT. DIR. OF INFO. MATIONA (F) GOVT. OF GUJARAT	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184211	61	THE SEVENTH CONTINENT	1985	120	6	U-5342-MUM	935.00	0x000079EA00000000	1985-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/114981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	935.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184212	44	BHULAYE NA BANE	1986	120	6	V/U-0239-MUJ	0	0x00007ADE00000000	1986-02-13 00:00:00	ARTI FILMS.	12	87	176	B/V-161-MUM	106	109	107	N	ARTI FILMS.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
184213	61	GREAT APES : FACT VS. FANTASY	1985	120	6	U-5472-MUM	254.81	0x00007A0D00000000	1985-07-19 00:00:00	EBEC.  ( USA )	12	363	0	B/114892-MUM	105	110	108	N	PHOTOPHONE LTD.	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184214	44	SHAUKEEN - TRL	1982	120	6	U-100343-MUM	33.83	0x0000754300000000	1982-03-11 00:00:00	CINEYE FILMS	12	94	0	B/103496-MUM	105	110	107	N	CINEYE FILMS	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184215	129	LESSONS OF HISTORY	1985	120	6	U-5343-MUM	341.00	0x000079EE00000000	1985-06-18 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/114531-32-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184216	61	DINOSAURS : THE TERRIBLE LIZARDS	1985	120	6	U-5473-MUM	259.38	0x00007A0D00000000	1985-07-19 00:00:00	EBEC. ( USA )	12	363	0	B/114932-MUM	105	110	108	N	PHOTOPHONE LTD.	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184217	42	HORLICKS MODIFIED FILM ( PART II )	1985	120	6	U-6272-MUM	27.44	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116150-MUM	105	110	107	N	CINEMATIX.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184218	43	CHALTO RAHE JE	1982	120	6	U-100344-MUM	356.92	0x0000754300000000	1982-03-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/103568-MUM	105	110	107	N	ASSTT. DIR. OF INFOR. (F) GOVT. OF GUJARAT	1	356.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184219	44	GANGA TERI SHAKTI APAAR	1985	120	6	U-5345-MUM	502.92	0x000079EE00000000	1985-06-18 00:00:00	M/S.COMMUNICATION FILMS	12	363	0	B/114967-MUM	105	110	107	N	M/S.COMMUNICATION FILMS	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184220	61	RUN RUN RUN	1985	120	6	U-5474-MUM	280.00	0x00007A0D00000000	1985-07-19 00:00:00	AMERICAN HEAR INT.  ( USA )	12	363	0	B/115096-MUM	105	110	108	N	PURAN CHAWLA.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184221	61	RAJASTHAN, THE LAND OF KINGS	1985	120	6	U-5475-MUM	630.63	0x00007A0D00000000	1985-07-19 00:00:00	THE MISHA PRODUCTION.	12	363	0	B/115128-MUM	105	110	108	N	THAKUR RANVEER SINGH.	2	630.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184222	61	SAY HELLO FOR HAPPINESS	1982	120	6	U-100345-MUM	30.48	0x0000754400000000	1982-03-12 00:00:00	FILM MEDIA	12	92	0	B/103404-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184223	61	GROWTH FOR A GOLDEN FUTURE	1985	120	6	U-5346-MUM	446.54	0x000079EE00000000	1985-06-18 00:00:00	M/S. SHYAM BENEGAL/SAHYADRI FILMS	12	363	0	B/114701-MUM	105	110	107	N	M/S. SHYAM BENEGAL/SAHYADRI FILMS	2	446.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184224	61	INERT GAS SYSTEMS	1986	120	6	V/U-0240-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/V-157A-MUM	106	110	108	N	INDIAN REGISTER OF SHIPPING	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
184225	42	KEO - KARPIN HAIR OIL (PART I)	1985	120	6	U-6273-MUM	30.48	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116155-MUM	105	110	107	N	EQUINOX .	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184226	61	REBOUND	1985	120	6	U-5347-MUM	283.00	0x000079EF00000000	1985-06-19 00:00:00	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	12	366	0	B/114987-MUM	105	110	107	N	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	2	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184227	61	CRUDE OIL WASHING OPERATIONS	1986	120	6	V/U-0241-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/V-158A-MUM	106	110	108	N	INDIAN REGISTER OF SHIPPING.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
184228	61	USSR - FRANCE - FRIENDSHIP AND PEACE	1985	120	6	U-5476-MUM	538.00	0x00007A1000000000	1985-07-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/114457-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184229	61	SPRING IN SIKKIM (HIN, MAR, GUJ, TAM, TEL, KANN......)	1982	120	6	U-100346-MUM	297.00	0x0000754400000000	1982-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103554-67-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184230	45	HORLICKS MODIFIED FILM (PART III)	1985	120	6	U-6274-MUM	28.96	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116151-MUM	105	110	107	N	CINEMATIX.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184231	44	GHULAMI - TRL	1985	120	6	U-5348-MUM	89.30	0x000079EF00000000	1985-06-19 00:00:00	M/S. NADIADWALA SONS	12	94	0	B/115003-MUM	105	110	107	N	M/S. NADIADWALA SONS	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184232	45	JEEVA	2009	121	4	CIL/2/56/2009-BAN	3875.00	0x00009CC000000000	2009-11-13 00:00:00	M/S. P 2 PRODUCTIONS, BANGALORE	12	87	176	CIL/167/2009-BAN	105	109	107	N	M/S. P 2 PRODUCTIONS, BANGALORE	08	3882.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184233	61	ANY MOVMENT OF THE DAY	1985	120	6	U-5477-MUM	30.48	0x00007A1000000000	1985-07-22 00:00:00	M/S. PHOENIX FILM PROD.	12	92	0	B/115084-MUM	105	110	108	N	M/S. PHOENIX FILM PROD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184234	44	ANDHI GALI - TRL	1985	120	6	U-5349-MUM	88.39	0x000079EF00000000	1985-06-19 00:00:00	K. BIKRAM SINGH	12	94	0	B/114982-MUM	105	110	107	N	K. BIKRAM SINGH	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184235	51	TRIBAL DANCES	1982	120	6	U-100347-MUM	198.72	0x0000754400000000	1982-03-12 00:00:00	DR. G. M. GARE, DIR., TRIBAL RESEARCH & TRAINING I	12	363	0	B/103530-MUM	105	110	107	N	K. V. NASHIKKAR	2	198.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184236	58	HORLICKS MODIFIED FILM (PART VI)	1985	120	6	U-6275-MUM	26.22	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116154-MUM	105	110	107	N	CINEMATIX.	1	26.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184237	61	OIL - THE HARDWAY : AN INTRODUCTION ENHANCED RECOVERY	1985	120	6	U-5478-MUM	277.37	0x00007A1000000000	1985-07-22 00:00:00	PETROLEUM EXTENSION SERVICE.  ( U.S.A.)	12	363	0	B/114337-MUM	105	110	108	N	N. E. &  I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184238	61	LUXURY TOILET SOAP	1985	120	6	U-5350-MUM	30.48	0x000079EF00000000	1985-06-19 00:00:00	FILM MEDIA	12	92	0	B/114953-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184239	44	SAAGAR OF - TRL	1985	120	6	U-5479-MUM	125.88	0x00007A1000000000	1985-07-22 00:00:00	G. P. SIPPY	12	94	0	B/115181-MUM	105	110	107	N	SIPPY FILMS	1	125.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184240	129	TO NEW HEIGHTS	1982	120	6	U-100348-MUM	221.35	0x0000754400000000	1982-03-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/100827-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184241	59	HORLICKS MODIFIED FILM (PART V)	1985	120	6	U-6276-MUM	29.88	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116153-MUM	105	110	107	N	CINEMATIX.	1	29.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184242	61	STYLIZED DOOR	1985	120	6	U-5351-MUM	30.48	0x000079EF00000000	1985-06-19 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/114958-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184243	61	PRACTICAL MARINE ELECTRICAL KNOWLEDGE PT I TO VII	1986	120	6	V/U-0242-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	90	175	B/V-160-MUM	106	109	108	N	INDIAN REGISTER OF SHIPPING.	0	0	156	0	5	156	0	B	0	10	0	0	0	0	0	0	\N	\N
184244	61	THRIL IT UP	1982	120	6	U-100349-MUM	60.96	0x0000754700000000	1982-03-15 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/103513-MUM	105	110	108	N	THE FAR PRODUCTIONS CO.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184245	61	OH NOVINO	1985	120	6	U-5352-MUM	30.48	0x000079EF00000000	1985-06-19 00:00:00	M/S. PHOENIX FILM PRODN.	12	92	0	B/114927-MUM	105	110	107	N	M/S. PHOENIX FILM PRODN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184246	61	FOR YOU	1982	120	6	U-100350-MUM	300.00	0x0000754700000000	1982-03-15 00:00:00	UMA BANERJEE	12	363	0	B/103395-MUMJ	105	110	108	N	J. BANERJEE	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184247	44	RAUGAAN SURKH ASLI AND HINDTEL	1985	120	6	U-5480-MUM	30.48	0x00007A1000000000	1985-07-22 00:00:00	SARDAR I1HAM	12	92	0	B/115163-MUM	105	110	107	N	SARDAR I1HAM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184248	49	HORLICKS MODIFIED FILM (PART IV)	1985	120	6	U-6277-MUM	28.35	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116152-MUM	105	110	107	N	CINEMATIX.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184249	61	MEDICATING THE PATIENT	1986	120	6	V/U-0243-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	M/S. TRAINEX INC. (DIVISION OF MEDCOM INC.) (USA)	12	363	0	B/V-121-MUM	106	110	108	N	MAHAVIR MEDICAL BOOK HOUSE.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
184250	44	WESTON T. V.	1985	120	6	U-5481-MUM	30.48	0x00007A1000000000	1985-07-22 00:00:00	SARDAR I I HAM	12	92	0	B/115162-MUM	105	110	107	N	SARDAR I I HAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184251	44	KEO - KARPIN HAIR OIL (PART II)	1985	120	6	U-6278-MUM	30.48	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/116156-MUM	105	110	107	N	EQUINOX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184252	61	NADIA OF - TRL	1985	120	6	U-5482-MUM	109.42	0x00007A1000000000	1985-07-22 00:00:00	JAMES E. THOMASON. CORI FILMS. ( USA )	12	94	0	B/115113-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184253	44	KHUSHBOO AUR TAZGI KA SANGAM	1985	120	6	U-5353-MUM	47.00	0x000079EF00000000	1985-06-19 00:00:00	RAJINDER RAMNANI, FILMS & STILLS INC.	12	92	0	B/114954-MUM	105	110	107	N	RAJINDER RAMNANI	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184254	61	HEAVENLY BODIES OF - TRL	1985	120	6	U-5483-MUM	54.69	0x00007A1100000000	1985-07-23 00:00:00	ROBERT LANTOS.   ( U. S.A.)	12	94	0	B/115112-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	54.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184255	61	THE SEER WHO WALKS ALONE	1986	120	6	V/U-0244-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	CHIEF PRODUCER, FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/V-164-MUM	106	110	107	N	CHIEF PRODUCER, FILMS DIVISION, GOVT. OF INDIA.	0	0	46	0	5	46	0	0	0	0	0	0	0	0	0	0	\N	\N
184256	44	KARMAYOGI - ACHARYA KAKASAHEB KALEKAR	1985	120	6	U-6279-MUM	600.00	0x00007A8300000000	1985-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/116186A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184257	45	SIHIGAALI	2009	121	4	CIL/2/51/2009-BAN	3539.00	0x00009CAA00000000	2009-10-22 00:00:00	M/S. AISHWARYA ARTS, BANGALORE	12	87	176	CIL/163/2009-BAN	105	109	107	N	M/S. AISHWARYA ARTS, BANGALORE	14	3539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184258	61	YOU NEED TO KNOW : DRAW WORKS	1985	120	6	U-5484-MUM	266.28	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM EXTENSION SERVICE.  ( U. S. A. )	12	363	0	B/114408-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	3	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184259	45	PREETHI NEE SHASHWATHANA	2009	120	4	CIL/1/86/2009-BAN	3555.00	0x00009CB100000000	2009-10-29 00:00:00	M/S. GHRUTHAN ENTERTAINERS, BANGALORE	12	87	176	CIL/165/2009-BAN	105	109	107	N	M/S. GHRUTHAN ENTERTAINERS, BANGALORE	14	3555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184260	61	YOU NEED TO KNOW MECHANICAL COMPOUNDS	1985	120	6	U-5485-MUM	88.20	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM EXTENSION SERVICE ( U. S. A. )	12	363	0	B/114404-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	1	88.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184261	61	SECRET WORDS	1985	120	6	U-5486-MUM	282.00	0x00007A1100000000	1985-07-23 00:00:00	PEGODY COAL COMPANY.  ( U. S. A. )	12	363	0	B/115094-MUM	105	110	108	N	PURAN CHAWLA.	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184262	47	KAZAR	2009	120	4	CIL/1/84/2009-BAN	3406.00	0x00009CA400000000	2009-10-16 00:00:00	M/S, FERNES MOVIE INTERNATIONAL, MANGALORE	12	87	176	CIL/162/2009-BAN	105	109	107	N	M/S, FERNES MOVIE INTERNATIONAL, MANGALORE	12	3406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184263	44	KALANK KA TIKA - TRL	1986	120	6	V/U-0245-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	NARI HIRA.	12	94	0	B/V-165-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
184264	44	KRANTI - SENAPATI SHYAMJI - KRISHNA VERMA	1985	120	6	U-6280-MUM	587.41	0x00007A8300000000	1985-11-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/116144-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	2	587.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184265	61	TWO WHEEZY GRANDMOTHERS	1986	120	6	V/U-0247-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	GLAXO EXPORT LTD. LONDON	12	88	0	B/V-169-MUM	106	110	108	N	GLAXO LAB. (INDIA) LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
184266	45	KU...KU...	2009	120	4	CIL/1/83/2009-BAN	4186.00	0x00009CA100000000	2009-10-13 00:00:00	M/S. MOTI ENTERTAINMENT GROUP, BANGALORE	12	87	176	CIL/158/2009-BAN	105	109	107	N	M/S. MOTI ENTERTAINMENT GROUP, BANGALORE	08	4186.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184267	61	GARLAND FOR WORTHY ONE	1986	120	6	V/U-0248-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	KAMALINI SHETTY.	12	363	0	B/V-173-MUM	106	110	107	N	KAMALINI SHETTY.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
184268	61	BASIC PRINCIPLES OF CONTINOUS FLOW GAS LIFT THE WALT FLOWING DEAD & UNLOADING	1985	120	6	U-5487-MUM	132.89	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM EXTENSION SERVICE. ( U.S.A.)	12	363	0	B/114407-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184269	61	LURE	1986	120	6	V/U-0249-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	NAHIRA COSEMETICS	12	92	0	B/V-175-MUM	106	110	107	N	NAHIRA COSEMETICS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
184270	44	SHINGORA - TRL	1986	120	6	V/U-0250-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	NARI HIRA.	12	94	0	B/V-160A-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
184271	44	SIYAHI - TRL	1986	120	6	V/U-0251-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	NARI HIRA, HIBA FILMS PVT. LTD.	12	94	0	B/V-168-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
184272	44	AAR PAAR - TRL	1985	120	6	U-6281-MUM	85.36	0x00007A8300000000	1985-11-14 00:00:00	SHAKTI FILMS.	12	94	0	B/116319-MUM	105	110	107	N	SHAKTI FILMS.	1	85.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184273	45	IPC SECTION 300	2009	121	4	CIL/2/52/2009-BAN	4124.00	0x00009CAB00000000	2009-10-23 00:00:00	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE	12	87	170	CIL/157/2009-BAN	105	109	107	N	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE	16	4124.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184274	61	YOU NEED TO KNOW : SWIRELS BLOCKS & ROTARIES	1985	120	6	U-5488-MUM	277.37	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM EXTENSION SERVICE. ( U.S.A.)	12	363	0	B/114332-MUM	105	110	108	N	N. E. &. I. FILMS LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184275	44	MAHANANDA	1986	120	6	V/U-0252-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	MOHAN KAVIA.	12	87	176	B/V-206-MUM	106	109	107	N	MOHAN KAVIA.	0	0	210	0	5	210	0	B	0	0	0	0	0	0	0	0	\N	\N
184276	61	AGONY OF PARTITION - A CHALLENGE TO THE NATION	1985	120	6	U-6282-MUM	595.5	0x00007A8300000000	1985-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/116271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	595.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184277	44	TADAP	1986	120	6	V/U-0253-MUM	0	0x00007B8E00000000	1986-08-08 00:00:00	MEENA SRIVASTAVA.	12	87	176	B/V-223A-MUM	106	109	107	N	SURYA BHARATI CREATIONS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184278	44	SHIKSHA KE PRAGTI KE CHARAN	1985	120	6	U-6283-MUM	266.70	0x00007A8300000000	1985-11-14 00:00:00	EDUCATION EXPENSION OFFICER, U. P. ALLAHABAD.	12	363	0	B/116013-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER, U. P. ALLAHABAD.	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184279	61	ON WINGS OF FIRE	1986	120	6	V/U-0254-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	MEHERJI K-MADAN, ORIENTAL HERITAGE TRUST.	12	90	175	B/V-222A-MUM	106	109	107	N	ORIENTAL HERITAGE TRUST.	0	0	98	0	5	98	0	B	0	10	0	0	0	0	0	0	\N	\N
184280	45	JOTHEYAAGI HITHAVAGI	2009	120	4	CIL/1/85/2009-BAN	3704.00	0x00009CA400000000	2009-10-16 00:00:00	M/S. ACHU MOVIES, BANGALORE	12	87	176	CIL/149/2009-BAN	105	109	107	N	M/S. ACHU MOVIES, BANGALORE	14	3731.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184281	44	SHAHADAT - TRL	1986	120	6	V/U-0255-MUM	0	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-224-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
184282	44	KHATARNAK - TRL	1986	120	6	V/U-0256-MUM	0	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-225-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
184283	44	SAUTELA PATI OF - TRL	1985	120	6	U-5489-MUM	100.58	0x00007A1100000000	1985-07-23 00:00:00	ARSHEE FILMS.	12	94	0	B/115184-MUM	105	110	107	N	ARSHEE FILMS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184284	44	SONE KA PINJRA - TRL	1986	120	6	V/U-0257-MUM	0	0x00007BAE00000000	1986-09-09 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-228A-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
184285	61	ZERO OF - TRL	1985	120	6	U-5492-MUM	82.30	0x00007A1100000000	1985-07-23 00:00:00	TOMOYUKI TANAKA ( JAPAN)	12	94	0	B/115104-MUM	105	110	108	N	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184286	59	JAADUGAALLU	2009	121	4	CIL/2/54/2009-BAN	4324.00	0x00009CB000000000	2009-10-28 00:00:00	M/S. VIJAY FILMS, BANGALORE	13	87	176	CIL/159/2009-BAN	105	109	107	N	M/S. VIJAY FILMS, BANGALORE	14	4342.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184287	61	OTHELLO ( THE BLACK COMMANDO) OF - TRL	1985	120	6	U-5493-MUM	91.00	0x00007A1200000000	1985-07-24 00:00:00	MAX H. BOULUIS ( EUROCINE PRODUCTION) ( FRANCE)	12	94	0	B/115102-MUM	105	110	108	N	P. NAZIR HUSSAIN, PRAVEEN MOVIES.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184288	59	VARTA TARANGINI NO. 78	1985	120	6	U-5494-MUM	269.14	0x00007A1200000000	1985-07-24 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/115185-MUM	105	110	108	N	A. P. STATE FILM DEV. CORP. LTD.	1	269.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184289	44	GUJARAT KA NAYA NAJARANA	1985	120	6	U-5354-MUM	15.24	0x000079EF00000000	1985-06-19 00:00:00	M/S. ENVY FILMS	12	92	0	B/114956-MUM	105	110	107	N	M/S. ENVY FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184290	61	DRAW - TRL	1985	120	6	U-6284-MUM	69.77	0x00007A8400000000	1985-11-15 00:00:00	MR. RONALD COHEN OF TRANSCONTINENTAL PIC. (U.S.A)	12	94	0	B/115955A-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	69.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184291	61	DRUGS IN PREGNANCY : MINIMIZING THE RISK	1986	120	6	V/U-0258-MUM	0	0x00007BB100000000	1986-09-12 00:00:00	NET WORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	88	0	B/V-188-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
184292	44	PATHAR DIL OF - TRL	1985	120	6	U-5495-MUM	91.44	0x00007A1200000000	1985-07-24 00:00:00	SURENDRA MOHAN.	12	94	0	B/115135-MUM	105	110	107	N	ANSHU PRENA FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184293	61	ART OF THE BALTICS	1985	120	6	U-5355-MUM	341.00	0x000079EF00000000	1985-06-19 00:00:00	LITHUANIAN FILM STUDIO	12	363	0	B/114829-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184294	61	THE FINAL MISSION OF - TRL	1985	120	6	U-5496-MUM	68.66	0x00007A1200000000	1985-07-24 00:00:00	ANTHONY MAHARAJ  ( USA )	12	94	0	B/115103-MUM	105	110	108	N	ASHOK AMRITRAJ	1	68.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184295	61	VITAMINS : WHAT TO TELL YOUR PATIENTS	1986	120	6	V/U-0259-MUM	0	0x00007BB100000000	1986-09-12 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	88	0	B/V-192-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
184296	44	BAYGON BAIT FILM	1982	120	6	U-100351-MUM	15.24	0x0000754700000000	1982-03-15 00:00:00	APPI UMARANI, APPI FILMS	12	366	0	B/103465-74-MUM	105	110	107	N	APPI UMARANI, APPI FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184297	61	LAST METRO OF - TRL	1985	120	6	U-5497-MUM	45.42	0x00007A1200000000	1985-07-24 00:00:00	MR. ALAIN VANNIER ( FRANCE)	12	94	0	B/115105-MUM	105	110	108	N	M/S NATIONAL FILM DEVELOPMENT CORPN.	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184298	44	ASPRO - 600	1985	120	6	U-5498-MUM	30.48	0x00007A1300000000	1985-07-25 00:00:00	PREM KRISHAN.	12	92	0	B/115169-76-MUM	105	110	107	N	CINEVISTA - ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184299	44	SHIKSHA SAMACHAR PART I	1985	120	6	U-6285-MUM	274.32	0x00007A8400000000	1985-11-15 00:00:00	EDUCATION EXPANSION OFFICER U. P.	12	363	0	B/116008-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U. P.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184300	44	BAYGON SPRAY FILM	1982	120	6	U-100352-MUM	30.48	0x0000754700000000	1982-03-15 00:00:00	APPI UMARANI, APPI FILMS	12	92	0	B/103475-79-MUM	105	110	107	N	APPI UMARANI, APPI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184301	61	CPR UPDATE : ADVANCES CARDIAC LIFE SUPPORT	1986	120	6	V/U-0260-MUM	0	0x00007BB100000000	1986-09-12 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	88	0	B/V-196-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
184302	43	SONAL SUNDARI OF - TRL	1985	120	6	U-5500-MUM	122.00	0x00007A1400000000	1985-07-26 00:00:00	SNT. RAFIYA M. NANJIANI	12	94	0	B/115180-MUM	105	110	107	N	RAJU.	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184303	44	NEHA SOAP	1985	120	6	U-6286-MUM	30.48	0x00007A8700000000	1985-11-18 00:00:00	MANOHAR MAHAJAN.	12	92	0	B/116263-MUM	105	110	107	N	MANOHAR MAHAJAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184304	61	THE MANAGEMENT OF BLOOD TRANSFUSIONS : COMPLICATIONS AND SHORTAGES	1986	120	6	V/U-0261-MUM	0	0x00007BB700000000	1986-09-18 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION. (USA)	12	88	0	B/V-198-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
184305	61	VISIT INDIA DISCOVER AGRA	1986	120	6	V/U-0262-MUM	0	0x00007BC600000000	1986-10-03 00:00:00	RAJIV KHANDELWAL.	12	363	0	B/V-229A-MUM	106	110	107	N	RAJIV KHANDELWAL.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
184306	44	AWARA BAAP - TRL	1985	120	6	U-6287-MUM	94.49	0x00007A8700000000	1985-11-18 00:00:00	SOHANLAL KANWAR; FILMNAGAR.	12	94	0	B/116196-MUM	105	110	107	N	SOHANLAL KANWAR; FILMNAGAR.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184307	61	TECHNOLOGY FOR RURAL DEVELOPMENT	1986	120	6	V/U-0263-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	CHIEF PRODUCER, FILMS DIVISION.	12	363	0	B/V-170-MUM	106	110	107	N	CHIEF PRODUCER, FILMS DIVISION.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
184308	61	CO-ORDINATED AND MOTION & TIMING CONTROLS & FINAL VERSION	1982	120	6	U-100901-MUM	80.00	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC.  ( W. GERMANY  )	12	88	0	B/103669-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184309	44	SHIKSHA AUR JEEVAN	1985	120	6	U-6288-MUM	274.32	0x00007A8800000000	1985-11-19 00:00:00	EDUCATION EXPANSION OFFICER U. P.	12	363	0	B/116012-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U. P.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184310	44	EVEREADY CAPTAIN	1982	120	6	U-100902-MUM	29.26	0x0000758400000000	1982-05-15 00:00:00	SUJIT SARKAR.	12	92	0	B/104329-MUM	105	110	107	N	SUJIT SARKAR.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184311	61	HIMALAYAN EXPERIENCE ENCOUNTER WITH THE GODS	1986	120	6	V/U-0264-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	CHIEF PRODUCER, FILMS DIVISION.	12	363	0	B/V-171-MUM	106	110	107	N	CHIEF PRODUCER, FILMS DIVISION.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
184312	44	USHA, USHA HAI	1985	120	6	U-6289-MUM	30.48	0x00007A8800000000	1985-11-19 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/115343-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184313	44	RAJ MAHAL OF - TRL	1982	120	6	U-100903-MUM	134.11	0x0000758400000000	1982-05-15 00:00:00	K. B. LAMCHHANE, M/S. PRATIBA PICTURES.	12	94	0	B/104238-MUM	105	110	107	N	K. B. LAMCHHANE, M/S. PRATIBA PICTURES.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184314	61	USES OF CONTROL CHARTS	1986	120	6	V/U-0265-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	MASSACHISETTES INSTITUTE OF TECHNOLOGY. (USA)	12	88	0	B/V-246-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
184315	44	DIL APNA AUR PREET PARAI (PART 2)	1985	120	6	U-6290-MUM	107.59	0x00007A8800000000	1985-11-19 00:00:00	A. B. R. ENTERPRISES.	12	94	0	B/116318-MUM	105	110	107	N	A. B. R. ENTERPRISES.	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184316	61	THE SAVAGE EXPERIENCE	1982	120	6	U-100904-MUM	30.48	0x0000758400000000	1982-05-15 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL.	12	92	0	B/104324-MUM	105	110	108	N	M/S. HAIMARK INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184317	44	JALWA - TRL	1986	120	6	V/U-0266-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	MR. GUL ANAND, PLA PRODUCTION.	12	94	0	B/V-230-MUM	106	110	107	N	PLA PRODUCTIONS.	0	0	4	35	5	4	35	0	0	0	0	0	0	0	0	0	\N	\N
184318	44	BAZAAR OF - TRL	1982	120	6	U-100905-MUM	91.00	0x0000758400000000	1982-05-15 00:00:00	NEW WAVE PRODUCERS.	12	94	0	B/104336-MUM	105	110	107	N	SAGAR SARHADI, NEW WAVE PRODUCTIONS.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184319	61	THRILLS, CHILLS, SPILLS & SATISFACTION	1985	120	6	U-6291-MUM	45.72	0x00007A8800000000	1985-11-19 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	92	0	B/115774-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184320	61	LEND A PAW	1982	120	6	U-100906-MUM	94.00	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY   ( USA )	12	366	0	B/103974-MUM	105	110	108	N	PHOTOPHONE LTD.	1	94.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184321	44	MAGGI NOODLES	1985	120	6	U-6292-MUM	30.48	0x00007A8800000000	1985-11-19 00:00:00	M/S. GENEIIS FILM PRODUCTION.	12	92	0	B/116091-MUM	105	110	107	N	M/S. GENEIIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184322	61	GRASSHOPPER AND THE ANTS	1982	120	6	U-100907-MUM	97.79	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY    ( USA )	12	366	0	B/103979-MUM	105	110	108	N	PHOTOPHONE LTD.	1	97.79	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184323	61	THE FLYING MOUSE	1982	120	6	U-100909-MUM	106.57	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY   ( USA )	12	366	0	B/103976-MUM	105	110	108	N	PHOTOPHONE LTD.	1	106.57	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184324	61	INCREDIBLE JOURNEY	1982	120	6	U-100910-MUM	301.54	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY   ( USA )	12	366	0	B/103973-MUM	105	110	108	N	PHOTOPHONE LTD.	3	301.54	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184325	61	MEMORIES OF A MAGNIFICENT ERA (HINDI, MARATHI, GUJARATI.....)	1985	120	6	U-5356-MUM	599.00	0x000079EF00000000	1985-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/115004-17-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184326	129	RHYTHMS AND COLOURS OF UZBEKISTAN	1985	120	6	U-5357-MUM	192.00	0x000079F100000000	1985-06-21 00:00:00	POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS	12	363	0	B/114831-32-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184327	44	SHIKSHA SAMACHAR PART I 1981-82	1985	120	6	U-6293-MUM	274.32	0x00007A8800000000	1985-11-19 00:00:00	EDUCATION EXPENSION OFFICER U. P.	12	363	0	B/116009-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER U. P.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184328	61	A TALE OF TWO CRITTERS	1982	120	6	U-100911-MUM	528.00	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY   ( USA )	12	366	0	B/103978-MUM	105	110	108	N	PHOTOPHONE LTD.	5	528.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184329	61	MORRIS, THE MIDGET MOOSE	1982	120	6	U-100912-MUM	91.00	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY   ( USA )	12	366	0	B/103972-MUM	105	110	108	N	PHOTOPHONE LTD.	1	91.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184330	61	THE GIFT - TRL	1985	120	6	U-5358-MUM	66.63	0x000079F100000000	1985-06-21 00:00:00	GILBERT DE GOLDSCHMIDT	12	94	0	B/114686-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	66.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184331	44	SHIKSHA SAMACHAR PART II 1980-81	1985	120	6	U-6294-MUM	228.60	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/116010-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184332	45	NIRUDHYOGI	2009	120	4	CIL/1/82/2009-BAN	4434.00	0x00009CA000000000	2009-10-12 00:00:00	SHREE LAKSHMI RANGANATHA SWAMY COMBINES, BANGALORE	12	87	176	CIL/152/2009-BAN	105	109	107	N	SHREE LAKSHMI RANGANATHA SWAMY COMBINES, BANGALORE	15	4449.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184333	61	THE WETBACK HOUND	1982	120	6	U-100913-MUM	202.00	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY.   ( USA )	12	366	0	B/103977-MUM	105	110	108	N	PHOTOPHONE LTD.	2	202.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184334	44	JALWA - MUSICAL TRL	1986	120	6	V/U-0267-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS.	12	94	0	B/V-263-MUM	106	110	107	N	MR. GUL ANAND, PLA PRODUCTIONS.	0	0	2	9	5	2	9	0	0	0	0	0	0	0	0	0	\N	\N
184335	61	GENERAL PRINCIPALES OF MACHINE GUARDING	1982	120	6	U-100353-MUM	533.40	0x0000754700000000	1982-03-15 00:00:00	HUNNAR FILMS	12	363	0	B/103495-MUM	105	110	108	N	HUNNAR FILMS	2	533.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184336	51	PHALE RASAL GOMATI	1985	120	6	U-5359-MUM	295.05	0x000079F400000000	1985-06-24 00:00:00	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/115019-MUM	105	110	107	N	DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184337	61	THE HOUND THAT THOUGHT HE WAS A RACCOON	1982	120	6	U-100914-MUM	533.00	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY    ( USA )	12	363	0	B/103975-MUM	105	110	108	N	PHOTOPHONE LTD.	5	533.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184338	44	JALWA - TRL	1986	120	6	V/U-0268-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS.	12	94	0	B/V-264-MUM	106	110	107	N	MR. GUL ANAND, PLA PRODUCTIONS.	0	0	3	9	5	3	9	B	0	0	0	0	0	0	0	0	\N	\N
184339	61	EYEWITHESS TO MURDER - TRL	1982	120	6	U-100354-MUM	91.44	0x0000754800000000	1982-03-16 00:00:00	PETER YATES	12	94	0	B/100666-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184340	44	THE RIGHT WAY	1985	120	6	U-5360-MUM	107.00	0x000079F400000000	1985-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/114988-01-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184341	44	NAMKEEN - TRL	1982	120	6	U-100355-MUM	97.23	0x0000754800000000	1982-03-16 00:00:00	JAYANT MALKAN	12	94	0	B/103403-MUM	105	110	107	N	S. KAMRUDDIN	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184342	44	SONE KA PINJRA	1986	120	6	V/U-0270-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-266A-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
184343	44	SAATH SAATH - TRL	1982	120	6	U-100356-MUM	92.96	0x0000754800000000	1982-03-16 00:00:00	QUICK ACTION	12	94	0	B/103443-MUM	105	110	107	N	QUICK ACTION	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184344	129	FROM PERFECT TO PERFECTION	1985	120	6	U-5361-MUM	259.08	0x000079F400000000	1985-06-24 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. P. LTD.	12	92	0	B/114757-58-MUM	105	110	107	N	ART COMMERCIA ADVTG. P. LTD.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184345	61	ATLANTIC SALMON	1982	120	6	U-100915-MUM	307.00	0x0000758600000000	1982-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	363	0	B/103738-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184346	44	HIMACHAL PRADESH SAMACHAR	1982	120	6	U-100357-MUM	293.74	0x0000754800000000	1982-03-16 00:00:00	SHRI CHATAR SINGH DANWAR	12	91	0	B/103533-MUM	105	110	107	N	SARJU PRASAD	1	293.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184347	44	SHIKSHA SAMACHAR PART III 1980-81	1985	120	6	U-6295-MUM	259.08	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER U.P.	12	363	0	B/116011-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U.P.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184348	61	FRIEND OR FOE	1985	120	6	U-5362-MUM	1931.82	0x000079F400000000	1985-06-24 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/114178-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, INDIA.	7	1931.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184349	61	PAPER WHEAT	1982	120	6	U-100916-MUM	651.00	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	88	0	B/103741-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	651.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184350	44	GUNEHGAAR	1986	120	6	V/U-0271-MUM	0	0x00007C1700000000	1986-12-23 00:00:00	MANORANJAN FILMS & INVESTMENT PVT. LTD.	12	87	175	B/V-262-MUM	106	109	107	N	MANORANJAN FILMS & INVESTMENT PVT. LTD.	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
184351	44	ARDH KUMBH PART I	1985	120	6	U-6296-MUM	266.70	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/116004-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184352	61	RESEARCH BRIEF NO. III	1982	120	6	U-100917-MUM	121.00	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	88	0	B/103737-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184353	61	GALAXINA - TRL	1982	120	6	U-100358-MUM	64.92	0x0000754900000000	1982-03-17 00:00:00	MARILYN J. TENSER	12	94	0	B/103573-MUM	105	110	108	N	N. F. D. C. LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184354	44	ARDH KUMBH PART II	1985	120	6	U-6297-MUM	208.79	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION, OFFICER U. P.	12	363	0	B/116005-MUM	105	110	107	N	EDUCATION EXPANSION, OFFICER U. P.	1	208.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184355	45	NEE BANDHU NINTHAGA	2009	121	4	CIL/2/53/2009-BAN	3627.00	0x00009CB000000000	2009-10-28 00:00:00	M/S. PAWAN CREATIONS, BANGALORE	12	87	176	CIL/161/2009-BAN	105	109	107	N	M/S. PAWAN CREATIONS, BANGALORE	14	3640.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184356	54	MAUJAAN DUBAI DIYAN - TRL	1985	120	6	U-5363-MUM	137.17	0x000079FB00000000	1985-07-01 00:00:00	KAMALRAJ FILMS	12	94	0	B/115023-MUM	105	110	107	N	KAMALRAJ FILMS	1	137.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184357	61	"THEATRICAL SERIES NO. 38 ARTS AMERICA ""JAKE GARDNER AFFILIATE ARTIST"""	1982	120	6	U-100359-MUM	260.60	0x0000754900000000	1982-03-17 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/103005-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184358	44	JET	1985	120	6	U-6298-MUM	30.00	0x00007A8900000000	1985-11-20 00:00:00	PRERNA.	12	92	0	B/116265-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184359	61	NOBODY COVERS BOMBAY THE WAY WE DO	1985	120	6	U-5364-MUM	19.00	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115020-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	19.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184360	61	EXPLORING THE OCEAN	1982	120	6	U-100360-MUM	155.22	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILMS	12	363	0	B/103160-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184361	61	INDIRA PRIVADARSHINI	1985	120	6	U-6299-MUM	1190.00	0x00007A8900000000	1985-11-20 00:00:00	FILMS DIVISION GOVT. OF INDIA .	12	363	0	B/116255-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA .	4	1190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184362	61	INTERVIEW READY OR NOT	1982	120	6	U-100361-MUM	260.56	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILMS	12	88	0	B/103161-MUM	105	110	108	N	N. E. & I. F. LTD.	1	260.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184363	61	BROUGHT UP RIGHT BOURNVITA BRIGHT	1985	120	6	U-5365-MUM	14.33	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/114930-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184364	61	THE SMALL FARM IN AMERICA	1982	120	6	U-100362-MUM	310.66	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILMS	12	363	0	B/103162-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184365	61	GET SET AND GO DRINK	1985	120	6	U-5366-MUM	14.33	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/114968-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184366	61	GREAT ZOO OF THE WORLD EP. 1 : SAN DIEGO (1)	1985	120	6	U-6300-MUM	325.00	0x00007A8900000000	1985-11-20 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114611-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184367	44	CHUN CHUN KARTI AYI CHIDIYA	1986	120	6	V/U-0272-MUM	0	0x00007C1A00000000	1986-12-26 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-226-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
184368	61	THE QUIET REVOLUTION  II  PART  II	1982	120	6	U-100919-MUM	365.46	0x0000758700000000	1982-05-18 00:00:00	SHYAM BENGAL / SAHYADRI FILMS.	12	363	0	B/104159-MUM	105	110	108	N	NATIONAL DAIRY DEV. BOARD	2	365.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184369	44	UTTAR PRADESH SAMACHAR - 94	1982	120	6	U-100363-MUM	276.15	0x0000754900000000	1982-03-17 00:00:00	DHIRENDRA PANDE	12	91	0	B/103618-MUM	105	110	107	N	DHIRENDRA PANDE (PRODUCER NEWSREEL U.P.I.D.)	1	276.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184370	59	VARTA TARANGINI NO. 77	1985	120	6	U-5367-MUM	256.04	0x000079FC00000000	1985-07-02 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/115073-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	256.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184371	61	WITCHES BREW	1986	120	6	V/U-0273-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	DONNA ASHBROOK. (USA)	12	87	168	B/V-244-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184372	59	VARTA SANCHIKA 10	1985	120	6	U-5368-MUM	344.43	0x000079FC00000000	1985-07-02 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/115074-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	2	344.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184373	61	THE QUIET REVOLUTION II PART I	1982	120	6	U-100920-MUM	527.61	0x0000758700000000	1982-05-18 00:00:00	M/S. SHYAM BENEFAL / SAHYADRI FILMS.	12	363	0	B/104158-MUM	105	110	108	N	NATIONAL DIARY DEV. BOARD.	2	527.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184374	44	BOND 303 - TRL	1985	120	6	U-5369-MUM	92.35	0x000079FC00000000	1985-07-02 00:00:00	B. C. DEVRA FILMS	12	94	0	B/115027-MUM	105	110	107	N	B. C. DEVRA FILMS	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184375	61	AMAZING DOBERMANS	1986	120	6	V/U-0274-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	DAVID CHUDNOW, TRANS C. PICTURES. (USA)	12	87	176	B/V-232-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184376	44	MADHYA PRADESH SAMACHAR DARSHAN - 36	1982	120	6	U-100364-MUM	291.63	0x0000754900000000	1982-03-17 00:00:00	DIR. OF INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/103619-MUM	105	110	107	N	SHRI. M. A. NAIK	1	291.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184377	44	KOHINOOR LAMP	1985	120	6	U-5370-MUM	30.48	0x000079FC00000000	1985-07-02 00:00:00	S. M. DEORAS	12	92	0	B/115026-MUM	105	110	107	N	S. M. DEORAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184378	44	VEER MADHAKARI . ISS SADI KA .	2009	121	4	CIL/2/50/2009-BAN	4784.00	0x00009C9500000000	2009-10-01 00:00:00	M/S. PR CREATIONS, BANGALORE	13	87	170	CIL/155/2009-BAN	105	109	107	N	M/S. PR CREATIONS, BANGALORE	16	4784.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184379	61	THE PHOENIX	1986	120	6	V/U-0275-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	ANTHONY AND NANCY LAWRENCE, TRANS C. PICT. (USA)	12	87	166	B/V-239-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184380	44	STUFFY NOSE	1985	120	6	U-5371-MUM	14.33	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/115021-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184381	61	THE BIG STEP	1982	120	6	U-100921-MUM	203.61	0x0000758700000000	1982-05-18 00:00:00	M/S. SPONGE IRON INDIA LTD. C/O. INDU VISION FILMS	12	363	0	B/104233-MUM	105	110	108	N	SHRI. P. S. RAJU. SPONGE INDIA LTD.	2	203.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184382	44	HARIHAR STORES	1982	120	6	U-100365-MUM	30.48	0x0000754900000000	1982-03-17 00:00:00	MR. RAMESH TIWARI	12	92	0	B/103169-MUM	105	110	107	N	MR. RAMESH TIWARI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184383	61	RICE AND MORE RICE WITH FURADAN	1982	120	6	U-100922-MUM	229.85	0x0000758700000000	1982-05-18 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	363	0	B/104311-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS.	2	229.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184384	61	MURDER IN MUSIC CITY	1986	120	6	V/U-0276-MUM	0	0x00007C1F00000000	1986-12-31 00:00:00	JIMMY SANGSTER, TRANS C. PICTURES. (USA)	12	87	170	B/V-233-MUM	106	109	108	N	NATIONAL FILM DEV. CORP. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184385	61	QUEEN THE CHEF AND THE PRESIDENT	1982	120	6	U-100923-MUM	255.00	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA )	12	363	0	B/103740-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184386	61	BLOWHARD	1982	120	6	U-100924-MUM	114.00	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	88	0	B/103743-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184387	45	GAGANA SAKHI	2009	120	4	CIL/1/81/2009-BAN	3757.00	0x00009C9B00000000	2009-10-07 00:00:00	M/S. SUMATHI ART, BANGALORE	12	87	167	CIL/146/2009-BAN	105	109	107	N	M/S. SUMATHI ART, BANGALORE	14	3810.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184388	61	RETURN OF THE MAN FROM UNCLE	1986	120	6	V/U-0277-MUM	0	0x00007C1F00000000	1986-12-31 00:00:00	NIGEL WATTS, TRANS C. PICTURES. (USA)	12	87	176	B/V-231-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
184389	61	WATER : WHY IT IS , WHAT IT IS.	1982	120	6	U-100401-MUM	120.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	363	0	B/103166-MUM	105	110	107	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184390	61	MOTHER OF MANY CHILDREN'	1982	120	6	U-100925-MUM	653.00	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA )	12	88	0	B/103742-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184391	45	RASARUSHI KUVEMPU	2009	120	4	CIL/1/80/2009-BAN	4248.00	0x00009C9500000000	2009-10-01 00:00:00	M/S. ENTERPRISE ENTERTAINMENT, BANGALORE	12	87	164	CIL/153/2009-BAN	105	109	107	N	M/S. ENTERPRISE ENTERTAINMENT, BANGALORE	15	4248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184392	61	WATER THE COMMON NECESSITY	1982	120	6	U-100402-MUM	120.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	363	0	B/103167-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184393	61	TO THE TOP	1982	120	6	U-100926-MUM	307.00	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA )	12	363	0	B/103813-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184394	61	CHAMPION OF CHAMPIONS	1985	120	6	U-5372-MUM	28.65	0x000079FC00000000	1985-07-02 00:00:00	KAILASH SURENDRANATH	12	92	0	B/114957-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184395	61	WINDOW TO THE UNIVERSE	1982	120	6	U-100403-MUM	165.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE. (U.S.A)	12	363	0	B/103168-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184396	61	YOUNG TRENDY INSEPARABLE	1985	120	6	U-5373-MUM	30.48	0x000079FC00000000	1985-07-02 00:00:00	FILM MEDIA	12	92	0	B/114983-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184397	61	LOOKING AT LOBSTERS	1982	120	6	U-100404-MUM	55.47	0x0000754F00000000	1982-03-23 00:00:00	CSIRO. (AUSTRALIA)	12	363	0	B/103156-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184398	54	RANJAN MERA YAAR - TRL	1985	120	6	U-5374-MUM	102.11	0x000079FC00000000	1985-07-02 00:00:00	SARDUL SINGH ATWAL	12	94	0	B/115083-MUM	105	110	107	N	SARDUL SINGH	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184399	61	PROTISTS: FORM FUNCTION AND ECOLOGY	1985	120	6	U-5375-MUM	252.37	0x000079FC00000000	1985-07-02 00:00:00	EBEC (USA)	12	363	0	B/114871-MUM	105	110	108	N	PHOTOPHONE LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184400	61	WHAT'S AGRO - FORESTRY	1982	120	6	U-100405-MUM	188.37	0x0000754F00000000	1982-03-23 00:00:00	CSIRO (AUSTRALIA)	12	363	0	B/103157-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184401	61	OWL WHO MARRIED A GOOSE	1982	120	6	U-100927-MUM	93.00	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	366	0	B/103804-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184402	61	BIOLOGY: EXPLORING THE LIVING WORLD	1985	120	6	U-5376-MUM	211.53	0x000079FC00000000	1985-07-02 00:00:00	EBEC (USA)	12	363	0	B/114878-MUM	105	110	108	N	PHOTOPHONE LTD.	2	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184403	61	MULTIWALL PAPER SACKS : A BOON TO THE CEMENT INDUSTRY AND CONSUMER	1987	120	6	V/U-0278-MUM	0	0x00007C2400000000	1987-01-05 00:00:00	MR. U. S. MODI, OVERSEAS PACKAGING IND. P. LTD.	12	92	0	B/V-270-MUM	106	110	107	N	OVERSEAS PACKAGING INDUSTRIES PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
184404	61	HEREDITY	1985	120	6	U-5377-MUM	160.63	0x000079FC00000000	1985-07-02 00:00:00	EBEC (USA)	12	363	0	B/114880-MUM	105	110	108	N	PHOTOPHONE LTD.	2	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184405	61	TIGERMAN - TRL	1985	120	6	U-5378-MUM	185.77	0x000079FD00000000	1985-07-03 00:00:00	GEORGE ROBERTS (USA)	12	94	0	B/114735-MUM	105	110	108	N	MR. ARUN KUMAR	1	185.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184406	61	ANGEL ON MY SHOULDER	1987	120	6	V/U-0279-MUM	0	0x00007C2600000000	1987-01-07 00:00:00	BARNEY ROSENZWEIG. TRANS C. PICTURES. (USA)	12	87	168	B/V-238-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
184407	44	ISMAIL BIDI	1985	120	6	U-5379-MUM	33.53	0x000079FD00000000	1985-07-03 00:00:00	SUNRAYS FILMS	12	92	0	B/115079-MUM	105	110	107	N	R. S. MASTANA	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184408	61	PRINCIPLES OF ELECTRICITY	1982	120	6	U-100406-MUM	221.89	0x0000754F00000000	1982-03-23 00:00:00	CREATIVE VENTURES FILM. (U.S.A)	12	88	0	B/103159-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184409	61	POWER TO THE PEOPLE	1985	120	6	U-5380-MUM	599.00	0x000079FD00000000	1985-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/115047-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184410	61	AFTER LIFE	1982	120	6	U-100928-MUM	88.00	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	366	0	B/103795-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184411	61	BOGIE	1987	120	6	V/U-0280-MUM	0	0x00007C2600000000	1987-01-07 00:00:00	PHILLIP BARRY. TRANS. C. PICTURES. (USA)	12	87	164	B/V-241-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184412	44	DO RAHE	1985	120	6	U-5381-MUM	290.00	0x000079FD00000000	1985-07-03 00:00:00	DR. ARUN NADKARNI	12	363	0	B/115066-MUM	105	110	107	N	PRAKTEN CHUMBLE	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184413	61	TO DAY'S FIRE FIGHTERS	1982	120	6	U-100407-MUM	306.00	0x0000754F00000000	1982-03-23 00:00:00	CRAWLEY FILMS. (CANADA)	12	88	0	B/102882-MUM	105	110	108	N	N. E. & I. F. LTD.	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184414	61	DEAR THEO	1982	120	6	U-100929-MUM	562.00	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	366	0	B/103744-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	562.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184415	61	THE FIRE	1987	120	6	V/U-0281-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	BHIMSAIN, CILMB FILMS	12	363	0	B/V-271A-MUM	106	110	107	N	CLIMB FILMS	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
184416	208	NEW DISTRICT SINDHUDURG	1982	120	6	U-100366-MUM	161.00	0x0000754900000000	1982-03-17 00:00:00	THE DIR. GENRAL OF INFO. & PUBLIC RELATION, GOVT.	12	88	0	B/103492-93-MUM	105	110	107	N	THE DIR. GENRAL OF INFO. & PUBLIC RELATION, GOVT.	1	161.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184417	45	YARADU	2009	121	4	CIL/2/45/2009-BAN	4069.00	0x00009C8E00000000	2009-09-24 00:00:00	SMT. LEELAVATHI COMBINES, BANGALORE	12	87	167	CIL/148/2009-BAN	105	109	107	N	SMT. LEELAVATHI COMBINES, BANGALORE	15	4069.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184418	44	SHREEVATSA	1982	120	6	U-100408-MUM	190.00	0x0000754F00000000	1982-03-23 00:00:00	MR. PRAKASH JHA.	12	363	0	B/103690-MUM	105	110	107	N	MR. PRAKASH JHA.	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184419	61	FUN IN ACAPULCO	1987	120	6	V/U-0282-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	HAL WALLIS, TRANS C. PICTURES. (USA)	12	87	176	B/V-240-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184420	61	A. TREE A ROCK A CLOUD	1982	120	6	U-100930-MUM	205.44	0x0000758800000000	1982-05-19 00:00:00	REX VICTOR GROFF.  ( USA  )	12	366	0	B/103767-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	205.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184421	44	PARIYAWARAN	1985	120	6	U-5382-MUM	499.87	0x000079FD00000000	1985-07-03 00:00:00	JAI RAM CHATURVEDI	12	363	0	B/114985-MUM	105	110	107	N	JAI RAM CHATURVEDI	2	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184422	61	SWAN-GANZ CATHETER INSERTION INTERNAL JUGULAR APPROACH	1982	120	6	U-100367-MUM	243.84	0x0000754A00000000	1982-03-18 00:00:00	AMERICAN EDWARDS	12	88	0	B/103511-MUM	105	110	108	N	MCGAW-RAVINDRA LABORATORIES (I) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184423	58	LEPROSY CONTROL & REHABILITATION	1982	120	6	U-100409-MUM	184.71	0x0000755000000000	1982-03-24 00:00:00	N. E. & I. F. LTD.	12	363	0	B/103463-MUM	105	110	108	N	N. E. & I. F. LTD.	1	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184424	44	MORCHA	1987	120	6	V/U-0283-MUM	0	0x00007C2D00000000	1987-01-14 00:00:00	HARSHITA TYAGI, SHRUTI COMMUNICATION.	12	87	175	B/V-268A-MUM	106	109	107	N	HARSHITA TYAGI	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184425	61	INSAT 1 A	1982	120	6	U-100931-MUM	301.00	0x0000758900000000	1982-05-20 00:00:00	FILMS DIVISION, BOMBAY	12	363	0	B/104341-54-MUM	105	110	107	N	FILMS DIVISION, BOMBAY	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184426	43	AN DITHELI BHOM PAR	1985	120	6	U-5383-MUM	396.24	0x000079FE00000000	1985-07-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/115018-MUM	105	110	107	N	ASSTT.DIR. OF INF. (FILMS GOVT. OF GUJARAT)	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184427	44	HIMACHAL KE LOK NRITYA	1982	120	6	U-100368-MUM	415.49	0x0000760200000000	1982-09-18 00:00:00	SHRI CHATARSINGH PANWAR, HIMACHAL PRADESH, SIMLA	12	363	0	B/103534-MUM	105	110	107	N	SHRI SARJU PRASAD	1	415.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184428	44	VATAN KI TAQDEER	1985	120	6	U-5384-MUM	76.00	0x000079FE00000000	1985-07-04 00:00:00	DR. D. P. NAMADEO, GYAN MANDIR, MOVIE MAKERS	12	363	0	B/115070-MUM	105	110	107	N	DR. D. P. NAMADEO, GYAN MANDIR, MOVIE MAKERS	1	76.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184429	61	AUTUMN SONATA OF - TRL	1982	120	6	U-100932-MUM	67.34	0x0000758900000000	1982-05-20 00:00:00	INGMAR BERGMAN.	12	94	0	B/103575-MUM	105	110	108	N	N. F. D. C.	1	67.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184430	44	TRINKA	1982	120	6	U-100410-MUM	30.48	0x0000755000000000	1982-03-24 00:00:00	FILM MEDIA.	12	92	0	B/103649-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184431	43	SUDHAREL KHETI PADDHATI	1982	120	6	U-100369-MUM	297.18	0x0000754A00000000	1982-03-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/103634-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184432	61	DESPAIR OF - TRL	1982	120	6	U-100933-MUM	68.60	0x0000758900000000	1982-05-20 00:00:00	PETER MARTESHEIMER	12	94	0	B/102508-MUM	105	110	108	N	N. F. D. C.	1	68.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184433	61	PEARL BY NAME PRECIOUS BY NATURE	1982	120	6	U-100411-MUM	30.48	0x0000755000000000	1982-03-24 00:00:00	FILM MEDIA.	12	92	0	B/103593-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184434	61	NEO-YOUTH FILM FESTIVAL (HIN, MAR, GUJ, TAM.........)	1982	120	6	U-100370-MUM	302.00	0x0000754A00000000	1982-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103129-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184435	44	HARYANA SAMACHAR DARSHAN 1985 NO. 5	1985	120	6	U-5385-MUM	273.70	0x000079FE00000000	1985-07-04 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	91	0	B/115044-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	273.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184436	45	MANASAARE	2009	120	4	CIL/1/76/2009-BAN	3726.66	0x00009C8500000000	2009-09-15 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/147/2009-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	08	3726.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184437	44	NEW ANACIN	1982	120	6	U-100934-MUM	30.48	0x0000758900000000	1982-05-20 00:00:00	ROBERT JOHN PINTO.	12	92	0	B/104201-8-MUM	105	110	107	N	ROBERT JOHN PINTO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184438	44	HARYANA SAMACHAR DARSHAN 1985 NO. 6	1985	120	6	U-5386-MUM	253.28	0x000079FE00000000	1985-07-04 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	91	0	B/115046-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	253.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184439	61	CHILD MOLESTER	1982	120	6	U-100371-MUM	221.89	0x0000754A00000000	1982-03-18 00:00:00	HIGHWAY SAFETY FILMS	12	88	0	B/103340-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184440	61	CALIFORNIA GOLD RUSH	1987	120	6	V/U-0284-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	JAMES L. CONWAY. (USA)	12	87	176	B/V-267-MUM	106	109	108	N	NATIONAL FILM DEVE. CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184441	44	HARYANA SAMACHAR DARSHAN 1985 NO. 4	1985	120	6	U-5387-MUM	286.81	0x000079FE00000000	1985-07-04 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	91	0	B/115045-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184442	61	V. D. WHAT IS IT	1982	120	6	U-100372-MUM	205.26	0x0000754A00000000	1982-03-18 00:00:00	CHURCHILL FILMS	12	88	0	B/103163-MUM	105	110	108	N	N. E. & I. F. LTD.	1	205.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184443	61	THE LUCKY STAR - TRL	1982	120	6	U-100412-MUM	66.36	0x0000755000000000	1982-03-24 00:00:00	CLAUDE LEGER. (CANADA)	12	94	0	B/103646-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	66.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184444	44	BASUDIN TENG	1985	120	6	U-5388-MUM	61.00	0x000079FE00000000	1985-07-04 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	92	0	B/115061-MUM	105	110	107	N	SHIVKUMAR, SHIVKUMAR FILMS	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184445	61	PLANET MARS	1982	120	6	U-100935-MUM	311.20	0x0000758900000000	1982-05-20 00:00:00	NATIONAL AERONATIC SPACE ADMINISTRATION.	12	363	0	B/104062-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	311.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184446	61	HIGH ICE - TRL	1982	120	6	U-100373-MUM	100.42	0x0000754A00000000	1982-03-18 00:00:00	NATALIE R. JONES & EUGENE S. JINES	12	94	0	B/102449-MUM	105	110	108	N	N. F. D. C. LTD.	1	100.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184447	44	TU NAHI AUR SAHI	1987	120	6	V/U-0285-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	MRS. KAVITA MEER.	12	87	175	B/V-269-MUM	106	109	107	N	MOHAN KUKREJA.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
184448	51	NUYACRON FOR GROUNDNUT	1985	120	6	U-5389-MUM	61.00	0x000079FE00000000	1985-07-04 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	92	0	B/115052-MUM	105	110	107	N	SHIVKUMAR, SHIVKUMAR FILMS	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184449	44	AKHAND SAUBHAGYAWATI - TRL	1982	120	6	U-100374-MUM	90.83	0x0000754B00000000	1982-03-19 00:00:00	DHWANI PRAKASH	12	94	0	B/103645-MUM	105	110	107	N	DHWANI PRAKASH	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184450	61	HARINDRANATH THE VERSETILE	1985	120	6	U-5390-MUM	916.00	0x000079FE00000000	1985-07-04 00:00:00	J. B. PRODUCTIONS	12	363	0	B/115098-MUM	105	110	107	N	J. B. PRODUCTIONS	3	916.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184451	44	SARIDON	1982	120	6	U-100413-MUM	30.48	0x0000755000000000	1982-03-24 00:00:00	CINEMATIX.	12	92	0	B/103674-MUM	105	110	108	N	SUMANTRA GHOSAL. C/O. CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184452	45	PREETHI ANDRE ISHTENA	2009	120	4	CIL/1/79/2009-BAN	3361.00	0x00009C8E00000000	2009-09-24 00:00:00	M/S. SUPER SIX FILM MAKERS, BANGALORE	12	87	176	CIL/142/2009-BAN	105	109	107	N	M/S. SUPER SIX FILM MAKERS, BANGALORE	12	3392.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184453	44	BHAAGYA - TRL	1982	120	6	U-100375-MUM	99.06	0x0000754B00000000	1982-03-19 00:00:00	RABINDRANATH DASGUPTA	12	94	0	B/103349-MUM	105	110	107	N	BAWA MOVIETONE	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184454	44	TUM PAR HUM QURBAN - TRL	1985	120	6	U-5391-MUM	92.41	0x000079FE00000000	1985-07-04 00:00:00	TABASSUM	12	94	0	B/114804-MUM	105	110	107	N	TABASSUM ARTS	1	92.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184455	61	CONCRETE COWBOYS	1987	120	6	V/U-0286-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	RICHARD NEWTON, TRANS C. PICTURES. (USA)	12	87	176	B/V-243-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184456	43	MAHITI CHITRA 434	1985	120	6	U-5392-MUM	176.78	0x000079FE00000000	1985-07-04 00:00:00	DIR. OF INF. FILMS GOVT. OF GUJARAT	12	91	0	B/115093-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184457	44	ABHISHEK - TRL	1987	120	6	V/U-0287-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-277-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
184458	43	KHABARDAR OF - TRL	1982	120	6	U-100936-MUM	100.00	0x0000758900000000	1982-05-20 00:00:00	SUHAG DIVAN. SUHAG ARTS.	12	94	0	B/104416-MUM	105	110	107	N	SUHAG DIVAN. SUHAG ARTS.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184459	43	MAHITICHITRA NO. 365	1982	120	6	U-100414-MUM	228.60	0x0000755000000000	1982-03-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/103707-MUM	105	110	107	N	ASST. DIR.OF INFORMATION (F) GOVT. OF GUJARAT.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184460	44	KANGRA KE DEVSTHAL	1985	120	6	U-5393-MUM	580.00	0x000079FE00000000	1985-07-04 00:00:00	VIRENDRA DWIVEDI	12	363	0	B/115028-MUM	105	110	107	N	VIRENDRA DWIVEDI	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184461	44	WAQT KI PUKAR - TRL	1985	120	6	U-5394-MUM	93.87	0x000079FF00000000	1985-07-05 00:00:00	S. P. MAHENDRA	12	94	0	B/115080-MUM	105	110	107	N	S. P. MAHENDRA	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184462	44	MISAAL - TRL	1985	120	6	U-5395-MUM	108.20	0x000079FF00000000	1985-07-05 00:00:00	MIRZA BROTHERS PRODUCTIONS	12	94	0	B/115097-MUM	105	110	107	N	MIRZA BROTHERS PRODUCTIONS	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184463	61	BUD AND LOU	1987	120	6	V/U-0288-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	ROBERT C. THOMNSON & CLYDE B. PHILLIPS (USA)	12	87	164	B/V-237-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184464	45	KESHAVA MADHAVA	2009	120	4	CIL/1/74/2009-BAN	3303.00	0x00009C7A00000000	2009-09-04 00:00:00	M/S. NIKITAA ASSOCIATES, BANGALORE	12	87	176	CIL/141/2009-BAN	105	109	107	N	M/S. NIKITAA ASSOCIATES, BANGALORE	14	3303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184465	44	NOCIL	1985	120	6	U-5396-MUM	30.48	0x000079FF00000000	1985-07-05 00:00:00	VISUAL WORKSHOP	12	92	0	B/115002-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184466	61	ICY SPICY MINT	1985	120	6	U-5397-MUM	30.48	0x000079FF00000000	1985-07-05 00:00:00	VISUAL WORKSHOP	12	92	0	B/115024-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184467	44	NAMAK HALAAL - H. M. V. - TRL	1982	120	6	U-100415-MUM	78.63	0x0000755000000000	1982-03-24 00:00:00	M/S. CHAUDHRY ENTERPRISES.	12	94	0	B/103703-MUM	105	110	107	N	M/S. CHAUDHRY ENTERPRISES.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184468	44	M.P. SAMACHAR DARSHAN - 38	1982	120	6	U-100938-MUM	211.00	0x0000758900000000	1982-05-20 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, M.P.	12	363	0	B/104339-40-MUM	105	110	108	N	M. A. NAIK, C/O BOMBAY FILM LAB.	1	211.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184469	44	GOKUL ICECREAM	1985	120	6	U-5398-MUM	30.48	0x000079FF00000000	1985-07-05 00:00:00	UTSAV PRODUCTIONS	12	92	0	B/115025-MUM	105	110	107	N	UTSAV PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184470	61	HIGH NOON II	1987	120	6	V/U-0289-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	EDWARD J. MONTAGNE (USA)	12	87	176	B/V-234-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184471	61	STAND UP	1985	120	6	U-5399-MUM	30.48	0x000079FF00000000	1985-07-05 00:00:00	MOVING PICTURES	12	92	0	B/114971-MUM	105	110	107	N	MOVING PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184472	45	MOORU GUTTU ONDU SULLU ONDU NIJA	2009	120	4	CIL/1/78/2009-BAN	3423.00	0x00009C8C00000000	2009-09-22 00:00:00	SRI. MOOKAMBIKA FILMS, BANGALORE	12	87	176	CIL/151/2009-BAN	105	109	107	N	SRI. MOOKAMBIKA FILMS, BANGALORE	12	3423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184473	44	ZULM KA BADLA - TRL	1985	120	6	U-5400-MUM	87.48	0x00007A0200000000	1985-07-08 00:00:00	SWARN SINGH,M/S. SWARN FILMS	12	94	0	B/115022-MUM	105	110	107	N	M/S. SWARN FILMS	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184474	44	NAMAK HALAAL : H. M. V. - TRL	1982	120	6	U-100416-MUM	82.32	0x0000755000000000	1982-03-24 00:00:00	M/S. CHAUDHRY ENTERPRISES.	12	94	0	B/103704-MUM	105	110	107	N	M/S. CHAUDHRY ENTERPRISES.	1	82.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184475	44	SVARNAVRIKSHA	1987	120	6	V/U-0290-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	MADHUKAR KADAM, VIVEKANAND VIDYA MANDIR	12	87	175	B/V-272-MUM	106	109	107	N	MADHUKAR KADAM, VIVEKANAND VIDYA MANDIR	0	0	75	0	5	75	0	B	0	1	0	0	0	0	0	0	\N	\N
184476	44	SATYAM AND SHIVAM TEXTILE	1982	120	6	U-100939-MUM	48.00	0x0000758900000000	1982-05-20 00:00:00	ISLAM KAPADIA.	12	92	0	B/104413-MUM	105	110	107	N	FOTOPLAY	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184477	61	LIQUIED GOLD SAVE ME	1982	120	6	U-100417-MUM	380.00	0x0000755000000000	1982-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184478	44	GRUHLAKSHMI	1987	120	6	V/U-0291-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	SHRI HEMANT J. TRIVEDI, SHRI BHARGAV N. TRIVEDI	12	87	170	B/V-260-MUM	106	109	107	N	SHRI HEMANT J. TRIVEDI, SHRI BHARGAV N. TRIVEDI	0	0	115	13	5	115	13	0	0	0	0	0	0	0	0	0	\N	\N
184479	45	BHAGYADA BALEGARA	2009	120	4	CIL/1/75/2009-BAN	4425.00	0x00009C7A00000000	2009-09-04 00:00:00	M/S. SIMHAADRI PRODUCTIONS, BANGALORE	12	87	176	CIL/143/2009-BAN	105	109	107	N	M/S. SIMHAADRI PRODUCTIONS, BANGALORE	15	4436.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184480	44	SURAJ EKELA CHALTA HAI	1982	120	6	U-100418-MUM	292.30	0x0000755100000000	1982-03-25 00:00:00	THE DIRECTOR GENERAL OF RELATION GOVT. OF MAHA.	12	363	0	B/103635-MUM	105	110	107	N	THE DIRECTOR GENERAL OF RELATION GOVT. OF MAHA.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184481	44	MANAS	1987	120	6	V/U-0292-MUM	0	0x00007C6500000000	1987-03-11 00:00:00	KUNDAN SHAH.	12	363	0	B/V-279A-MUM	106	110	107	N	KUNDAN SHAH, ISKRA FILMS PVT. LTD.	0	0	52	40	5	52	40	B	0	0	0	0	0	0	0	0	\N	\N
184482	61	THE NIRLEP STORY	1982	120	6	U-100376-MUM	117.00	0x0000754B00000000	1982-03-19 00:00:00	HILLMAN FILM	12	92	0	B/103636-MUM	105	110	107	N	HILLMAN FILM	1	117.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184483	61	SVENGALI	1987	120	6	V/U-0293-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	ROBERT HALMI, TRANS CONTINENTAL PICT. IND. (USA)	12	87	176	B/V-245-MUM	106	109	108	N	NATIONAL FILM DEV. CORP. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
184484	44	CONFUSION AT BUS STOP	1982	120	6	U-100377-MUM	300.23	0x0000754B00000000	1982-03-19 00:00:00	MS. BHARAT CHALCHITRA	12	363	0	B/103486-MUM	105	110	107	N	MS. BHARAT CHALCHITRA	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184485	43	GURU MANTRA	1982	120	6	U-100378-MUM	218.00	0x0000754B00000000	1982-03-19 00:00:00	P. K. ENTERPRISES	12	363	0	B/103514-MUM	105	110	107	N	CHIMAN DESAI	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184486	61	CONCEPTS AND FACILITIES	1987	120	6	V/U-0294-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPORE)	12	88	0	B/V-288-MUM	106	110	108	N	TATA RESEARCH DEV. 7 DESIGN CENTRE	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
184487	45	BALLARI NAGA	2009	120	4	CIL/1/77/2009-BAN	3981.00	0x00009C8700000000	2009-09-17 00:00:00	M/S. BINDU SRI FILMS, BANGALORE	12	87	176	CIL/145/2009-BAN	105	109	107	N	M/S. BINDU SRI FILMS, BANGALORE	15	3986.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184489	61	CODING & USING RETRIE VAL CALLS	1987	120	6	V/U-0295-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPORE)	12	88	0	B/V-296-MUM	106	110	108	N	TATA RESEARCH DEV. & DESIGN CENTRE.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
184490	61	BOUNCE BABY FOOD	1982	120	6	U-100380-MUM	30.48	0x0000754B00000000	1982-03-19 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/103488-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184491	61	THE SYSTEM FLOW	1987	120	6	V/U-0296-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPORE)	12	88	0	B/V-299-MUM	106	110	108	N	TATA RESEARCH DEVELOPMENT & DESIGN CENTRE.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
184492	61	THE SUNSILK GIRL	1982	120	6	U-100381-MUM	30.48	0x0000754B00000000	1982-03-19 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/103491-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184493	44	H L L FOOD PRODUCTS	1982	120	6	U-100382-MUM	30.48	0x0000754C00000000	1982-03-20 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	U-103572-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184494	61	MANAGEMENT OF MAJOR RESOURCES	1987	120	6	V/U-0297-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPORE)	12	88	0	B/V-301-MUM	106	110	108	N	TATA RESEARCH DEV & DESIGN CENTRE.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
184495	44	ACCEPTANCE	1982	120	6	U-100383-MUM	397.00	0x0000754C00000000	1982-03-20 00:00:00	MS. VIEW POINT	12	363	0	B/103464-MUM	105	110	107	N	DR. K. L. MALLICK	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184496	45	GILLI	2009	121	4	CIL/2/47/2009-BAN	4437.00	0x00009C8E00000000	2009-09-24 00:00:00	M/S. JNVK FILMS, BANGALORE	12	87	176	CIL/140/2009-BAN	105	109	107	N	M/S. JNVK FILMS, BANGALORE	08	4438.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184497	44	SHAHADAT	1987	120	6	V/U-0298-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	HIBA FILMS PVT. LTD.	12	87	165	B/V-274-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
184498	61	JUST A WOMAN - TRL	1982	120	6	U-100384-MUM	77.84	0x0000754C00000000	1982-03-20 00:00:00	YVES GASSER	12	94	0	B/103125-MUM	105	110	108	N	N. F. D. C. LTD.	1	77.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184499	61	MODEL MAKER	1982	120	6	U-100419-MUM	30.48	0x0000755100000000	1982-03-25 00:00:00	ROBERT JOHN PINTO.	12	92	0	B/103664-MUM	105	110	107	N	ROBERT JOHN PINTO, FILMSELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184500	61	INTRODUCTION TO DBMS IN DL/I ENVIRONMENT	1987	120	6	V/U-0299-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPOR)	12	88	0	B/V-295A-MUM	106	110	108	N	TATA RESEARCH DEV. & DESIGN CENTRE.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
184501	61	CODING & USING UPDATE CALLS	1987	120	6	V/U-0300-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS / MCGRAW-HILL BOOK CO. (SINGAPOR)	12	88	0	B/V-297-MUM	106	110	108	N	TATA RESEARCH DEV. & DESIGN CENTRE.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
184502	43	DEE WALE AE DIKRA - TRL	1982	120	6	U-100386-MUM	129.23	0x0000754C00000000	1982-03-20 00:00:00	ARUN BHATT & KISHORE VYAS, VIJAY FILMS INTERN.	12	94	0	B/103691-MUM	105	110	107	N	SHRI. KISHORE VYAS, C/O. VIJAY FILMS INTERNATIONAL	1	129.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184503	61	SCIENTIFIC PEST CONTROL FROM LABORATORY TO THE FARMER	1982	120	6	U-100420-MUM	262.43	0x0000755100000000	1982-03-25 00:00:00	M/S. CIENMART.	12	92	0	B/103637-MUM	105	110	108	N	M/S. CIENMART.	2	262.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184504	61	TODAY FOR BETTER TOMORROW	1982	120	6	U-100421-MUM	472.44	0x0000755100000000	1982-03-25 00:00:00	M. S. RAJAN.	12	92	0	B/103698-MUM	105	110	107	N	M. S. RAJAN.	1	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184505	45	DHANUSH	2009	121	4	CIL/2/41/2009-BAN	3508.00	0x00009C7A00000000	2009-09-04 00:00:00	M/S. DEREAM CREATIONS, BANGALORE	12	87	176	CIL/137/2009-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	14	3520.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184506	44	TEERTHRAJ PUSHKAR	1982	120	6	U-100422-MUM	472.44	0x0000755100000000	1982-03-25 00:00:00	GIRDHAR SHARMA.	12	363	0	B/103535-MUM	105	110	107	N	GIRDHAR SHARMA.	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184507	61	TRIBUTE - TRL	1982	120	6	U-100423-MUM	73.15	0x0000755100000000	1982-03-25 00:00:00	JOEL B. MICHAELS & GARTH H. DRABINSKY. (U.S.A)	12	94	0	B/103600-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184508	61	THEATRICAL SERIES NO. 039 - ART AMERICA - PAT BIRCH	1982	120	6	U-100424-MUM	274.32	0x0000755100000000	1982-03-25 00:00:00	JOHN H. P. DAVIS & SHELDON RISS. (U.S.A)	12	363	0	B/103650-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184509	44	RAJU & TINKKU	1982	120	6	U-100425-MUM	461.48	0x0000755100000000	1982-03-25 00:00:00	CHILDREN,S FILM SOCIETY INDIA.	12	364	0	B/103680-MUM	105	110	107	N	CHILDREN,S FILM SOCIETY INDIA.	2	461.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184510	45	YOGI	2009	121	4	CIL/2/46/2009-BAN	4068.93	0x00009C8E00000000	2009-09-24 00:00:00	M/S. BINDU SRI FILMS, BANGALORE	12	87	176	CIL/144/2009-BAN	105	109	107	N	M/S. BINDU SRI FILMS, BANGALORE	15	4068.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184511	61	JET ENGINE OPERATION	1982	120	6	U-100940-MUM	186.53	0x0000758900000000	1982-05-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	88	0	B/102969-MUM	105	110	108	N	CIVIL AVIATION DEPTT, GOVT. OF INDIA.	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184512	44	KHUSHALI	1983	120	6	U-103601-MUM	30.48	0x0000766F00000000	1983-01-05 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/106864-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184513	49	KANNAN DEVAN TEA	1983	120	6	U-103602-MUM	45.72	0x0000766F00000000	1983-01-05 00:00:00	THE FAR PRODUCTION C.	12	92	0	B/107010-MUM	105	110	107	N	THE FAR PRODUCTION C.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184514	61	MARILYN - THE UNTOLD STORY - TRL	1982	120	6	U-100426-MUM	79.36	0x0000755100000000	1982-03-25 00:00:00	LAWRENCE SCHILLER. (U.S.A)	12	94	0	B/103173-MUM	105	110	108	N	N. F. D. C. LTD.	1	79.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184515	61	TRANSISTOR TRIODES & SPECIAL PURPOSE DEVICES : BIAS II	1983	120	6	U-103603-MUM	299.56	0x0000767000000000	1983-01-06 00:00:00	U. S. AIR FORCE (USA)	12	88	0	B/106593-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184516	61	NO BULLS PLEASE	1983	120	6	U-103604-MUM	93.27	0x0000767000000000	1983-01-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	93.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184517	44	MAHIMA SHRI RAM KI ALIAS SATI BINDUMATI - TRL	1982	120	6	U-100427-MUM	99.67	0x0000755300000000	1982-03-27 00:00:00	S. R. FILMS INTERNATIONAL.	12	94	0	B/103709-MUM	105	110	107	N	TRIMURTI INTERNATIONAL.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184518	61	APSARA	1982	120	6	U-100387-MUM	30.48	0x0000754E00000000	1982-03-22 00:00:00	FILM MEDIA	12	92	0	B/103571-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184519	44	GOOD HOUSE KEEPING	1982	120	6	U-100428-MUM	505.42	0x0000755300000000	1982-03-27 00:00:00	M. S. RAJAN.	12	363	0	B/103700-MUM	105	110	107	N	M. S. RAJAN.	1	505.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184520	44	CHEMICAL HAZARDS	1982	120	6	U-100429-MUM	472.44	0x0000755300000000	1982-03-27 00:00:00	M. S. RAJAN.	12	363	0	B/103699-MUM	105	110	107	N	M. S. RAJAN.	1	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184521	51	EK DAON BHUTACHA	1982	120	6	U-100501-MUM	3956.48	0x0000755300000000	1982-03-27 00:00:00	RAVINDRA V. NAMADE, PROP. MANORANJAN CHITRA	12	87	175	B/F-1179-MUM	105	109	107	N	RAVINDRA V. NAMADE, PROP. MANORANJAN CHITRA	15	3956.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184522	45	MALEBILLHE	2009	121	4	CIL/2/44/2009-BAN	4085.00	0x00009C8700000000	2009-09-17 00:00:00	M/S. SUKHDHARE FILMS, BANGALORE	12	87	176	CIL/138/2009-BAN	105	109	107	N	M/S. SUKHDHARE FILMS, BANGALORE	15	4125.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184523	61	DEATH WATCH	1982	120	6	U-100502-MUM	3575.05	0x0000755600000000	1982-03-30 00:00:00	BERNARD TAVARRENE (FRANCE)	12	87	176	B/F-1144-MUM	105	109	108	N	N. F. D. C. LTD.	7	3575.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184524	61	TEENAGERS IN SPACE	1982	120	6	U-100503-MUM	2305.00	0x0000755600000000	1982-03-30 00:00:00	MAXIM GORKI FILM STUDIO	12	87	175	B/F-1124-MUM	105	109	108	N	SOVEXPORTFILM	8	2305.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
184525	44	SUBAH KE SITARE	1982	120	6	U-100504-MUM	2430.00	0x0000755600000000	1982-03-30 00:00:00	KAZAKH FILM STUDIO	12	87	168	B/F-1125-MUM	105	109	108	N	SOVEXPORTFILM	9	2430.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184526	61	THE LUCKY STAR	1982	120	6	U-100505-MUM	3020.84	0x0000755600000000	1982-03-30 00:00:00	CLAUDE LAGER (CANADA)	12	87	176	B/F-1174-MUM	105	109	108	N	N. F. D. C. LTD.	6	3020.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184527	44	RUSTOM (THE CHAMPION)	1982	120	6	U-100506-MUM	4112.18	0x0000755600000000	1982-03-30 00:00:00	DARA SINGH	12	87	176	B/F-1187-MUM	105	109	107	N	INDERPAL SINGH KAPOOR	16	4112.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184528	43	PARKA PHOTANA	1982	120	6	U-100507-MUM	4254.09	0x0000755600000000	1982-03-30 00:00:00	MAHENDRA BOHRA	12	87	170	B/F-1183-MUM	105	109	107	N	M/S. MADAN ENTERPRISES	16	4272.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184529	61	THE INVISIBLE MAN	1983	120	6	U-103605-MUM	88.39	0x0000767000000000	1983-01-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106507-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184530	61	NO INJURY : NO ACCIDENT	1983	120	6	U-103606-MUM	199.34	0x0000767000000000	1983-01-06 00:00:00	BNA COMMUNICATION INC. (USA)	12	88	0	B/106352-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184531	61	BESERT FARMING	1983	120	6	U-103607-MUM	121.00	0x0000767000000000	1983-01-06 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	363	0	B/104672-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184532	61	CORAL REEF COMMUNITY	1983	120	6	U-103608-MUM	220.00	0x0000767000000000	1983-01-06 00:00:00	CENTRON FILMS (USA)	12	363	0	B/104671-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184533	43	SANT ROHIDAS	1982	120	6	U-100508-MUM	3818.83	0x0000755700000000	1982-03-31 00:00:00	SHRI DINESH RAWAL, NARMADA PRODUCTIONS	12	87	165	B/F-1184-MUM	105	109	107	N	SHRI DINESH RAWAL, NARMADA PRODUCTIONS	17	3818.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184534	44	MAHARASHTRA NEWS REEL NO 385 (MARATHI)	1983	120	6	U-103609-MUM	298.00	0x0000767000000000	1983-01-06 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	91	0	B/107107-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184535	43	AKHAND CHUDLO	1982	120	6	U-100509-MUM	4179.11	0x0000755700000000	1982-03-31 00:00:00	M/S. KOOMAR FILMS CO-OPERATIVE SOCIETY LTD.	12	87	176	B/F-1185-MUM	105	109	107	N	B. J. PATEL	15	4184.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184536	43	JAMNA BANJ JAGDAMBA - TRL	1983	120	6	U-103610-MUM	99.67	0x0000767000000000	1983-01-06 00:00:00	SMT BHAVNA R SHAH & SHRI SATISH K SHAH	12	94	0	B/107106-MUM	105	110	107	N	BHAVESH ENTERPRISES.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184537	61	FORGING	1983	120	6	U-103611-MUM	274.00	0x0000767100000000	1983-01-07 00:00:00	B. B. C. (UK)	12	88	0	B/104014-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184538	45	DADAGIRI NAHI CHALEGI	2009	122	4	CIL/3/18/2009-BAN	3026.00	0x00009C8600000000	2009-09-16 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	12	87	176	CIL/136/2009-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	14	3044.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184539	61	INTRODUCTION TO DISCRIMINATORS	1983	120	6	U-103612-MUM	421.62	0x0000767100000000	1983-01-07 00:00:00	U. S. AIR FORCE (USA)	12	88	0	B/106590-MUM	105	110	108	N	N. E. & I. F. LTD.	1	421.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184540	61	RANGO	1983	120	6	U-103613-MUM	92.05	0x0000767100000000	1983-01-07 00:00:00	CASTLE FILMS (USA)	12	363	0	B/106510-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184541	61	EGG NAPPERS	1983	120	6	U-103614-MUM	68.27	0x0000767100000000	1983-01-07 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106505-MUM	105	110	108	N	N. E. & I. F. LTD.	1	68.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184542	61	OSCILLOSCOPES - FREQUENCY AND MEASUREMENT	1983	120	6	U-103615-MUM	233.00	0x0000767100000000	1983-01-07 00:00:00	U. S. AIR FORCE (USA)	12	88	0	B/106591-MUM	105	110	108	N	N. E. & I. F. LTD.	1	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184543	61	TRANSISTOR TRIODES AND SPECIAL PURPOSE DEVICES - BIAS I	1983	120	6	U-103616-MUM	299.56	0x0000767100000000	1983-01-07 00:00:00	U. S. AIR FORCE (USA)	12	88	0	B/106592-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184544	43	RAM RAKHE ENE KON CHAKHE	1982	120	6	U-100510-MUM	3824.16	0x0000755700000000	1982-03-31 00:00:00	RAFIQ TALUKDAR	12	87	176	B/F-1190-MUM	105	109	107	N	ZARINA FILMS	16	3829.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184545	61	POSTAL LIFE INSURANCE	1983	120	6	U-103617-MUM	362.41	0x0000767100000000	1983-01-07 00:00:00	M/S. ANAND CHITRAVANI.	12	363	0	B/107103-MUM	105	110	107	N	S. N. BHAGWAT, C/O. ANAND CHITRAVANI.	2	362.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184546	61	TANYA THE PUPPETEER	1983	120	6	U-103618-MUM	271.27	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	363	0	B/106423-MUM	105	110	108	N	N. E. & I. F. LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184547	61	KURTIS HOLLYWOOD STUNTBOY	1983	120	6	U-103619-MUM	271.27	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	363	0	B/106424-MUM	105	110	108	N	N. E. & I. F. LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184548	45	RAJANI	2009	121	4	CIL/2/43/2009-BAN	4452.00	0x00009C8600000000	2009-09-16 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/150/2009-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	16	4452.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184549	61	FIRE SAFETY IN CUTTING AND WELDING	1983	120	6	U-103620-MUM	155.22	0x0000767100000000	1983-01-07 00:00:00	ALLIED CHEMICALS (USA)	12	88	0	B/105805-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184550	61	FROM HERE TO THERE - MOVING THINGS BY HAND	1983	120	6	U-103621-MUM	166.12	0x0000767100000000	1983-01-07 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/106349-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184551	61	HIDDEN ADVANTAGE	1983	120	6	U-103622-MUM	166.12	0x0000767100000000	1983-01-07 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/106350-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184552	61	DOUBLE VISION : A SELF EVALUATION	1983	120	6	U-103623-MUM	155.22	0x0000767100000000	1983-01-07 00:00:00	ALLIED CHEMICALS (USA)	12	88	0	B/105804-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184553	43	HARSIDDHI MATA	1982	120	6	U-100511-MUM	3677.59	0x0000755700000000	1982-03-31 00:00:00	MR. DINAKAR JOSHI FOR AAKASH FILM CO OP.M SOCIETY	12	87	165	B/F-1188-MUM	105	109	107	N	MR. DINAKAR JOSHI	14	3716.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184554	45	35 / 100	2009	121	4	CIL/2/42/2009-BAN	3593.00	0x00009C8500000000	2009-09-15 00:00:00	M/S. KASTURI NIVASA FILMS, BANGALORE	12	87	176	CIL/135/2009-BAN	105	109	107	N	M/S. KASTURI NIVASA FILMS, BANGALORE	14	3656.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184555	43	NAHI VAHU	1982	120	6	U-100512-MUM	4068.90	0x0000755700000000	1982-03-31 00:00:00	KAMAL PICTURES	12	87	176	B/F-1191-MUM	105	109	107	N	KAMAL PICTURES	15	4068.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184556	44	YEH VAADA RAHA	1982	120	6	U-100513-MUM	4230.58	0x0000755700000000	1982-03-31 00:00:00	MR. RAMESH BEHL	12	87	176	B/F-1186-MUM	105	109	107	N	M/S. ROSE MOVIES	16	4230.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184557	44	CHOM AUR SA	1982	120	6	U-100514-MUM	1955.90	0x0000755700000000	1982-03-31 00:00:00	VIETNAM FEATURE FILM STUDIO SOCIALISTIC	12	87	175	B/F-1128-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	8	1955.90	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
184558	44	KANCH KA KHARGOSH	1982	120	6	U-100515-MUM	2913.88	0x0000755700000000	1982-03-31 00:00:00	OAIEI EIZE FILMS IN & KYODO EIGA (JAPAN)	12	87	175	B/F-1129-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	8	2913.88	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
184559	44	RAJPUT	1982	120	6	U-100516-MUM	4976.12	0x0000755F00000000	1982-04-08 00:00:00	M. R. PRODUCTIONS	12	87	176	B/F-1181-MUM	105	109	107	N	M. R. PRODUCTIONS	19	4976.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184560	61	SHAO PING THE AEROBA	1983	120	6	U-103624-MUM	271.27	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	363	0	B/106422-MUM	105	110	108	N	N. E. & I. F. LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184561	44	SAMEERA	1982	120	6	U-100517-MUM	3397.04	0x0000756300000000	1982-04-12 00:00:00	K. K. MAHAJAN & HASHUBHAI J. SHAH	12	87	176	B/F-1162-MUM	105	109	107	N	SANKET CHITRA	14	3397.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184562	76	BRIJ BHOOMI	1982	120	6	U-100518-MUM	3729.00	0x0000756300000000	1982-04-12 00:00:00	SHIV KUMAR	12	87	176	B/F-1198-MUM	105	109	107	N	OCEAN MOVIES	19	3729.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184563	61	GET WELL SOON	1983	120	6	U-103625-MUM	277.37	0x0000767100000000	1983-01-07 00:00:00	LIVE ACTION COMMUNICATIONS (UK)	12	88	0	B/106354-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184564	61	THE PRISONER OF ZENDA	1982	120	6	U-100519-MUM	2976.80	0x0000756500000000	1982-04-14 00:00:00	WALTER MIRISCH (USA)	12	87	168	B/F-1176-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	6	2976.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184565	61	THE JOB INTERVIEW PRO BOWL	1983	120	6	U-103626-MUM	215.51	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106968-MUM	105	110	108	N	N. E. & I. F. LTD.	1	215.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184566	48	MAMATA GAWAE GEET	1982	120	6	U-100520-MUM	3843.59	0x0000756600000000	1982-04-15 00:00:00	SMT. PREMLALA THAKUR & SMT. DROPATI JHA	12	87	176	B/F-1201-MUM	105	109	107	N	RABENDRA NATH THAKUR, CONSTITUENT ATTORNEY	15	3843.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184567	44	NAMAK HALAAL	1982	120	6	U-100521-MUM	5030.68	0x0000756600000000	1982-04-15 00:00:00	M/S. CHAUDHRY ENTERPRISES	12	87	176	B/F-1178-MUM	105	109	107	N	M/S. CHAUDHRY ENTERPRISES	19	5030.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184568	45	AA	2009	122	4	CIL/3/17/2009-BAN	4053.00	0x00009C8500000000	2009-09-15 00:00:00	M/S. YESODHA FILMS, BANGALORE	12	87	176	CIL/128/2009-BAN	105	109	107	N	M/S. YESODHA FILMS, BANGALORE	14	4131.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184569	61	COMMUNICATION BY VOICE AND ACTION	1983	120	6	U-103627-MUM	155.22	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106979-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184570	61	MODERN ENGINES & ENERGY CONVERSION	1983	120	6	U-103628-MUM	132.89	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106416-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184571	61	HELPING HANDS : TOOLS WORTH PROTECTING	1983	120	6	U-103629-MUM	132.89	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICALS (USA)	12	363	0	B/105807-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184572	52	BANSURI	1982	120	6	U-100522-MUM	3907.92	0x0000756600000000	1982-04-15 00:00:00	MOHAN BANERJI	12	87	176	B/F-1197-MUM	105	109	107	N	M/S. SAINATH PRODUCTIONS	15	3907.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184573	61	MY BODYGUARD	1982	120	6	U-100523-MUM	2635.61	0x0000756800000000	1982-04-17 00:00:00	DON DELVIN (USA)	12	87	176	B/F-1168-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	2635.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184574	61	ARMED AND DANGEROUS : A STUDY IN SAFE LOADING	1983	120	6	U-103630-MUM	166.12	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICAL (USA)	12	88	0	B/105802-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184575	61	A STITCH IN TIME	1982	120	6	U-100524-MUM	2582.27	0x0000756800000000	1982-04-17 00:00:00	HUGH STEWART (USA)	12	87	168	B/F-1170-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	2582.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184576	61	URBAN COWBOY	1982	120	6	U-100525-MUM	3659.45	0x0000756800000000	1982-04-17 00:00:00	ROBERT EVANS & IRVING AZOFF	12	87	176	B/F-1120-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3699.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184577	61	NOT BY ACCIDENT : A A LOGICAL LOOK AT ACCIDENT INVESTIGATION	1983	120	6	U-103631-MUM	210.31	0x0000767400000000	1983-01-10 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/106353-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184578	44	PATTHAR KI LAKEER	1982	120	6	U-100526-MUM	4314.20	0x0000756A00000000	1982-04-19 00:00:00	DIN DAYAL SHARMA, PARAMHANS CHITRA	12	87	176	B/F-1189-MUM	105	109	107	N	DIN DAYAL SHARMA, PARAMHANS CHITRA	16	4314.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184595	44	SHER DILON KI PASAND	1983	120	6	U-103639-MUM	37.19	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	92	0	B/107148-MUM	105	110	107	N	KASHIRAM GURAV.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184596	44	TALAQ (DIVORCE)	1982	120	6	U-100535-MUM	3873.66	0x0000757B00000000	1982-05-06 00:00:00	SHRI. N. D. KOTHARI	12	87	176	B/F-1218-MUM	105	109	107	N	M/S. MEWAR FILMS	15	3873.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184597	64	GANGA MAIYA BHAR DA ACHARWA	1982	120	6	U-100536-MUM	4038.58	0x0000757B00000000	1982-05-06 00:00:00	LALJI RAMDEO GUPTA. SHRI VINDHYA CHITRA MANDIR	12	87	176	B/F-1220-MUM	105	109	107	N	LALJI RAMDEO GUPTA. SHRI VINDHYA CHITRA	16	4038.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184598	44	PAHALWAN DADA	1983	120	6	U-103640-MUM	39.01	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	92	0	B/107147-MUM	105	110	107	N	KASHIRAM GURAV.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184599	44	KHAZANA PART 2	1983	120	6	U-103641-MUM	39.62	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	92	0	B/107145-MUM	105	110	107	N	KASHIRAM GURAV.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184600	44	KHAZANA PART 3	1983	120	6	U-103642-MUM	40.23	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	92	0	B/107146-MUM	105	110	107	N	KASHIRAM GURAV.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184601	44	SANAM TERI KASAM	1982	120	6	U-100537-MUM	4152.01	0x0000757B00000000	1982-05-06 00:00:00	BARKHA MOVIES	12	87	176	B/F-1224-MUM	105	109	107	N	MISS BARKHA ROY, PROP. BARKHA MOVIES	16	4152.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184602	51	AALI ANGAVAR	1982	120	6	U-100538-MUM	4241.41	0x0000758100000000	1982-05-12 00:00:00	M/S. SADICHHA CHITRA	12	87	176	B/F-1195-MUM	105	109	107	N	M/S. SADICHHA CHITRA	16	4383.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184603	61	V. I. P. AROUND THE WORLD	1983	120	6	U-103643-MUM	30.48	0x0000767500000000	1983-01-11 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/107149-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184604	44	MEHARBAANI	1982	120	6	U-100539-MUM	3983.86	0x0000758200000000	1982-05-13 00:00:00	M/S. BIKRAMJEET ENTERPRISES	12	87	170	B/F-1180-MUM	105	109	107	N	M/S. AJIT SINGH DEOL, M/S. BIKRAMJEET ENTERPRISES	16	3983.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184605	43	BHAKTA MULDAS	1982	120	6	U-100540-MUM	4223.69	0x0000758300000000	1982-05-14 00:00:00	PRANBHAI K. DOSHI	12	87	165	B/F-1221-MUM	105	109	107	N	SHRI VIMALESHWAR ENTERPRISES	16	4229.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184606	44	SHIKSHA SAMACHAR PART I	1983	120	6	U-103644-MUM	238.00	0x0000767500000000	1983-01-11 00:00:00	THE EDU. EXPANSION OFFICER (U. P.)	12	363	0	B/106947-MUM	105	110	107	N	THE EDU. EXPANSION OFFICER (U. P.)	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184607	44	INSAAN	1982	120	6	U-100541-MUM	3839.91	0x0000758400000000	1982-05-15 00:00:00	VED KHANNA, M/S. MUKESH MOVIES PVT. LTD.	12	87	176	B/F-1175-MUM	105	109	107	N	M/S. MUKESH MOVIES PVT. LTD.	16	3839.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184608	61	ZOO ANIMALS IN THE WILD : CROCODILES	1983	120	6	U-103645-MUM	61.03	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106330-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184609	44	NADIYA KE PAAR	1982	120	6	U-100542-MUM	4144.36	0x0000758600000000	1982-05-17 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	87	176	B/F-1230-MUM	105	109	107	N	M/S. RAJSHRI PICTURES (P) LTD.	16	4144.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184610	61	ZOO ANIMALS IN THE WILD : ELEPHANTS	1983	120	6	U-103646-MUM	55.47	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106331-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184611	61	SLEEPING BEAUTY	1982	120	6	U-100543-MUM	2055.27	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	87	175	B/F-1214-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	4	2055.27	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
184612	61	ZOO ANIMALS IN THE WILD : MONKEYS	1983	120	6	U-103647-MUM	55.47	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106333-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184613	43	VAT VACHAN NE VER	1982	120	6	U-100544-MUM	3837.17	0x0000758600000000	1982-05-17 00:00:00	KANWAL CHOPRA, CHOPRA CINE ARTS	12	87	166	B/F-1231-MUM	105	109	107	N	KANWAL CHOPRA, CHOPRA CINE ARTS	14	3837.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184614	43	KHABARDAR	1982	120	6	U-100545-MUM	4027.89	0x0000758800000000	1982-05-19 00:00:00	SUHAG ARTS, SUHAG DIVAN	12	87	170	B/F-1233-MUM	105	109	107	N	SUHAG DIVAN, SUHAG ARTS	14	4035.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184615	44	RAAJ MAHAL	1982	120	6	U-100546-MUM	4488.04	0x0000758900000000	1982-05-20 00:00:00	K. B. LAMCHHANE - M/S. PRATIBHA PICTURES	12	87	163	B/F-1182-MUM	105	109	107	N	K. B. LAMCHHANE - M/S. PRATIBHA PICTURES	18	4526.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184616	61	ZOO ANIMALS IN THE WILD : PELICANS	1983	120	6	U-103648-MUM	66.57	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106334-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184617	61	THE ISLAND	1982	120	6	U-100547-MUM	3126.33	0x0000758900000000	1982-05-20 00:00:00	RICHARD C. ZANUCK AND DAVID BROWN	12	87	176	B/F-1213-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	12	3131.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184618	61	ZOO ANIMALS IN THE WILD : APES	1983	120	6	U-103649-MUM	55.47	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106327-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184619	61	TRIBUTE	1982	120	6	U-100548-MUM	3488.93	0x0000758900000000	1982-05-20 00:00:00	JOEL B. MICHAELS & GARTH H. DRABINSKY	12	87	176	B/F-1171-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	14	3493.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184620	61	ZOO ANIMALS IN THE WILD : BEAVERS	1983	120	6	U-103650-MUM	61.03	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106328-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184621	60	GUL-E-BAKKAVALI	1982	120	6	U-100549-MUM	3727.11	0x0000758900000000	1982-05-20 00:00:00	H. A. NADIADWALA, A. K. MOVIES	12	87	168	B/F-1235-MUM	105	109	107	N	A. K. MOVIES	14	3727.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184622	44	TERI KASAM	1982	120	6	U-100550-MUM	4467.69	0x0000758900000000	1982-05-20 00:00:00	NAVJEEVAN PRODUCTIONS (P) LTD.	12	87	176	B/F-1237-MUM	105	109	107	N	K. S. JUNEJA, NAVJEEVAN PRODUCTIONS (P) LTD.	17	4467.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184623	61	EYEWITNESS TO MURDER	1982	120	6	U-100551-MUM	2801.80	0x0000758A00000000	1982-05-21 00:00:00	PETER YATES	12	87	170	B/F-930-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2802.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184624	61	ZOO ANIMALS IN THE WILD : LIONS AND TIGERS	1983	120	6	U-103651-MUM	61.03	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106332-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184625	61	ZOO ANIMALS IN THE WILD : RHINOS AND HIPPOS	1983	120	6	U-103652-MUM	61.03	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106335-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184626	61	ZOO ANIMALS IN THE WILD : BABOONS	1983	120	6	U-103653-MUM	77.72	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	88	0	B/106329-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184627	44	ANDHER NAGARI	1982	120	6	U-100552-MUM	3465.17	0x0000758A00000000	1982-05-21 00:00:00	SANCHAR FILM COOPERATION SOCIETY LTD.	12	87	176	B/F-1150-MUM	105	109	107	N	PARESH MEHTA	14	3465.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184628	70	GANDHI	1983	120	6	U-103654-MUM	37.80	0x0000767700000000	1983-01-13 00:00:00	SHUKLA DAS, C/O. SOL FILMS.	12	92	0	B/107201-MUM	105	110	107	N	SOL FILMS.	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184629	43	MAHITI CHITRA NO 382	1983	120	6	U-103655-MUM	298.70	0x0000767700000000	1983-01-13 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/107194-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184630	44	UTTAR PRADESH SAMACHAR NO 103	1983	120	6	U-103656-MUM	282.00	0x0000767700000000	1983-01-13 00:00:00	DIR OF INF & PUB REL GOVT OF U P	12	91	0	B/107162-MUM	105	110	107	N	JAIRAM CHATURVEDI DIR OF INF & PUB REL GOVT OF U P	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184631	61	ABSENCE OF MALICE	1982	120	6	U-100554-MUM	3232.10	0x0000758A00000000	1982-05-21 00:00:00	SYDNEY POLLACK	12	87	175	B/F-1225-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3232.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184632	44	GEET GAYA PARVATON NE	1983	120	6	U-103657-MUM	596.8	0x0000767700000000	1983-01-13 00:00:00	VIRENDRA DWIVEDI, FILMAGE.	12	363	0	B/107161-MUM	105	110	107	N	VIRENDRA DWIVEDI, FILMAGE.	2	596.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184633	61	THEY CALLED HIM BULLDOZER	1982	120	6	U-100553-MUM	3159.48	0x0000758A00000000	1982-05-21 00:00:00	ELIO SCARDAMAGLIA	12	87	175	B/F-1212-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	3159.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184634	43	RANRAHI PART I	1983	120	6	U-103658-MUM	610.00	0x0000767700000000	1983-01-13 00:00:00	DHIRU MISTRY, RISHI FILMS.	12	363	0	B/106501-MUM	105	110	107	N	DHIRU MISTRY, RISHI FILMS.	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184635	61	GOODBYE PORK PIE	1982	120	6	U-100555-MUM	2886.23	0x0000758B00000000	1982-05-22 00:00:00	NIGEL HUTCHINSON & GEOFF MURPHY	12	87	176	B/F-1217-MUM	105	109	108	N	M/S. N. F. D. C.	6	2886.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184636	44	JOGI	1982	120	6	U-100556-MUM	3135.70	0x0000758E00000000	1982-05-25 00:00:00	HUDDA BIHARI	12	87	176	B/F-1228-MUM	105	109	107	N	HUDDA BIHARI	12	3206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184637	44	LAMP - POST	1983	120	6	U-103659-MUM	592.53	0x0000767700000000	1983-01-13 00:00:00	SALIM S. KHATUDA.	12	88	0	B/107163-MUM	105	110	107	N	SOLAR FILMS.	2	592.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184638	44	RATI DETERGENT CAKE FOR A BRIGHT & CLEAN WASH	1983	120	6	U-103660-MUM	30.48	0x0000767700000000	1983-01-13 00:00:00	DON FILMS.	12	92	0	B/106919-MUM	105	110	107	N	DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184639	51	DAIYAT	1982	120	6	U-100557-MUM	4250.41	0x0000758E00000000	1982-05-25 00:00:00	CHHAGAN BHUJBAL, RAMAND SHETTY	12	87	176	B/F-1240-MUM	105	109	107	N	SAMARTH CHITRA	16	4250.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184640	44	ZAKHMEE INSAAN	1982	120	6	U-100558-MUM	3772.97	0x0000758E00000000	1982-05-25 00:00:00	S. MEHBOOB	12	87	170	B/F-1232-MUM	105	109	107	N	KOMAL ART INTERNATIONAL	1	3849.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184641	61	BUZZ - OFF	1983	120	6	U-103661-MUM	166.00	0x0000767700000000	1983-01-13 00:00:00	DIPAK R. SHAH, PEST CONTROL (INDIA) PVT. LTD.	12	92	0	B/107152-MUM	105	110	107	N	PEST CONTROL (INDIA) PVT. LTD.	2	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184642	54	CHHAMMAK CHHALLO	1982	120	6	U-100559-MUM	4353.82	0x0000758F00000000	1982-05-26 00:00:00	R. L. SHARMA	12	87	176	B/F-1229-MUM	105	109	107	N	R. L. SHARMA, CHETAN FILMS	19	4353.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184643	44	MAIN PANCHCHI PYAR KA	1983	120	6	U-103662-MUM	262.00	0x0000767800000000	1983-01-14 00:00:00	THE EDU. EXPANSION OFFICER U. P.	12	88	0	B/106946-MUM	105	110	107	N	THE EDU. EXPANSION OFFICER U. P.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184644	61	WHEN COMMITMENTS AREN'T MET	1983	120	6	U-103663-MUM	121.92	0x0000767800000000	1983-01-14 00:00:00	CREATIVE MEDIA (USA)	12	88	0	B/107017-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184645	44	BADLE KI AAG	1982	120	6	U-100560-MUM	4613.61	0x0000759000000000	1982-05-27 00:00:00	RAJKUMAR KOHLI	12	87	170	B/F-1215-MUM	105	109	107	N	SHANKAR MOVIES	18	4716.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184646	61	SOLVING EMPLOYEE CONFLICT	1983	120	6	U-103664-MUM	121.92	0x0000767800000000	1983-01-14 00:00:00	CREATIVE MEDIA (USA)	12	88	0	B/107017A-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184647	60	SULTAN-E-DECCAN (BANDA NAWA)	1982	120	6	U-100561-MUM	3730.22	0x0000759200000000	1982-05-29 00:00:00	S. A. GHAFFAR	12	87	176	B/F-1199-MUM	105	109	107	N	MALIK ANWAR	15	3730.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184648	61	ESCAPE TO VICTORY	1982	120	6	U-100562-MUM	3200.16	0x0000759200000000	1982-05-29 00:00:00	FREDDIE FEILDS	12	87	175	B/F-1246-MUM	105	109	108	N	M/S. N. F. D. C.	7	3200.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184649	61	HURRY HURRY	1983	120	6	U-103665-MUM	97.53	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS (USA)	12	88	0	B/107001-MUM	105	110	108	N	N. E. & I. F. LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184650	61	NORTH SEA HI JACK	1982	120	6	U-100563-MUM	2728.20	0x0000759400000000	1982-05-31 00:00:00	ELLIOTT KASTNER	12	87	176	B/F-1247-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	6	2728.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184651	61	BOX CAR BANDIT	1983	120	6	U-103666-MUM	67.05	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS (USA)	12	88	0	B/106998-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184652	61	FLYING HIGH	1982	120	6	U-100564-MUM	2406.08	0x0000759400000000	1982-05-31 00:00:00	HOWARD W. KOCH	12	87	168	B/F-1248-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2406.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184653	61	CAMERA THRILLS IN WILDEST AFRICA	1983	120	6	U-103667-MUM	89.91	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS (USA)	12	88	0	B/106504-MUM	105	110	108	N	N. E. & I. F. LTD.	1	89.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184654	44	DO DISAYEN	1982	120	6	U-100565-MUM	4444.85	0x0000759400000000	1982-05-31 00:00:00	MRS. R. RENUKA, M/S. SUDARSHAN ENTERPRISES	12	87	176	B/F-1244-MUM	105	109	107	N	SUDARSHAN ENTERPRISES	16	4444.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184655	61	WAVEGUIDE PLUMBING	1983	120	6	U-103668-MUM	288.47	0x0000767800000000	1983-01-14 00:00:00	U. S. AIR FORCE (USA)	12	88	0	B/106595-MUM	105	110	108	N	N. E. & I. F. LTD.	1	288.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184656	43	RANRAHI PART II	1983	120	6	U-103669-MUM	610.00	0x0000767900000000	1983-01-15 00:00:00	DHIRU MISTRY, RISHI FILMS.	12	363	0	B/106502-MUM	105	110	107	N	DHIRU MISTRY, RISHI FILMS.	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184657	44	KASAM DURGA KI	1982	120	6	U-100566-MUM	3947.74	0x0000759600000000	1982-06-02 00:00:00	RAKESH KUMAR, HARJEET GILL, HAR GOBINDHA FILMS	12	87	175	B/F-1161-MUM	105	109	107	N	HAR GOBINDHA FILMS	16	3947.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184658	61	DANGER TO MEDICINE BACTERIAL RESISTANCE IN THE COMMUNITY	1983	120	6	U-103670-MUM	152.40	0x0000767900000000	1983-01-15 00:00:00	E. R. SQUIBB & SONS, INC., NEW JERSEY (USA)	12	88	0	B/106923-MUM	105	110	108	N	SYNBIOTICS LIMITED.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184659	61	BUCK ROGERS IN THE 25TH CENTURY	1982	120	6	U-100567-MUM	2436.24	0x0000759800000000	1982-06-04 00:00:00	GLEM A. LARSON	12	87	168	B/F-1251-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	5	2436.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184660	44	BEGUNAAH QAIDI	1982	120	6	U-100568-MUM	3909.87	0x0000759C00000000	1982-06-08 00:00:00	MRS. LAXMI SOBTI	12	87	176	B/F-1255-MUM	105	109	107	N	S. E. COMBINE	16	3909.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184661	44	EANT KA JAWAB PATTHAR	1982	120	6	U-100569-MUM	4234.18	0x0000759D00000000	1982-06-09 00:00:00	PACCHI	12	87	170	B/F/1204-MUM	105	109	107	N	P. S. PICTURES	16	4234.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184662	61	THE ORION LOOP	1982	120	6	U-100570-MUM	2334.00	0x000075A700000000	1982-06-19 00:00:00	ODESSA FILM STUDIO	12	87	168	B/F-1253-MUM	105	109	108	N	SOVEXPORTFILM	9	2334.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184663	44	ANTAR RASHTRIYA BAL VARSHA	1983	120	6	U-103671-MUM	245.00	0x0000767900000000	1983-01-15 00:00:00	THE EDU. EXPANSION OFFICER, U. P.	12	363	0	B/106945-MUM	105	110	107	N	THE EDU. EXPANSION OFFICER, U. P.	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184664	44	PEHLA PEHLA PYAR	1982	120	6	U-100571-MUM	2075.00	0x000075A700000000	1982-06-19 00:00:00	MOSFILM STUDIO (USA)	12	87	176	B/F-1249-MUM	105	109	108	N	SOVEXPORTFILMS	8	2075.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184665	61	19 SPACE YEARS (19 KOSMICHESKIKH LET)	1983	120	6	U-103672-MUM	270.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106255-MUM	105	110	108	N	SOVEXPORTFILM.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184666	61	EAGER TO KNOW NO 131 (XOCHU VSE ZNAT)	1983	120	6	U-103673-MUM	277.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE STUDIO (USSR)	12	363	0	B/106259-MUM	105	110	108	N	SOVEXPORTFILM.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184667	61	EAGER TO KNOW NO 132 (XOCHU VSE ZNAT)	1983	120	6	U-103674-MUM	273.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106260-MUM	105	110	108	N	SOVEXPORTFILM.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184668	61	EAGER TO KNOW NO 134 (XOCHU VSE ZNAT)	1983	120	6	U-103675-MUM	288.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106262-MUM	105	110	108	N	SOVEXPORTFILM.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184669	61	EAGER TO KNOW NO 136 (XOCHU VSE ZNAT)	1983	120	6	U-103676-MUM	285.00	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106238-MUM	105	110	108	N	SOVEXPORTFILM.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184670	61	CAVE ECOLOGY	1983	120	6	U-103677-MUM	144.17	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106412-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184671	45	HAWAA	2009	121	4	CIL/2/48/2009-BAN	4088.00	0x00009C8F00000000	2009-09-25 00:00:00	SRI THIRUMALA COMBINES, BANGALORE	12	87	170	CIL/01/2009-BAN	105	109	107	N	SRI THIRUMALA COMBINES, BANGALORE	14	4418.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184672	61	THE NUDE BOMB	1982	120	6	U-100572-MUM	2571.35	0x000075A700000000	1982-06-19 00:00:00	JENNINGS LANG (USA)	12	87	168	B/F-1263-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	6	2571.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184673	44	CHAMBAL KE DAAKU	1982	120	6	U-100573-MUM	3965.14	0x000075AA00000000	1982-06-22 00:00:00	R. S. SANDHU	12	87	170	B/F-1250-MUM	105	109	107	N	R. S. SANDHU	17	4008.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184674	44	DAULAT KA NASHA	1982	120	6	U-100574-MUM	3993.91	0x000075AA00000000	1982-06-22 00:00:00	S. PAUL, SIMLA PRODUCTIONS	12	87	176	B/F-1258-MUM	105	109	107	N	S. PAUL, SIMLA PRODUCTIONS	14	3993.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184675	61	HOW TO CONDUCT A MEETING	1983	120	6	U-103678-MUM	199.34	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184676	44	BAL SHIVAJI	1982	120	6	U-100575-MUM	3476.36	0x000075AA00000000	1982-06-22 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	163	B/F-1219-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3476.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184677	61	PLANNING YOUR SPEECH	1983	120	6	U-103679-MUM	138.38	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106418-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184678	61	MANY HEAR-SOME LISTEN	1983	120	6	U-103680-MUM	127.41	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106417-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184679	44	KHUSH NASEEB	1982	120	6	U-100576-MUM	4225.92	0x000075AA00000000	1982-06-22 00:00:00	J. R. MALHOTRA, PARTHIVA PRODUCTIONS	12	87	176	B/F-1259-MUM	105	109	107	N	J. R. MALHOTRA	17	4491.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184680	60	NEK PARVEEN	1982	120	6	U-100577-MUM	3810.60	0x000075AB00000000	1982-06-23 00:00:00	SHAIKH AHMED, S. S. FILMS	12	87	176	B/F-1254-MUM	105	109	107	N	SHAIKH AHMED	15	3810.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184681	61	STAGE FRIGHT	1983	120	6	U-103681-MUM	144.17	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106421-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184682	44	KING OF THE JUNGLE	1982	120	6	U-100388-MUM	85.34	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103515-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184683	44	ADAT SE MAJBOOR	1982	120	6	U-100578-MUM	3865.29	0x000075AC00000000	1982-06-24 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LT.D	12	87	176	B/F-1236-MUM	105	109	107	N	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LT.D	16	3965.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184684	61	HOTEL FIRE SAFETY	1983	120	6	U-103682-MUM	332.50	0x0000767B00000000	1983-01-17 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	88	0	B/106600-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184685	61	NOT OVER MY DEAD BODY	1982	120	6	U-100579-MUM	2589.46	0x000075AC00000000	1982-06-24 00:00:00	M/S. GAUMONT INTERNATIONAL (FRANCE)	12	87	170	B/F-1241-MUM	105	109	108	N	M/S. N. F. D. C.	5	2589.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184686	44	GHAZAB	1982	120	6	U-100580-MUM	4461.38	0x000075AC00000000	1982-06-24 00:00:00	N. N. SIPPY, N. N. SIPPY PRODUCTION	15	87	170	B/F-1256-MUM	105	109	107	N	N. N. SIPPY, N. N. SIPPY PRODUCTION	18	4461.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184687	61	HOTEL SECURITY	1983	120	6	U-103683-MUM	281.63	0x0000767B00000000	1983-01-17 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	88	0	B/106601-MUM	105	110	108	N	N. E. & I. F. LTD.	1	281.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184688	61	SAVAGE HARVEST	1982	120	6	U-100581-MUM	2364.03	0x000075AE00000000	1982-06-26 00:00:00	RALPH HELFER & SANDY HOWARD (USA)	12	87	175	B/F-1257-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2364.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184689	61	WHITE STORK (BELIE AISTI)	1983	120	6	U-103684-MUM	287.00	0x0000767B00000000	1983-01-17 00:00:00	GEORGIAN STUDIO POP. SCIENCE STUDIO (USSR)	12	363	0	B/106254-MUM	105	110	108	N	SOVEXPORTFILM.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184690	44	BEDARD	1982	120	6	U-100582-MUM	4213.74	0x000075B100000000	1982-06-29 00:00:00	R. K. INTERNATIONAL, C/O. RAJDEEP	12	87	176	B/F-1278-MUM	105	109	107	N	RAJDEEP	16	4213.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184691	61	AVALANCHE EXPRESS	1982	120	6	U-100583-MUM	2412.19	0x000075B200000000	1982-06-30 00:00:00	MARK ROBSON (UK)	12	87	163	B/F-1029-MUM	105	109	108	N	M/S. N. F. D. C.	5	2412.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184692	61	LITTLE MISS MARKER	1982	120	6	U-100584-MUM	2811.85	0x000075B200000000	1982-06-30 00:00:00	JENNINGS LANG (USA)	12	87	176	B/F-1269-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	6	2811.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184693	61	KUBACHI (KUBACHI)	1983	120	6	U-103685-MUM	276.00	0x0000767B00000000	1983-01-17 00:00:00	NORTHERN CAUCASUS NEWS REEL STUDIO (USSR)	12	363	0	B/106257-MUM	105	110	108	N	SOVEXPORTFILM.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184694	61	PLIGHT OF TELEPHONE (HIN, MAR, GUJ, TAM, TEL.....)	1982	120	6	U-100389-MUM	228.60	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103440-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184695	61	SNAKE IN THE MONKEY'S SHADOW	1982	120	6	U-100585-MUM	2392.98	0x000075B900000000	1982-07-07 00:00:00	ALEX GOUW	12	87	176	B/F-1262-MUM	105	109	108	N	M/S. N. F. D. C.	5	2431.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184696	42	BAL SHIVAJI	1982	120	6	U-100586-MUM	3466.84	0x000075C200000000	1982-07-16 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	368	163	B/F-1295-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3466.84	0	0	1	0	0	B	0	0	24	0	0	0	0	0	\N	\N
184697	61	SPACE NEWS (NEZEMNAYA KHRONIKA)	1983	120	6	U-103686-MUM	571.00	0x0000767B00000000	1983-01-17 00:00:00	POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/106252-MUM	105	110	108	N	SOVEXPORTFILM.	2	571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184698	61	ARTHUR	1982	120	6	U-100587-MUM	2645.97	0x000075C300000000	1982-07-17 00:00:00	ROBERT GREEN HUT (USA)	12	87	176	B/F-1272-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2650.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184699	61	DEVELOPMENT WITHOUT DESTRUCTION	1982	120	6	U-100390-MUM	468.00	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103578-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	468.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184700	61	GARDEN	1983	120	6	U-103687-MUM	38.10	0x0000767B00000000	1983-01-17 00:00:00	R. RAGHUNATHAN.	12	92	0	B/107200-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184701	43	JAYA PARVATI VRAT	1982	120	6	U-100588-MUM	3756.54	0x000075C600000000	1982-07-20 00:00:00	DINKAR CHITRA, ARVIND R. PUNATAR	12	87	165	B/F-1300-MUM	105	109	107	N	DINKAR CHITRA, ARVIND R. PUNATAR	15	3756.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184702	44	KHUD DAAR	1982	120	6	U-100589-MUM	4777.43	0x000075C700000000	1982-07-21 00:00:00	MR. F. K. RATTONSEY & MR. ANWAR ALI	12	87	176	B/F-1293-MUM	105	109	107	N	MR. ANWAR ALI	18	4777.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184703	64	BITYA BHAIL SAYAN	1982	120	6	U-100590-MUM	3919.24	0x000075C800000000	1982-07-22 00:00:00	DHANESHWAR SINGH	12	87	176	B/F-1294-MUM	105	109	107	N	DHANESHWAR SINGH	8	3919.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184704	61	THERE IS SOMETHING TO IT (VETOM ZHTO TO EST)	1983	120	6	U-103688-MUM	270.00	0x0000767C00000000	1983-01-18 00:00:00	KIEV POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106253-MUM	105	110	108	N	SOVEXPORTFILM.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184705	61	THE BLUES BROTHERS	1982	120	6	U-100591-MUM	3627.88	0x000075C800000000	1982-07-22 00:00:00	ROBERT K. WEISS (USA)	12	87	176	B/F-1264-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	7	3630.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184706	44	JALDI AUR JYADA ARHAR	1982	120	6	U-100391-MUM	549.00	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/103602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184707	61	AMERICAN GRAFFITI	1982	120	6	U-100592-MUM	2984.09	0x000075C800000000	1982-07-22 00:00:00	FRANCIS FORD COPPOLA (USA)	12	87	176	B/F-1252-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA	6	3001.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184708	61	AN ALTERNATIVE TO THE WHEEL (ALTERNATIVE KOLESA)	1983	120	6	U-103689-MUM	261.00	0x0000767C00000000	1983-01-18 00:00:00	KIEV POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106258-MUM	105	110	108	N	SOVEXPORTFILM.	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184709	44	OUCHH SE CHUTKARA	1982	120	6	U-100392-MUM	30.48	0x0000754E00000000	1982-03-22 00:00:00	FILM MEDIA	12	92	0	B/103179-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184710	61	CORGARD INT'I CARDIOVASCULAR SEMINARS	1982	120	6	U-100593-MUM	1025.00	0x000075CC00000000	1982-07-26 00:00:00	E. R. SQUIBB & SONS, INC. (USA)	12	363	0	B/F-1243-MUM	105	110	108	N	SYNBIOTICS LIMITED	4	1025.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184711	61	EAGER TO KNOW NO 135 (XOCHU VSE ZNAT)	1983	120	6	U-103690-MUM	272.00	0x0000767C00000000	1983-01-18 00:00:00	MOSCOW POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106263-MUM	105	110	108	N	SOVEXPORTFILM.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184712	61	EAGER TO KNOW NO. 133 (XOCHU VSE ZNAT)	1983	120	6	U-103691-MUM	289.00	0x0000767C00000000	1983-01-18 00:00:00	MOSCOW POP. SCIENCE FILM STUDIO (USSR)	12	363	0	B/106261-MUM	105	110	108	N	SOVEXPORTFILM.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184713	44	GUMNAAM HAI KOI - TRL	1983	120	6	U-103692-MUM	85.67	0x0000767C00000000	1983-01-18 00:00:00	VIRENDER N. BHALLA, M/S. WORLDWIDE PRODUCTIONS.	12	94	0	B/107196-MUM	105	110	107	N	VIRENDER N. BHALLA, M/S. WORLDWIDE PRODUCTIONS.	1	85.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184714	61	CHALLENGER : AN INDUSTRIAL ROMANCE	1983	120	6	U-103693-MUM	648.00	0x0000767C00000000	1983-01-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/107197-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	648.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184715	61	LITTLE LORD FAUNTLEROY - TRL	1983	120	6	U-103694-MUM	59.74	0x0000767D00000000	1983-01-19 00:00:00	NORMAN ROSEMONT (UK)	12	94	0	B/106737-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184716	44	YUN HI HANSI HANSI MEIN	1983	120	6	U-103695-MUM	30.48	0x0000767D00000000	1983-01-19 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS.	12	92	0	B/106933-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184717	44	HISTORY OF COAL	1983	120	6	U-103696-MUM	518.16	0x0000767D00000000	1983-01-19 00:00:00	FILM MEDIA.	12	92	0	B/107097-MUM	105	110	107	N	FILM MEDIA.	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184718	44	UDHAR DWARA UNNATI	1983	120	6	U-103697-MUM	332.23	0x0000767D00000000	1983-01-19 00:00:00	SUBHASH AWCHAT.	12	363	0	B/107209-MUM	105	110	107	N	SUBHASH AWCHAT.	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184719	44	BAAWRI	1982	120	6	U-100594-MUM	4213.21	0x000075CC00000000	1982-07-26 00:00:00	G. GOPALAKRISHNAN, G. G. K. ENTERPRISES	12	87	176	B/F-1273-MUM	105	109	107	N	G. G. K. ENTERPRISES, C/O. MR. MANOHAR AHUJA.	16	4221.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184720	61	THE GREAT WHITE HERON	1983	120	6	U-103698-MUM	1142.00	0x0000767D00000000	1983-01-19 00:00:00	M/S. FILMBULGARIA, SOFIA (BULGARIA)	12	363	0	B/106741-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	4	1142.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184721	44	DIL AKHIR DIL HAI	1982	120	6	U-100595-MUM	4352.19	0x000075CC00000000	1982-07-26 00:00:00	M.S. GULATI	12	87	176	B/F-1285-MUM	105	109	107	N	BUNTY ENTERPRISES	16	4352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184722	43	LEKH NE MATHE MEKH	1982	120	6	U-100596-MUM	3973.27	0x000075CD00000000	1982-07-27 00:00:00	SHRI SHANTILAL SONI, M/S. NAAG DEVTA FILMS	12	87	165	B/F-1312-MUM	105	109	107	N	SHRI SHANTILAL SONI, M/S. NAAG DEVTA FILMS	14	4000.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184723	85	TEAMWORK	1983	120	6	U-103699-MUM	121.92	0x0000767D00000000	1983-01-19 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	88	0	B/106691-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184724	45	RAAJ - THE SHOW MAN	2009	121	4	CIL/2/37/2009-BAN	4200.00	0x00009C6300000000	2009-08-12 00:00:00	SRI SEETHA BYRAVESHWARA PRODUCTIONS, BANGALORE	12	87	176	CIL/129/2009-BAN	105	109	107	N	SRI SEETHA BYRAVESHWARA PRODUCTIONS, BANGALORE	16	4200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184725	44	PYAAS	1982	120	6	U-100597-MUM	4571.39	0x000075CE00000000	1982-07-28 00:00:00	MR. O. P. RALHAN, RALHAN PRODUCTIONS	12	87	176	B/F-1267-MUM	105	109	107	N	SHRI. O. P. RALHAN, RALHAN PRODUCTIONS	18	4571.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184726	61	PHYSICAL FITNESS	1983	120	6	U-103700-MUM	210.00	0x0000767D00000000	1983-01-19 00:00:00	FILMFAIR COMMUNICATIONS. (USA)	12	88	0	B/104679-MUM	105	110	108	N	M/S. N. E. & I. F. LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184727	44	DHARAM KANTA	1982	120	6	U-100598-MUM	5010.71	0x000075CE00000000	1982-07-28 00:00:00	SULTAN PRODUCTIONS	12	87	176	B/F-1291-MUM	105	109	107	N	SULTAN PRODUCTIONS	18	5010.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184728	44	BAGHAVAT	1982	120	6	U-100599-MUM	4202.74	0x000075CF00000000	1982-07-29 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL	12	87	165	B/F-1271-MUM	105	109	107	N	SAGAR ART INTERNATIONAL	17	4202.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184729	45	MUNGARINA MALEBILLU	2009	120	4	CIL/1/66/2009-BAN	3443.00	0x00009C5C00000000	2009-08-05 00:00:00	M/S. KRISHNA ENTERTAINERS, BANGALORE	12	87	176	CIL/122/2009-BAN	105	109	107	N	M/S. KRISHNA ENTERTAINERS, BANGALORE	14	3443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184730	61	WHO FINDS A FRIEND FINDS A TREASURE	1982	120	6	U-100600-MUM	2983.99	0x000075D000000000	1982-07-30 00:00:00	TAKE 1 PRODUCTIONS INC.	12	87	176	B/F-1304-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2983.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184731	45	INIYAA	2009	120	4	CIL/1/67/2009-BAN	4279.00	0x00009C6200000000	2009-08-11 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/127/2009-BAN	105	109	107	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	15	4279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184732	45	PRAARAMBHA	2009	120	4	CIL/1/68/2009-BAN	3379.00	0x00009C6200000000	2009-08-11 00:00:00	M/S. PRAKRUTHI CINE CREATIONS, MADDUR	12	87	176	CIL/125/2009-BAN	105	109	107	N	M/S. PRAKRUTHI CINE CREATIONS, MADDUR	12	3379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184733	59	MANASU PHILICHINDI	2009	120	4	CIL/1/71/2009-BAN	3966.00	0x00009C6A00000000	2009-08-19 00:00:00	M/S. INDUS INSPIRATION, BANGALORE	13	87	176	CIL/131/2009-BAN	105	109	107	N	M/S. INDUS INSPIRATION, BANGALORE	12	3966.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184734	61	THE MUGHAL GARDENS	1983	120	6	U-601-MUM	492.00	0x0000773C00000000	1983-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108614-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184735	61	MISSING - TRL	1983	120	6	U-602-MUM	42.67	0x0000773C00000000	1983-07-29 00:00:00	EDWARD AND MILDRED LEWIS (USA)	12	94	0	B/109025-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184736	61	ANGELS OF THE COSMOS - TRL	1983	120	6	U-603-MUM	62.00	0x0000773C00000000	1983-07-29 00:00:00	MAXIM GORKI STUDIOS	12	94	0	B/108418-MUM	105	110	108	N	SOVEXPORTFILM	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184737	61	THE PIED PIPER OF HAMELIN	1983	120	6	U-104601-MUM	121.00	0x000076E500000000	1983-05-03 00:00:00	CORONET FILMS (USA)	12	364	0	B/107911-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184738	61	ALEXANER THE GREAT & THE HELLINISTIC AGE	1983	120	6	U-104602-MUM	143.00	0x000076E500000000	1983-05-03 00:00:00	CORONET FILMS (USA)	12	88	0	B/107925-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184739	64	BALMA NADAAN - TRL	1983	120	6	U-104603-MUM	83.82	0x000076E600000000	1983-05-04 00:00:00	ASGAR ALI, C. K. SINHA.	12	94	0	B/108227-MUM	105	110	107	N	PRAGATI INTERNATIONAL	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184740	45	OM NAMAHA	2009	122	4	CIL/3/16/2009-BAN	4127.00	0x00009C6A00000000	2009-08-19 00:00:00	M/S. MPG PRODUCTIONS , BANGALORE	12	87	170	CIL/115/2009-BAN	105	109	107	N	M/S. MPG PRODUCTIONS , BANGALORE	15	4129.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184741	44	BIHAR SAMACHAR NO 19	1983	120	6	U-104604-MUM	296.57	0x000076E600000000	1983-05-04 00:00:00	DIR. OF INF. & PUBLIC RELS. GOVT. OF BIHAR.	12	91	0	B/108218-MUM	105	110	107	N	SHRI. M. JHA.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184742	44	MAHATMA GANDHI SETU	1983	120	6	U-104605-MUM	294.44	0x000076E600000000	1983-05-04 00:00:00	DIR. OF INF. & PUB. RELATIONS GOVT. OF BIHAR.	12	363	0	B/108216-MUM	105	110	107	N	SHRI. M. JHA.	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184743	44	SANSKRITIC KENDRA GAYA	1983	120	6	U-104606-MUM	187.45	0x000076E600000000	1983-05-04 00:00:00	DIR. OF INF. & PUB. RELATION GOVT. OF BIHAR.	12	363	0	B/108217-MUM	105	110	107	N	SHRI. M. JHA.	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184744	44	UTTAR PRADESH SAMACHAR NO 106	1983	120	6	U-104607-MUM	286.51	0x000076E600000000	1983-05-04 00:00:00	DHIRENDRA PANDE, U. P. INF. & PUB. REL. DEPTT.	12	91	0	B/108209-MUM	105	110	107	N	DHIRENDRA PANDE.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184745	61	THE WILD CAT FAMILY : THE COUGAR	1982	120	6	U-100393-MUM	179.38	0x0000754E00000000	1982-03-22 00:00:00	WALT DISNEY	12	363	0	B/103309-MUM	105	110	108	N	PHOTOPHONE LTD.	1	179.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184746	44	NILA ANGUTHA	1983	120	6	U-104608-MUM	440.13	0x000076E600000000	1983-05-04 00:00:00	SUDEEP BENERJEE, DIR. INF. & PUBLICITY.	12	363	0	B/108195-MUM	105	110	107	N	S. G. KHIRWADKAR, DY. DIR. INF. PUB. GOVT. OF M. P	2	440.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184747	61	SUPER CRANES	1982	120	6	U-100394-MUM	360.00	0x0000754E00000000	1982-03-22 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON	12	88	0	B/103327-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184748	44	RISHTA KAGAZ KA - TRL	1983	120	6	U-104609-MUM	99.97	0x000076E700000000	1983-05-05 00:00:00	GOEL CINE CORPORATION.	12	94	0	B/108168-MUM	105	110	107	N	GOEL CINE CORPORATION.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184749	61	FACTS OF FATIQUE	1982	120	6	U-100395-MUM	182.88	0x0000754E00000000	1982-03-22 00:00:00	THE WELDING INSTITUTE	12	88	0	B/103143-MUM	105	110	108	N	ADVANI-OERLIKON LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184750	44	SAAT SWAADON MEIN	1983	120	6	U-104610-MUM	30.48	0x000076E800000000	1983-05-06 00:00:00	APPI UMARANI, APPI FILMS.	12	92	0	B/108210-MUM	105	110	107	N	APPI UMARANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184751	61	SURFACE COATING IN ENGINEERING	1982	120	6	U-100396-MUM	233.17	0x0000754E00000000	1982-03-22 00:00:00	THE WELDING INSTITUTE	12	88	0	B/103145-MUM	105	110	108	N	ADVANI-OERLIKON LTD.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184752	61	WOODPECKER GETS READY FOR WINTER	1982	120	6	U-100397-MUM	99.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	364	0	B/103155-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184753	61	THE JOY OF HEARING	1983	120	6	U-104611-MUM	182.88	0x000076E800000000	1983-05-06 00:00:00	LIONS CLUB INTERNATIONAL.	12	88	0	B/108185-MUM	105	110	108	N	LIONS CLUB INTERNATIONAL.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184754	61	THIS YEAR OF DIAMONDS	1983	120	6	U-104612-MUM	213.36	0x000076E800000000	1983-05-06 00:00:00	LIONS CLUB INTERNATIONAL.	12	92	0	B/108186-MUM	105	110	108	N	LIONS CLUB INTERNATIONAL.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184755	61	FUNDAMENTALS OF AC, DC, GENERATION	1982	120	6	U-100398-MUM	221.89	0x0000754F00000000	1982-03-23 00:00:00	CREATIVE VENTURE FILM	12	88	0	B/103158-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184756	61	SOUNDS IN THE SILENT DEEP	1982	120	6	U-100399-MUM	165.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/103164-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184757	61	GALLANT II	1983	120	6	U-104613-MUM	27.43	0x000076E800000000	1983-05-06 00:00:00	RAMESH MEER, M/S. SAI FILMS INTERNATIONAL.	12	92	0	B/108212-MUM	105	110	107	N	RAMESH MEER.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184758	61	STORY OF THE BLOODSTREAM	1982	120	6	U-100400-MUM	264.00	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/103165-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184759	44	VIMAL WASHING POWDER	1983	120	6	U-104614-MUM	30.48	0x000076E800000000	1983-05-06 00:00:00	FILM MEDIA.	12	92	0	B/108207-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184760	44	HUM SE HAI ZAMANA - TRL	1983	120	6	U-604-MUM	95.71	0x0000773C00000000	1983-07-29 00:00:00	DEEPAK BAHRY	12	94	0	B/109078-MUM	105	110	107	N	DEEPAK BAHRY	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184761	61	THE SECRET OF NIMH -TRL	1983	120	6	U-104615-MUM	60.05	0x000076E800000000	1983-05-06 00:00:00	DON BLUTH GARY GOLDMAN JOHN BOMEROY (USA)	12	94	0	B/108193-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184762	61	FREEDOM OF CONSCIENCE ON THE POSITION OF RELIGIONS IN THE USSR	1983	120	6	U-605-MUM	339.00	0x0000773C00000000	1983-07-29 00:00:00	MOSCOW DOCUMENTARY FILM (USSR)	12	363	0	B/108785-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	339.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184763	61	FOUR SEASONS - TRL	1983	120	6	U-606-MUM	60.35	0x0000773D00000000	1983-07-30 00:00:00	MARTIN BENJAMIN (USA)	12	94	0	B/109015-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184764	61	YOUTH PARLIAMENT (DIAL IN HIN. & ENG. ALONGWITH COMM.)	1983	120	6	U-104616-MUM	1242.00	0x000076E800000000	1983-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108201-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	1242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184765	61	GROOMING AIDS FROM J. K. H. C.	1983	120	6	U-607-MUM	30.48	0x0000773D00000000	1983-07-30 00:00:00	M/S. CAPRICORN FILMS	12	92	0	B/109049-MUM	105	110	108	N	M/S. CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184766	61	CASIO POCKET COMPUTER PB -100	1983	120	6	U-608-MUM	27.04	0x0000773D00000000	1983-07-30 00:00:00	DENTSU (JAPAN)	12	92	0	B/109037-MUM	105	110	108	N	JAISONS ADVERTISING PVT. LTD.	1	27.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184767	44	LOVERS - TRL	1983	120	6	U-104617-MUM	131.06	0x000076E900000000	1983-05-07 00:00:00	RAJENDRA KUMAR.	12	94	0	B/108253-MUM	105	110	107	N	ARYAN FILMS.	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184768	44	MAN PASAND	1983	120	6	U-609-MUM	30.48	0x0000773D00000000	1983-07-30 00:00:00	G. S. CHAWLA, FILMLETS (P) LTD.	12	92	0	B/109033-MUM	105	110	107	N	G. S. CHAWLA, FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184769	61	SAB XL -25	1983	120	6	U-610-MUM	31.09	0x0000773D00000000	1983-07-30 00:00:00	RENT FILMS	12	92	0	B/109041-MUM	105	110	108	N	HASHMUKH RAVJIANI	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184770	129	GETTING TO UNDERSTAND ONE ANOTHER	1983	120	6	U-104618-MUM	223.00	0x000076EB00000000	1983-05-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO	12	363	0	B/108121-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GENERAL	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184771	61	THE SPLIT SECOND	1983	120	6	U-611-MUM	121.92	0x0000773D00000000	1983-07-30 00:00:00	ALLIED CHEMICAL (USA)	12	363	0	B/105809-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184772	61	LOCKOUT FOR SAFETY	1983	120	6	U-612-MUM	155.22	0x0000773D00000000	1983-07-30 00:00:00	ALLIED CHEMICAL (USA)	12	363	0	B/105626-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184773	43	KANKU NI KIMAT - TRL	1983	120	6	U-613-MUM	89.03	0x0000773F00000000	1983-08-01 00:00:00	KARAN FILMS	12	94	0	B/109097-MUM	105	110	107	N	KARAN FILMS	1	89.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184774	45	PREM KAHANI	2009	120	4	CIL/1/72/2009-BAN	4318.00	0x00009C6A00000000	2009-08-19 00:00:00	SRI LAKSHMI BALAJI PRODUCTIONS, BANGALORE	12	87	176	CIL/119/2009-BAN	105	109	107	N	SRI LAKSHMI BALAJI PRODUCTIONS, BANGALORE	14	4311.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184775	45	PARICHAYA	2009	120	4	CIL/1/70/2009-BAN	4102.00	0x00009C6900000000	2009-08-18 00:00:00	M/S. SGK PRODUCTIONS, BANGALORE	12	87	176	CIL/126/2009-BAN	105	109	107	N	M/S. SGK PRODUCTIONS, BANGALORE	15	4115.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184776	45	CHELUVINA CHILIPILI	2009	120	4	CIL/1/69/2009-BAN	4268.00	0x00009C6300000000	2009-08-12 00:00:00	M/S. CHELUVAMBIKA PICTURES, BANGALORE	12	87	176	CIL/124/2009-BAN	105	109	107	N	M/S. CHELUVAMBIKA PICTURES, BANGALORE	15	4276.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184777	45	MUSSANJEYA GELATHI	2009	121	4	CIL/2/35/2009-BAN	3514.27	0x00009C5C00000000	2009-08-05 00:00:00	SREE RANGANATHA SWAMY PRODUCTIONS, BANGALORE	12	87	176	CIL/114/2009-BAN	105	109	107	N	SREE RANGANATHA SWAMY PRODUCTIONS, BANGALORE	12	3514.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184778	85	FOOTPRINTS ON THE SAND	1983	120	6	U-104401-MUM	126.19	0x000076D300000000	1983-04-15 00:00:00	MRS. VYJAYANTI SHANKER, SANKET FILMS	12	366	0	B/108046-MUM	105	110	107	N	SHASHANK SHANKER	1	126.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184779	45	VAYUPUTHRA	2009	121	4	CIL/2/40/2009-BAN	4061.00	0x00009C7300000000	2009-08-28 00:00:00	SREE RAAM FILMS PVT LTD, BANGALORE	12	87	169	CIL/139/2009-BAN	105	109	107	N	SREE RAAM FILMS PVT LTD, BANGALORE	14	4061.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184780	44	SUFFLOWER (KUSUM)	1983	120	6	U-614-MUM	372.00	0x0000773F00000000	1983-08-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/108991-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	372.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184781	61	THE SUPERVISOR AS AN EDUCATOR	1983	120	6	U-615-MUM	132.89	0x0000773F00000000	1983-08-01 00:00:00	ALLIED CHEMICAL (USA)	12	363	0	B/105621A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184782	61	SOVIET KAZAKHSTAN	1983	120	6	U-104619-MUM	231.00	0x000076EB00000000	1983-05-09 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	363	0	B/108138-MUM	105	110	108	N	CUL. DEPT. OF THE USSR CON. GENERAL	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184783	44	AUR EK JALLAD	2009	121	4	CIL/2/39/2009-BAN	3243.00	0x00009C7300000000	2009-08-28 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	13	87	170	CIL/134/2009-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	15	3243.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184784	61	TEA FOR TWO HUNDRED	1983	120	6	U-104402-MUM	185.92	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/107893-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184785	44	KAUN ? KAISEY ? - TRL	1983	120	6	U-104620-MUM	91.44	0x000076EB00000000	1983-05-09 00:00:00	RAJNI GANGULY, RAJ VALIR, R. V. FILMS.	12	94	0	B/108270-MUM	105	110	107	N	R. V. FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184786	61	THE OLD MILL	1983	120	6	U-104403-MUM	240.79	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/107892-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184787	61	SAFE OPERATION OF THE FOLKLIFT TRUCK	1983	120	6	U-616-MUM	188.37	0x0000773F00000000	1983-08-01 00:00:00	ALLIED CHEMICAL (USA)	12	363	0	B/105630-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184788	61	MR. DUCK STEPS OUT	1983	120	6	U-104404-MUM	224.03	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEHY PRODUCTIONS	12	364	0	B/107891-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184789	61	LIFE CYCLE OF THE HONEYBEE	1983	120	6	U-617-MUM	132.89	0x0000773F00000000	1983-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106033-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184790	61	CPR FOR HEART SAVERS	1983	120	6	U-104621-MUM	332.24	0x000076EB00000000	1983-05-09 00:00:00	PYRAMID FILMS (USA)	12	88	0	B/108019-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184791	45	SALUTE	2009	121	4	CIL/2/36/2009-BAN	3789.00	0x00009C6100000000	2009-08-10 00:00:00	OM SHAKTHI FILMS , BANGALORE	15	87	176	CIL/120/2009-BAN	105	109	107	N	OM SHAKTHI FILMS , BANGALORE	14	3800.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184792	61	THE WORLD OF JACQUES VYES COUSTEAU	1983	120	6	U-618-MUM	576.94	0x0000773F00000000	1983-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106055-MUM	105	110	108	N	N. E. & I. F. LTD.	1	576.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184793	61	DISCO	1983	120	6	U-104405-MUM	194.76	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTION	12	364	0	B/107989-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184794	61	ESCAPE TO ATHENA - TRL	1983	120	6	U-619-MUM	76.89	0x0000774000000000	1983-08-02 00:00:00	DAVID NIYEN JR JACK WIENER (UK)	12	94	0	B/109102-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	76.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184795	61	CARNIVOROUS PLANTS	1983	120	6	U-620-MUM	132.89	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106018-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184796	61	ENERGY THE PROBLEMS & FUTURE	1983	120	6	U-621-MUM	262.13	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106026-MUM	105	110	108	N	N. E. & I. F. LTD.	1	262.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184797	61	THE SUN: EARTH'S STAR	1983	120	6	U-622-MUM	221.89	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106046-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184798	61	GOING INTO SHOCK	1983	120	6	U-104622-MUM	243.84	0x000076EB00000000	1983-05-09 00:00:00	PYRAMID FILMS (USA)	12	88	0	B/108018-MUM	105	110	108	N	N. E. & I. F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184799	61	BREEZY BEAR	1983	120	6	U-104406-MUM	196.59	0x000076D400000000	1983-04-16 00:00:00	A WALT DESNEY PRODUCTION	12	364	0	B/107890-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184800	61	THE POINTER	1983	120	6	U-104407-MUM	234.69	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS	12	364	0	B/107897-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	234.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184801	43	KHAMMA MARA LAL - TRL	1983	120	6	U-104623-MUM	131.71	0x000076EB00000000	1983-05-09 00:00:00	SHALIMAR CHALCHITRA & SANSKRUTIK SAHAKARI MANDAL L	12	94	0	B/108267-MUM	105	110	107	N	SHALIMAR CHALCHITRA & SANSKRUTIK SAHAKARI MANDAL L	1	131.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184802	61	ENERGYT THE FUELS AND MAN	1983	120	6	U-623-MUM	254.08	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106025-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184803	61	CHINA'S CHANGING FACE	1983	120	6	U-624-MUM	277.37	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106020-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184804	61	THEY'RE OFF	1983	120	6	U-104408-MUM	180.75	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS	12	364	0	B/107896-MUM	105	110	108	N	20TH CENTURY FOX CORP. PVT. LTD.	1	180.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184805	61	PUNCHED CARD - DATA PROCESSING : INTRODUCTPRY PRINCIPLES	1983	120	6	U-104624-MUM	165.00	0x000076EB00000000	1983-05-09 00:00:00	STERLING EDUCATION FILMS (USA)	12	88	0	B/104795-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184806	61	TUGBOAT MICKEY	1983	120	6	U-104409-MUM	199.53	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS	12	364	0	B/107895-MUM	105	110	108	N	20TH CNETURY FOX CORP. I. PVT. LTD.	1	199.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184807	61	THE GREENER YARD	1983	120	6	U-104625-MUM	201.47	0x000076ED00000000	1983-05-11 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	364	0	B/108192-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	201.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184808	61	BEARLY ASLEEP	1983	120	6	U-104410-MUM	190.80	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS	12	364	0	B/107894-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	190.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184809	61	MR. MOUSE TAKES A TRIP	1983	120	6	U-104411-MUM	211.83	0x000076D400000000	1983-04-16 00:00:00	WALT DISNEY PROCTIONS	12	364	0	B/107888-MUM	105	110	108	N	20TH CENTURY FOX CORP. LTD.	1	211.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184810	61	A HORSE CALLED JESTER	1983	120	6	U-104626-MUM	1566.98	0x000076ED00000000	1983-05-11 00:00:00	THE CHILDREN'S FILM FOUNDATION LTD. (UK)	12	366	0	B/106931-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, INDIA.	6	1566.98	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184811	44	HOT STAR	1983	120	6	U-104412-MUM	9.00	0x000076D600000000	1983-04-18 00:00:00	MR. SAMIR SAMANTA, SHAKTI AD-FILMS	12	92	0	B/108105-MUM	105	110	107	N	MR. SAMIR SAMANTA, SHAKTI AD-FILMS	1	9.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184812	61	ENO	1983	120	6	U-104413-MUM	15.24	0x000076D600000000	1983-04-18 00:00:00	G. S. FILMSHOP	12	92	0	B/108021-MUM	105	110	107	N	G. S. FILMSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184813	44	BIN PANI SAB SOON	1983	120	6	U-104627-MUM	269.13	0x000076ED00000000	1983-05-11 00:00:00	SHRI SUDEEP BENERJEE, DIR. INF. & PUB.	12	363	0	B/108275-MUM	105	110	107	N	SHRI S G SHIRWADKAR DIR INF & PUB GOVT OF M P	1	269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184814	52	JYOTI-PUNJA	1983	120	6	U-104414-MUM	1220.00	0x000076D600000000	1983-04-18 00:00:00	MS. ROYAL NEPAL FILM CORP.	12	363	0	B/108039-MUM	105	110	107	N	TIRTHALAL SHRESTHA, ROYAL NEPAL FILM CORP.	4	1220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184815	61	LIQUIDS CAN BURN	1983	120	6	U-104628-MUM	132.00	0x000076ED00000000	1983-05-11 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	88	0	B/107849-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184816	52	KULEKHANI PROJECT INAUGURATED BY HIS MAJESTY - 039	1983	120	6	U-104415-MUM	137.25	0x000076D600000000	1983-04-18 00:00:00	MS. ROYAL NEPAL FILM CORP.	12	91	0	B/108041-MUM	105	110	107	N	TIRTHALAL SHRESTHA, ROYAL NEPAL FILM CORP.	1	137.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184817	61	SANITATION & HYGIENE : WHY THE IMPORTANCE	1983	120	6	U-104629-MUM	92.00	0x000076ED00000000	1983-05-11 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	88	0	B/107789-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184818	61	J. K. HELENE CURTIS	1983	120	6	U-625-MUM	30.48	0x0000774100000000	1983-08-03 00:00:00	M/S. CAPRICORN FILMS	12	92	0	B/109048-MUM	105	110	108	N	M/S. CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184819	61	BOOKS FOR MILLIONS	1983	120	6	U-626-MUM	306.00	0x0000774100000000	1983-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108935-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184820	44	SAMAJDARI KI BAAT	1983	120	6	U-627-MUM	30.48	0x0000774100000000	1983-08-03 00:00:00	PHOENIX FILM PRODUCTION	12	92	0	B/109096-MUM	105	110	107	N	PHOENIX FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184821	52	H. M.'S VISIT TO CHINA	1983	120	6	U-104416-MUM	884.50	0x000076D600000000	1983-04-18 00:00:00	MS. ROYAL NEPAL FILM CORP.	12	363	0	B/108038-MUM	105	110	107	N	TIRTHALAL SHRESTHA, ROYAL NEPAL FILM CORP.	3	884.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184822	61	HOW ABOUT A MINTI	1983	120	6	U-628-MUM	30.48	0x0000774100000000	1983-08-03 00:00:00	M/S. DELTA FILM PRODUCTIONS	12	92	0	B/109098-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184823	61	HOW WE VACATION	1983	120	6	U-629-MUM	488.00	0x0000774100000000	1983-08-03 00:00:00	RIGA FILMS STUDIOS	12	363	0	B/108770-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184824	129	VEER SAVARKAR (MARATHI, GUJARATI, TAMIL, TELUGU, KANADA........)	1983	120	6	U-104630-MUM	599.00	0x000076ED00000000	1983-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184825	129	POINT 19 (MARATHI, GUJARATI, TAMIL, TELUGU.........)	1983	120	6	U-104631-MUM	526.00	0x000076ED00000000	1983-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	526.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184826	44	PUBLIC PROVIDENT FUND	1983	120	6	U-104632-MUM	304.80	0x000076ED00000000	1983-05-11 00:00:00	SMT. DWARKA DEO.	12	363	0	B/108304-MUM	105	110	107	N	SMT. DWARKA DEO.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184827	43	MAHITI CHITRA 389	1983	120	6	U-104633-MUM	298.70	0x000076ED00000000	1983-05-11 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	91	0	B/108311-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184828	61	HELP YOURSELF	1983	120	6	U-104634-MUM	276.45	0x000076ED00000000	1983-05-11 00:00:00	WASILUL HAQUE, C/O GOLDEN EQUIPMENTS.	12	363	0	B/108204-MUM	105	110	108	N	WASILUL HAQUE, C/O GOLDEN EQUIPMENTS.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184829	61	REFLECTING ON THE MOON	1983	120	6	U-631-MUM	166.12	0x0000774100000000	1983-08-03 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106045-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184830	44	VYAPAR MELA - 1982	1983	120	6	U-104635-MUM	277.37	0x000076ED00000000	1983-05-11 00:00:00	DIR. INF. & PUB. RELATION. CHANDIGARH.	12	363	0	B/108196-MUM	105	110	107	N	M. A. NAIK	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184831	45	MESHTRU	2009	122	4	CIL/3/15/2009-BAN	4316.00	0x00009C6400000000	2009-08-13 00:00:00	M/S. MANASU FILMS, BANGALORE	15	87	170	CIL/102/2009-BAN	105	109	107	N	M/S. MANASU FILMS, BANGALORE	14	4316.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184832	44	TRYSEM YOJNA	1983	120	6	U-104636-MUM	117.00	0x000076EE00000000	1983-05-12 00:00:00	SARIN PRODUCTIONS, MR. H. R. SARIN.	12	363	0	B/108256-MUM	105	110	107	N	SARIN PRODUCTIONS, MR. H. R. SARIN.	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184833	61	CATHAY PACIFIC	1983	120	6	U-104637-MUM	30.48	0x000076EE00000000	1983-05-12 00:00:00	M/S. EQUINOX.	12	92	0	B/108305-MUM	105	110	108	N	DILIP GHOSH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184834	44	WONDERAX	1983	120	6	U-104638-MUM	38.10	0x000076EE00000000	1983-05-12 00:00:00	AREBESQ.	12	92	0	B/108259-MUM	105	110	107	N	RAHUL DEO SENGAR, M/S. ARABESQ.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184835	45	JAALA	2009	121	4	CIL/2/38/2009-BAN	3689.00	0x00009C7200000000	2009-08-27 00:00:00	G.N. JOSHI'S CINE CREATIONS, BANGALORE	12	87	170	CIL/118/2009-BAN	105	109	107	N	G.N. JOSHI'S CINE CREATIONS, BANGALORE	14	3699.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184836	61	PORTRAIT OF A WHALE	1983	120	6	U-632-MUM	132.89	0x0000774100000000	1983-08-03 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106042-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184837	59	VARTA TARANGINI NO. 42	1983	120	6	U-633-MUM	259.00	0x0000774100000000	1983-08-03 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/109150-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184838	43	BETHUN THATUN SAURASHTRA	1983	120	6	U-634-MUM	365.76	0x0000774200000000	1983-08-04 00:00:00	DIRECTOR OF INFORMATION (F) GOVT.OF GUJARAT	12	363	0	B/109170-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT.OF GUJARAT	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184839	129	STERIWARE	1983	120	6	U-104639-MUM	33.96	0x000076EE00000000	1983-05-12 00:00:00	MAADHYAM	12	92	0	B/108272-MUM	105	110	107	N	MAADHYAM	1	33.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184840	61	THE CHALLENGE OF 99	1983	120	6	U-104417-MUM	30.48	0x000076D600000000	1983-04-18 00:00:00	MADHAYM	12	92	0	B/108020-MUM	105	110	107	N	MADHAYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184841	51	CHANDNE SHIMPIT JA - TRL	1983	120	6	U-104418-MUM	121.92	0x000076D600000000	1983-04-18 00:00:00	CHAMAK FILMD, ASHA KALE	12	94	0	B/108109-MUM	105	110	107	N	CHAMAK FILMS, ASHA KALE	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184842	44	LITILA	1983	120	6	U-104640-MUM	30.48	0x000076EE00000000	1983-05-12 00:00:00	NARENDRA MUNDADO PROD'S.	12	92	0	B/108184-MUM	105	110	107	N	T. B. PENDHARKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184843	45	KINNARA BAALE	2009	120	4	CIL/1/73/2009-BAN	3153.00	0x00009C7300000000	2009-08-28 00:00:00	M/S. EVEREST INDIA ENTERTAINERS, BANGALORE	12	87	175	CIL/132/2009-BAN	105	109	107	N	M/S. EVEREST INDIA ENTERTAINERS, BANGALORE	10	3164.32	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
184844	44	SAMJHO AUR SAMJHAO	1983	120	6	U-635-MUM	269.00	0x0000774200000000	1983-08-04 00:00:00	SANIL KHOSLA	12	363	0	B/109091-MUM	105	110	107	N	DEEP KHOSLA FILMS COMBINE	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184845	44	NADIYA KE PAAR NO.2 - TRL	1983	120	6	U-636-MUM	91.44	0x0000774200000000	1983-08-04 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	94	0	B/109104-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184846	61	THE CUTTING EDGE OF WILKINSON TECHNOLOGY	1983	120	6	U-104641-MUM	30.48	0x000076EE00000000	1983-05-12 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108230-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184847	180	BROOKE HOUSE	1983	120	6	U-637-MUM	30.48	0x0000774200000000	1983-08-04 00:00:00	M/S. SOL FILMS	12	92	0	B/109094-MUM	105	110	107	N	M/S. SOL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184848	61	ADVANCED LEVEL TELECOMMUNICATIONS TRANING	1983	120	6	U-104642-MUM	266.39	0x000076EE00000000	1983-05-12 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/108238-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184849	43	BAL PRAVRUTI	1983	120	6	U-638-MUM	148.00	0x0000774200000000	1983-08-04 00:00:00	B. A. P. S. PRODUCTIONS	12	363	0	B/109036-MUM	105	110	107	N	SHASTRI SIDDHESHWARDAS	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184850	61	JAI HIND (HINDI, MARATHI, GUJARATI........)	1983	120	6	U-639-MUM	585.00	0x0000774200000000	1983-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109135-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184851	44	JITNA BADIYA KHETH KE LIYE UTNA BADIYA ROAD KE LIYE	1983	120	6	U-104643-MUM	30.48	0x000076EE00000000	1983-05-12 00:00:00	FILM MEDIA.	12	92	0	B/108274-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184852	44	BETAAB - TRL	1983	120	6	U-640-MUM	137.16	0x0000774200000000	1983-08-04 00:00:00	VIJAYTA FILMS	12	94	0	B/109153-MUM	105	110	107	N	VIJAYTA FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184853	61	KAVERI PICKLES	1983	120	6	U-104644-MUM	31.00	0x000076EF00000000	1983-05-13 00:00:00	M. P. NAIK, RAOUL FILMS INTERNATIONAL.	12	92	0	B/108269-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184854	61	A DOG'S LIFE	1983	120	6	U-104645-MUM	1083.26	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	364	0	B/108233-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	2	1083.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184855	61	A DAY'S PLEASURE	1983	120	6	U-104646-MUM	495.60	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	364	0	B/108234-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	2	495.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184856	61	APCO SAREES BEAUTIFUL EXCLUSIVE	1983	120	6	U-104419-MUM	30.48	0x000076D600000000	1983-04-18 00:00:00	MR. NANDU THAKUR	12	92	0	B/108064-MUM	105	110	107	N	MR. NANDU THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184857	44	BAPU KI AANKHO SE	1983	120	6	U-104420-MUM	457.20	0x000076D600000000	1983-04-18 00:00:00	RAAJ ARTS, PATHAK RAAJ	12	366	0	B/102005-MUM	105	110	107	N	PATHAK RAAJ, RAAJ ARTS	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184858	43	AMRUT MAHOTSAV	1983	120	6	U-104421-MUM	231.65	0x000076D600000000	1983-04-18 00:00:00	B. A. P. PRODUCTION	12	363	0	B/108099-MUM	105	110	107	N	B. A. P. PRODUCTION	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184859	44	WOH 7 DIN - TRL	1983	120	6	U-641-MUM	93.57	0x0000774300000000	1983-08-05 00:00:00	SURINDER KAPOOR, S. K. FILMS ENTERPRISES	12	94	0	B/109167-MUM	105	110	107	N	KAPOOR, S. K. FILMS ENTERPRISES	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184860	44	NUTRITIOUS FOOD FOR BETTER HEALTH	1983	120	6	U-104422-MUM	285.00	0x000076D700000000	1983-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184861	61	COMPUTER PROGRAMME SERIES EPISODE 1 : ITS HAPPENING NOW	1983	120	6	U-104423-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108025-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184862	61	THE ELEPHANT MAN - TRL	1983	120	6	U-642-MUM	83.82	0x0000774300000000	1983-08-05 00:00:00	JONATHAN SANGER (UK)	12	94	0	B/109044-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184863	61	PAY DAY	1983	120	6	U-104647-MUM	604.11	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	364	0	B/108232-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	1	604.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184864	61	COMPUTER PROGRAMME SERIES EPISODE 2 : THING AFTER ANOTHER	1983	120	6	U-104424-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108026-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184865	61	THE VOLUNTARY DISASTER PREVENTION FOR ALL OF US	1983	120	6	U-643-MUM	329.19	0x0000774300000000	1983-08-05 00:00:00	JAPAN FIRE PROTECTION ASSOCIATION (JAPAN)	12	363	0	B/107819-MUM	105	110	108	N	M/S. LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	329.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184866	61	FEEL AT HOME (CAPTION ONLY IN ENG.)	1983	120	6	U-104648-MUM	13.72	0x000076EF00000000	1983-05-13 00:00:00	HARI MEHRA	12	92	0	B/108254-MUM	105	110	107	N	HARI MEHRA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184867	61	COMPUTER PROGRAMME SERIES EPISODE 3 : TALKING TO A MACHINE	1983	120	6	U-104425-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108027-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184868	44	LAAKHON MEN EK	1983	120	6	U-645-MUM	39.70	0x0000774300000000	1983-08-05 00:00:00	CINEMA EYE	12	92	0	B/109156-MUM	105	110	107	N	CINEMA EYE	1	39.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184869	61	COMPUTER PROGRAMME SERIES EPISODE 4 : IT'S ON THE COMPUTER	1983	120	6	U-104426-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108028-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184870	54	VEHRA LAMBRAN DA - TRL	1983	120	6	U-646-MUM	106.68	0x0000774300000000	1983-08-05 00:00:00	D. R. BASSI, KALA DEEP MOVIES.	12	94	0	B/109169-MUM	105	110	107	N	KALA DEEP MOVIES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184871	44	TULNA	1983	120	6	U-104649-MUM	82.30	0x000076EF00000000	1983-05-13 00:00:00	PRAMOD DUBEY	12	363	0	B/108255-MUM	105	110	107	N	PRAMOD DUBEY	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184872	61	COMPUTER PROGRAMME SERIES EPISODE 5 : THE NEW MEDIA	1983	120	6	U-104427-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108029-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184873	61	KRULL - TRL	1983	120	6	U-647-MUM	72.54	0x0000774400000000	1983-08-06 00:00:00	RON SILVERMAN (USA)	12	94	0	B/109045-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184874	44	JAI NARMADA	1983	120	6	U-648-MUM	666.12	0x0000774600000000	1983-08-08 00:00:00	MR. MANKOHAN SHETTY & MR. PRADEEP UPPOOR.	12	92	0	B/108624-MUM	105	110	107	N	M/S. NEO FILMS	6	666.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184875	61	COMPUTER PROGRAMME SERIES EPISODE 6 : SOUND & MOVING PICTURES	1983	120	6	U-104428-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108030-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184876	61	HOMAGE TO VIENNA	1983	120	6	U-104650-MUM	701.04	0x000076EF00000000	1983-05-13 00:00:00	ORF (AUSTRIAN SHORTWAVE) AND ZENTARLSPARKKSS, KOMM	12	363	0	B/108226-MUM	105	110	108	N	AUSTRIAN EMBASSY	2	701.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184877	44	6TH HARYANA KHEL KOOD SAMAROH	1983	120	6	U-649-MUM	573.00	0x0000774600000000	1983-08-08 00:00:00	DIRECTOR, PUBLIC RELATIONS, HARYANA CHANDIGARH	12	363	0	B/109149-MUM	105	110	107	N	L. K. UPADHYAYA	2	573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184878	61	COMPUTER PROGRAMME SERIES EPISODE 7 : LET'S PRETEND	1983	120	6	U-104429-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108031-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184879	44	BHARAT MOTOR TRANSPORT (PUNJABI)	1983	120	6	U-104651-MUM	44.20	0x000076F200000000	1983-05-16 00:00:00	MANZAR MOVIE MAKERS.	12	92	0	B/108151-MUM	105	110	107	N	MANZAR MOVIE MAKERS.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184880	61	SECRET LIFE OF A TROUT RIVER	1983	120	6	U-650-MUM	110.95	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106051-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184881	61	COMPUTER PROGRAMME SERIES EPISODE 8 : ARTIFICIAL INTELLIGENCE	1983	120	6	U-104430-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108032-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184882	61	LISTEN :HEAR	1983	120	6	U-651-MUM	166.12	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106034-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184883	51	PRABHAT	1983	120	6	U-104652-MUM	263.00	0x000076F200000000	1983-05-16 00:00:00	VANAVASI KALYAN ASHRAM MAHARASHTRA.	12	363	0	B/108307-MUM	105	110	107	N	VANAVASI KALYAN ASHRAM MAHARASHTRA.	1	263.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184884	61	LEARNING TO SEE	1983	120	6	U-652-MUM	166.12	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	365	0	B/106035-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184885	61	COMPUTER PROGRAMME SERIES EPISODE 9 : IN CONTROL	1983	120	6	U-104431-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108033-MUM	105	110	108	N	N. E, & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184886	61	IT'S TASTEE	1983	120	6	U-104653-MUM	27.50	0x000076F200000000	1983-05-16 00:00:00	M/S. CAPRICORN FILMS.	12	92	0	B/108312-MUM	105	110	107	N	M/S. CAPRICORN FILMS.	1	27.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184887	61	SPIDERS: AGRESSION & MATING	1983	120	6	U-653-MUM	188.37	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106050-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184888	61	COMPUTER PROGRAMME SERIES EPISODE 10 : THINGS TO CIME	1983	120	6	U-104432-MUM	275.00	0x000076D700000000	1983-04-19 00:00:00	B. B. C.	12	88	0	B/108034-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184889	61	THE YEAR OF THE WILDEBEESTT	1983	120	6	U-104654-MUM	589.60	0x000076F200000000	1983-05-16 00:00:00	BENCHMARK (USA)	12	363	0	B/106969-MUM	105	110	108	N	N. E. & I. F. LTD.	1	589.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184890	44	MADHYA PRADESH SAMACHAR DARSHAN	1983	120	6	U-104433-MUM	271.00	0x000076D800000000	1983-04-20 00:00:00	SUDEEP BANERJEE	12	91	0	B/108114-MUM	105	110	107	N	ANAND HATUALNE, C/O. DIR INF. & PUB, GOVT. OF M. P	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184891	61	NEGOTIATING SUCCESSFULLY LESSON 4	1983	120	6	U-104655-MUM	277.37	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDIO (USA)	12	88	0	B/107128-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184892	43	GRAHAK SURAKSHA	1983	120	6	U-104434-MUM	345.95	0x000076D800000000	1983-04-20 00:00:00	DIR. OF INF, GOVT. OF GUJ.	12	363	0	B/108107-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ.	2	345.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184893	61	NEGOTIATING SUCCESSFULLY	1983	120	6	U-104656-MUM	277.37	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO (USA)	12	88	0	B/106961-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184894	61	RADIATION PROTECTION PT. 1	1983	120	6	U-104435-MUM	817.47	0x000076D800000000	1983-04-20 00:00:00	SHRI. PANDURANG DIKSHIT	12	363	0	B/108068-MUM	105	110	107	N	MADHAV BALKRISHNA ASEGAONKAR	3	817.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184895	61	NEGOTIATING SUCCESSFULLY LESSON 2	1983	120	6	U-104657-MUM	277.37	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO (USA)	12	88	0	B/107126-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184896	61	NEGOTIATING SUCCESSFULLY LESSON 3	1983	120	6	U-104658-MUM	277.37	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO (USA)	12	88	0	B/107127-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184897	85	CATCH THE JOY	1983	120	6	U-104659-MUM	155.22	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	88	0	B/106463-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184898	85	OFF THE WALL	1983	120	6	U-104660-MUM	166.12	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	88	0	B/106465-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184899	85	TURNED ON	1983	120	6	U-104661-MUM	77.72	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	88	0	B/106467-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184900	61	RADIATION PROTECTION PT. II	1983	120	6	U-104436-MUM	839.81	0x000076D800000000	1983-04-20 00:00:00	MR. PANDURANG DIKSHIT	12	363	0	B/108067-MUM	105	110	107	N	MADHAV BALKRISHNA ASEGAONKAR	3	839.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184901	61	RADIATION PROTECTION PT. III	1983	120	6	U-104437-MUM	809.52	0x000076D800000000	1983-04-20 00:00:00	MR. PANDURANG DIKSHIT	12	363	0	B/10806-MUM	105	110	107	N	MADHAV BALKRISHNA ASEGAONKAR	3	809.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184902	54	SADA BAHAR - SHAANDAAR	1983	120	6	U-104438-MUM	30.48	0x000076D900000000	1983-04-21 00:00:00	MR. RAVI SHOPRA, M/S. B. R. ADS	12	92	0	B/108110-11-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184903	44	EK SAWAAL	1983	120	6	U-104439-MUM	45.72	0x000076D900000000	1983-04-21 00:00:00	MITESH ADVERTISERS	12	92	0	B/108104-MUM	105	110	107	N	MITESH ADVERTISERS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184904	51	SUKHACHI LAAT	1983	120	6	U-104440-MUM	585.00	0x000076D900000000	1983-04-21 00:00:00	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL	12	92	0	B/108108-MUM	105	110	107	N	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184905	61	THE PERFECT MOMENTS	1983	120	6	U-104662-MUM	121.92	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	88	0	B/106466-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184906	61	FOLK DRAMA OF GUJARAT - BHAVAI	1982	120	6	U-100430-MUM	480.06	0x0000755300000000	1982-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/103715-MUM	105	110	107	N	ASSTT DIR. OF INFORMATION (F) GOVT. OF GUJARAT.	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184907	61	IN TOUCH WITH THE WORLD	1983	120	6	U-654-MUM	166.17	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106029-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184908	43	CHANDUBHAINI CHINTA	1982	120	6	U-100431-MUM	184.40	0x0000755300000000	1982-03-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/103717-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, (F) GOVT. OF GUJARAT.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184909	61	A MATTER OF TASTE	1983	120	6	U-655-MUM	166.12	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106036-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184910	61	FISSION POWER : 306	1983	120	6	U-656-MUM	553.20	0x0000774700000000	1983-08-09 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/109099-MUM	105	110	108	N	FALI BILIMORIA PRODUCTION	2	553.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184911	85	HOSTILITY	1982	120	6	U-100432-MUM	290.00	0x0000755300000000	1982-03-27 00:00:00	BULGARIA FILM, SOFIA BULGARIA. (BULGARIA)	12	364	0	B/103498-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184912	61	DRIVER - TRL	1983	120	6	U-657-MUM	66.14	0x0000774800000000	1983-08-10 00:00:00	LAWRENCE GORDON (UK)	12	94	0	B/109042-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184913	44	MITTI KE PHOOL	1982	120	6	U-100433-MUM	527.91	0x0000755300000000	1982-03-27 00:00:00	L. R. SHAIKH, NADEEM FILMS.	12	363	0	B/103706-MUM	105	110	107	N	L. R. SHAIKH, NADEEM FILMS.	2	527.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184914	61	PURE NATURAL GOOD HEALTH	1983	120	6	U-658-MUM	30.48	0x0000774800000000	1983-08-10 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108389-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184915	61	A NEW CONCEPT IN HEMODYNAMICS OF HYPERTENSION	1983	120	6	U-659-MUM	146.00	0x0000774800000000	1983-08-10 00:00:00	NORMAN LADEN ASSOCIATES	12	88	0	B/108981-MUM	105	110	108	N	M/S. MERCK SHARP & DOHME OF INDIA LTD.	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184916	44	RMI CYCLE	1982	120	6	U-100434-MUM	30.48	0x0000755300000000	1982-03-27 00:00:00	SHANU RAKIT, M/S. SIMANTI FILMS.	12	92	0	B/103705-MUM	105	110	107	N	SHANU RAKIT, M/S. SIMANTI FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184917	61	HEMODYNAMICS AND AGING	1983	120	6	U-660-MUM	196.00	0x0000774800000000	1983-08-10 00:00:00	BROADCAST EDUCATORS INC. (USA)	12	88	0	B/108982-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184918	61	THE TOY - TRL	1983	120	6	U-104441-MUM	80.77	0x000076D900000000	1983-04-21 00:00:00	PHIL FELDMAN	12	94	0	B/108106-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184919	44	FILM HI FILM	1983	120	6	U-104442-MUM	89.20	0x000076D900000000	1983-04-21 00:00:00	SHAHAB AHMED, SHAHB INTERNATIONAL PROD'S ASSOCIA.	12	94	0	B/108158-MUM	105	110	107	N	MADHAV BAL. ASEGAONKAR	1	89.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184920	61	THIS IS YAZAKI	1983	120	6	U-104443-MUM	310.29	0x000076D900000000	1983-04-21 00:00:00	MS. YAZAKI CORPN. JAPAN	12	92	0	B/108160-MUM	105	110	108	N	THERMAX PRIVATE LTD.	1	310.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184921	129	HONORARY TITLE	1982	120	6	U-100435-MUM	563.00	0x0000755300000000	1982-03-27 00:00:00	MOSOW DOCUMENTARY FILM STUDIOS. (USSR)	12	365	0	B/103252-MUM	105	110	107	N	USSR CONSULATE GENERAL.	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184922	44	RANG BIRANGI - TRL	1983	120	6	U-104444-MUM	85.34	0x000076DA00000000	1983-04-22 00:00:00	RAJEEV PANDYA	12	94	0	B/108159-MUM	105	110	107	N	RAJEEV PANDYA, RAJVI PICTURES	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184923	61	OVERCOMING RESISTANCE TO CHANGE	1983	120	6	U-104445-MUM	365.00	0x000076DA00000000	1983-04-22 00:00:00	ROUNDTABLE FILMS INC	12	88	0	B/107567-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	365.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184924	61	SOVIET INDUSTRY	1982	120	6	U-100436-MUM	731.00	0x0000755300000000	1982-03-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/103247-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	731.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184925	61	HYPERTENSION A HEMODYNAMIC ABNORMALITY	1983	120	6	U-661-MUM	148.00	0x0000774800000000	1983-08-10 00:00:00	TRANSLOR FILMS INC. (USA)	12	88	0	B/108983-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184926	43	MAHITICHITRA NO. 396	1983	120	6	U-662-MUM	295.66	0x0000774800000000	1983-08-10 00:00:00	DIRECTOR OF INFORMATION (F) GOVT.OF GUJARAT	12	91	0	B/109184-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT.OF GUJARAT	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184927	61	DARE THE WILDEET RIVER	1983	120	6	U-104663-MUM	210.30	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	88	0	B/106464-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184928	44	ANAND GRAM	1983	120	6	U-663-MUM	120.00	0x0000774900000000	1983-08-11 00:00:00	VIJAY KADAPATTI	12	363	0	B/109040-MUM	105	110	107	N	KISHOR V. JOGEKAR	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184929	61	CRAZY DAYS	1983	120	6	U-104664-MUM	886.95	0x000076F300000000	1983-05-17 00:00:00	CHARLES CHAPLIN (USA)	12	364	0	B/108035-MUM	105	110	108	N	N. E. & I. F. LTD.	3	886.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184930	44	RAZIA SULTAN - H. M. V. TRL	1983	120	6	U-664-MUM	44.19	0x0000774900000000	1983-08-11 00:00:00	A. K. MISRA	12	94	0	B/109175-MUM	105	110	107	N	B. S. GLAAD	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184931	61	INNER SHIELD	1983	120	6	U-104665-MUM	166.12	0x000076F300000000	1983-05-17 00:00:00	LINC ELECTRIC CO. (USA)	12	92	0	B/107134-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184932	44	RAZIA SULTAN - TRL	1983	120	6	U-665-MUM	138.07	0x0000774900000000	1983-08-11 00:00:00	A. K. MISRA	12	94	0	B/109176-MUM	105	110	107	N	B. S. GLAAD	1	138.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184933	61	POWDER METALLURGY : PT. I - PRINCIPLES AND USES	1983	120	6	U-104446-MUM	208.00	0x000076DA00000000	1983-04-22 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	88	0	B/107848-MUM	105	110	108	N	N. E. & I. F. LTD.	1	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184934	61	TOOTSIE - TRL	1983	120	6	U-666-MUM	46.02	0x0000774A00000000	1983-08-12 00:00:00	SYDNEY POLLACK & DICK RICHARDS (USA)	12	94	0	B/109046-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184935	44	NUTRITION GARDENS	1983	120	6	U-667-MUM	492.00	0x0000774A00000000	1983-08-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/109119-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184936	44	H. M. V. TEESRI ANKH - TRL	1982	120	6	U-100437-MUM	67.06	0x0000755300000000	1982-03-27 00:00:00	SHUBIR MUKERJI.	12	94	0	B/103721-MUM	105	110	107	N	SHUBIR MUKERJI.	1	67.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184937	61	SERVICE OF TREES (HINDI, MARATHI, GUJARATI....)	1983	120	6	U-668-MUM	289.00	0x0000774A00000000	1983-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109105-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184938	61	CLOCK CLEANERS	1983	120	6	U-104666-MUM	233.17	0x000076F300000000	1983-05-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	364	0	B/108191-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184939	85	PIRATE GOLD	1982	120	6	U-100438-MUM	213.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFOA, BULGARIA. (BULGARIA)	12	364	0	B/103501-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184940	61	SUNNY SIDE	1983	120	6	U-104667-MUM	820.22	0x000076F300000000	1983-05-17 00:00:00	CHARLES CHAPLIN (USA)	12	364	0	B/108231-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	3	820.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184941	44	CHOR HO YA SAHUKAR	1983	120	6	U-669-MUM	29.57	0x0000774A00000000	1983-08-12 00:00:00	PANDIT PICTURES	12	92	0	B/109181-MUM	105	110	107	N	PANDIT PICTURES	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184942	44	SANSAR KA DREAM	1983	120	6	U-670-MUM	27.43	0x0000774A00000000	1983-08-12 00:00:00	PANDIT PICTURES	12	92	0	B/109180-MUM	105	110	107	N	PANDIT PICTURES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184943	85	SHARO THE DETECTIVE	1982	120	6	U-100439-MUM	254.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM. (BULGARIA)	12	364	0	B/103502-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184944	61	POWDER METALLURGY PT. 2 MANUFACTURE OF POROUS BRONZE BEARINGS	1983	120	6	U-104447-MUM	160.81	0x000076DA00000000	1983-04-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/107786-MUM	105	110	108	N	N. E. & I. F. LTD.	2	160.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184945	44	LAL CHUNARIYAA - TRL	1983	120	6	U-104668-MUM	89.30	0x000076F400000000	1983-05-18 00:00:00	ASHOK KUMAR, TIPU FILM INTER	12	94	0	B/108384-MUM	105	110	107	N	ASHOK KUMAR, TIPU FILMS INTERNATIONAL.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184946	44	FARAIB - TRL	1983	120	6	U-671-MUM	91.00	0x0000774A00000000	1983-08-12 00:00:00	NARESH BHATIA & R. SINGH.	12	94	0	B/109166-MUM	105	110	107	N	ANIL PICTURES.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184947	44	SISKEYAN - TRL	1983	120	6	U-104448-MUM	91.44	0x000076DA00000000	1983-04-22 00:00:00	PIX INTERNATIONAL	12	94	0	B/107862-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184948	54	JOSH JAWANI DA - TRL	1983	120	6	U-672-MUM	78.18	0x0000774A00000000	1983-08-12 00:00:00	ROSHANLAL CHUGH	12	94	0	B/109168-MUM	105	110	107	N	BHARAT BHUSHAN MODI	1	78.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184949	44	KALANK (A BOLT OF HUMANITY)	1983	120	6	U-104669-MUM	425.81	0x000076F400000000	1983-05-18 00:00:00	DR. P. K. RAJHUNS.	12	363	0	B/108308-MUM	105	110	107	N	DR. P. K. RAJHUNS.	2	425.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184950	64	SAJAI D MANG HAMAR	1983	120	6	U-104449-MUM	96.62	0x000076DA00000000	1983-04-22 00:00:00	SARJU FILMS COMBINE, SARJU PRASAD & K. S. SINGH	12	94	0	B/107906-MUM	105	110	107	N	SARJU FILMS COMBINE, SARJU PRASAD & K. S. SINGH	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184951	85	THE SCISSORS AND THE LITTLE GIRL	1982	120	6	U-100440-MUM	157.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103503-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	157.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184952	44	EK JAAN HAIN HUM - TRL	1983	120	6	U-673-MUM	96.20	0x0000774A00000000	1983-08-12 00:00:00	PARVESH MEHRA, EAGLE FILMS	12	94	0	B/109200-MUM	105	110	107	N	PARVESH MEHRA	1	96.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184953	64	SONWA K PINJARA - TRL	1983	120	6	U-104450-MUM	99.67	0x000076DA00000000	1983-04-22 00:00:00	KASHI FILMS, HARI NARAYAN SINGH	12	94	0	B/108148-MUM	105	110	107	N	KASHI FILMS, HARI NARAYAN SINGH	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184954	61	FOLK FAIR TARNETAR	1983	120	6	U-104670-MUM	470.92	0x000076F400000000	1983-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/108385-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT OF GUJARAT	2	470.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184955	85	MONDAY A DAY FOR GOOD DEEDS	1982	120	6	U-100441-MUM	215.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA.	12	364	0	B/103506-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184956	61	JYOTI-PUNJA	1983	120	6	U-104451-MUM	1219.20	0x000076DB00000000	1983-04-23 00:00:00	MS. ROYAL NEPAL FILM CORPORATION	12	363	0	B/108039-40-MUM	105	110	108	N	TIRTHLAL SHRESTHA, ROYAL NEPAL FILM CORPORATION	4	1219.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184957	61	WILTEDGE	1983	120	6	U-104452-MUM	30.48	0x000076DB00000000	1983-04-23 00:00:00	MS. ISLAND FILMS	12	92	0	B/108147-MUM	105	110	107	N	MS. ISLAND FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184958	44	MAHARASHTRA NEWS NO 388 (MARATHI)	1983	120	6	U-104671-MUM	274.00	0x000076F400000000	1983-05-18 00:00:00	THE DIR GEN OF INFORMATION & PUB RELA GOVT OF MAH	12	91	0	B/108377-MUM	105	110	107	N	THE DIR GEN OF INFORMATION & PUB RELA GOVT OF MAH	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184959	85	SHARO THE PHOTOGRAPHER	1982	120	6	U-100442-MUM	214.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103507-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184960	59	VARTA TARANGINI NO 39	1983	120	6	U-104672-MUM	285.00	0x000076F400000000	1983-05-18 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/108392-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184961	44	HARYANA SAMACHAR DARSHAN 1983 NO. 7	1983	120	6	U-674-MUM	257.25	0x0000774F00000000	1983-08-17 00:00:00	DIRECTOR, PUBLIC RELATIONS HARYANA	12	91	0	B/109151-MUM	105	110	107	N	L. K. UPADHYAYA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184962	61	A RACE WITH DEATH (MARATHI, HINDI, GUJARATI, TAMIL, TELUGU.........)	1983	120	6	U-104673-MUM	230.12	0x000076F400000000	1983-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184963	44	HARYANA SAMACHAR DARSHAN 1983 NO. 8	1983	120	6	U-675-MUM	248.72	0x0000774F00000000	1983-08-17 00:00:00	DIRECTOR, PUBLIC RELATIONS, HARYANA	12	91	0	B/109152-MUM	105	110	107	N	L. K. UPADHYAYA	1	248.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184964	85	A MEDAL FOR SHARO	1982	120	6	U-100443-MUM	250.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103508-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184965	61	B. S. A. CHAMP	1983	120	6	U-676-MUM	28.65	0x0000774F00000000	1983-08-17 00:00:00	M/S. DELTA COMMUNICATIONS	12	366	0	B/109187-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	28.65	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
184966	44	LARA	1983	120	6	U-677-MUM	30.48	0x0000775000000000	1983-08-18 00:00:00	S. S. OBEROI,ART COMMERCIA ADVERTISING PVT. LTD.	12	92	0	B/108858-66-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184967	61	BRANCH CHURCH-DESIGN FOR HEALING	1983	120	6	U-104674-MUM	732.52	0x000076F400000000	1983-05-18 00:00:00	THE FIRST CHURCH OF CHRIST SCIENTIST BOSTON MA USA	12	363	0	B/108313-MUM	105	110	108	N	MISS NEERA KAPUR	1	732.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184968	85	THE RUBEREST DUCKLING	1982	120	6	U-100444-MUM	158.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103509-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184969	129	THE POPULATION OF THE USSR	1983	120	6	U-678-MUM	541.00	0x0000775000000000	1983-08-18 00:00:00	LENINGRAD POPULATION SCIENCE FILM STUDIOS	12	363	0	B/108799-800-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	541.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184970	44	FARMING IN THE USSR (MARATHI, BENGALI, GUJARATI........)	1983	120	6	U-679-MUM	323.00	0x0000775000000000	1983-08-18 00:00:00	LENINGRAD POPULAR SCIENCE (USA)	12	363	0	B/108801-09-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184971	85	WINTER	1982	120	6	U-100445-MUM	205.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103499-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184972	61	CREATIVITY: THE ONLY WAY TO FLY	1983	120	6	U-680-MUM	66.00	0x0000775000000000	1983-08-18 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	88	0	B/107788-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184973	61	THE LAST DAYS OF BRUCE LEE	1983	120	6	U-104675-MUM	497.68	0x000076F500000000	1983-05-19 00:00:00	THOMAS T.	12	363	0	B/107012-MUM	105	110	108	N	MR. MOHAN	1	497.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184974	44	TAZA	1983	120	6	U-104676-MUM	30.48	0x000076F500000000	1983-05-19 00:00:00	GIRISH GHANEKAR.	12	92	0	B/108371-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184975	85	SHARO PAINTER	1982	120	6	U-100446-MUM	287.00	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103500-MUM	105	110	107	N	CHILDREN,S FILM SOCIETY INDIA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184976	44	EK CHHOTA SA GHAR HOTA	1982	120	6	U-100447-MUM	250.00	0x0000755500000000	1982-03-29 00:00:00	RISHI FILMS.	12	363	0	B/103665-MUM	105	110	107	N	DHIRU MISTRY.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184977	61	WHEEL TO SURVIVE	1983	120	6	U-104677-MUM	107.00	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/108221-MUM	105	110	107	N	SHRI N V K MURTHY DIRECTOR FILM & TELEVISION INSTI	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184978	85	MAN IN THE MIDDLE	1983	120	6	U-681-MUM	233.00	0x0000775000000000	1983-08-18 00:00:00	MILLBANK FILMS (UK)	12	88	0	B/108922-MUM	105	110	108	N	N. E. & I. F. LTD.	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184979	61	SILENT SCREAM	1983	120	6	U-104678-MUM	250.00	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/108223-MUM	105	110	107	N	SHRI N V K MURTHY DIRECTOR TELEVISION INSTITUTE OF	2	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184980	85	THE CHERRY TREE	1982	120	6	U-100448-MUM	178.00	0x0000755600000000	1982-03-30 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103504-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185011	61	NEW PRESTIGE 100% SAFE	1982	120	6	U-100456-MUM	30.48	0x0000755700000000	1982-03-31 00:00:00	M/S. IMPACT.	12	92	0	B/103693-MUM	105	110	107	N	M/S. IMPACT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184981	51	AISE HI EK JEEVAN	1983	120	6	U-104679-MUM	102.74	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/108224-MUM	105	110	107	N	SHRI N V K MURTHY DIRECTOR FILM & TELEVISION INSTI	1	102.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184982	85	THE BOY AND THE SCISSORS	1982	120	6	U-100449-MUM	210.00	0x0000755600000000	1982-03-30 00:00:00	BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/103505-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184983	51	GONDVANATIL NRITYADARSHAN	1983	120	6	U-104680-MUM	262.3	0x000076F600000000	1983-05-20 00:00:00	DIRECTOR OF TRIBAL RESEARCH AND TRAINING INSTITUTE	12	363	0	B/108260-MUM	105	110	107	N	MILIND SHEPAL.	2	262.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184984	61	LIVING TREASURE OF JAPAN	1983	120	6	U-682-MUM	590.60	0x0000775000000000	1983-08-18 00:00:00	MARIAM BREACH (USA)	12	363	0	B/106596-MUM	105	110	108	N	N. E. & I. F. LTD.	1	590.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184985	44	ELECTRICAL HAZARDS	1982	120	6	U-100450-MUM	384.00	0x0000755600000000	1982-03-30 00:00:00	M. S. RAJAN.	12	88	0	B/103701-MUM	105	110	107	N	M. S. RAJAN.	1	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184986	51	SATPUDYATIL NRITYANINAD	1983	120	6	U-104681-MUM	198.25	0x000076F600000000	1983-05-20 00:00:00	DIRECTOR OF TRIBAL RESEARCH AND TRAINING INSTITUTE	12	363	0	B/108261-MUM	105	110	107	N	MILIND SHEPAL.	1	198.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184987	61	HOW TO CLOSE A SALE	1983	120	6	U-683-MUM	150.00	0x0000775000000000	1983-08-18 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	363	0	B/107785-MUM	105	110	108	N	N. E. & I. F. LTD.	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184988	54	PUNJAB NEWS REEL NO 81	1983	120	6	U-104682-MUM	292.60	0x000076F600000000	1983-05-20 00:00:00	DIR. INF. & PUB. REL'S., GOVT. OF PUNJAB.	12	91	0	B/108391-MUM	105	110	107	N	S. B. DURGA.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184989	61	TRAINING SALESMAN ON THE JOB	1983	120	6	U-684-MUM	231.00	0x0000775000000000	1983-08-18 00:00:00	RANK ALDIS TRAINING FILMS (UK)	12	88	0	B/108877-MUM	105	110	108	N	N. E. & I. F. LTD.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184990	44	MECHANICAL HAZARDS	1982	120	6	U-100451-MUM	384.00	0x0000755600000000	1982-03-30 00:00:00	M. S. RAJAN.	12	88	0	B/103699A-MUM	105	110	107	N	M. S. RAJAN.	1	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184991	61	THE INVISIBLE WORLD	1983	120	6	U-685-MUM	654.60	0x0000775000000000	1983-08-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	88	0	B/106028-MUM	105	110	108	N	N. E. & I. F. LTD.	1	654.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184992	54	PUNJAB NEWS REEL NO 82	1983	120	6	U-104683-MUM	292.60	0x000076F600000000	1983-05-20 00:00:00	DIR. INF. & PUB. REL'S. GOVT. OF PUNJAB	12	91	0	B/108390-MUM	105	110	107	N	S. B. DURGA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184993	61	TECHNOLOGICAL POLLINATION	1982	120	6	U-100452-MUM	689.00	0x0000755600000000	1982-03-30 00:00:00	CHITRANKAN.	12	92	0	B/103445-MUM	105	110	107	N	CHITRANKAN.	3	689.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184994	44	DABUR LAL DANT MANJAN (BENGALI, ORISSA, MARATHI)	1983	120	6	U-686-MUM	30.48	0x0000775000000000	1983-08-18 00:00:00	RADIOWANI	12	92	0	B/109189-93-MUM	105	110	107	N	RADIOWANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
184995	61	FUN & FOOD	1983	120	6	U-104684-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	FILM MEDIA.	12	92	0	B/108206-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184996	59	BADHYATHA	1983	120	6	U-687-MUM	240.00	0x0000775000000000	1983-08-18 00:00:00	S. RAMAKRISHNA RAO	12	363	0	B/109178-MUM	105	110	107	N	S. RAMAKRISHNA RAO	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184997	44	RADHA SHOWS THE WAY	1983	120	6	U-688-MUM	63.00	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109215-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184998	61	ENCOUNTER AT SAMBA FALLS	1983	120	6	U-104685-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	FILM SELL.	12	92	0	B/108257-MUM	105	110	107	N	FILM SELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
184999	61	THE NON ALIGNED MOVEMENT: BELGRADE TO DELHI	1983	120	6	U-689-MUM	591.00	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109201-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185000	43	BHAV NI BHAVAI - TRL	1982	120	6	U-100453-MUM	105.46	0x0000755600000000	1982-03-30 00:00:00	SANCHAR FILM CO-OPERATIVE SOCIETY LTD.	12	94	0	B/103753-MUM	105	110	107	N	PARESH MEHTA.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185001	61	ABUSE OF NARCOTIC DRUGS (HINDI, MARATHI, GUJARATI......)	1983	120	6	U-690-MUM	395.00	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109218-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185002	61	VICTORY AT SUNSET POINT	1983	120	6	U-104686-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	FILM SELL.	12	92	0	B/108258-MUM	105	110	107	N	FILM SELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185003	43	PARKA POTANA - TRL	1982	120	6	U-100454-MUM	91.44	0x0000755600000000	1982-03-30 00:00:00	MAHENDRA BOHRA.	12	94	0	B/103776-MUM	105	110	107	N	MADAN ENTERPRISES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185004	61	NARMADA YOJANA PART : ONE	1983	120	6	U-104687-MUM	334.67	0x000076F700000000	1983-05-21 00:00:00	DIRECTOR OF INF. GOVT OF GUJARAT.	12	363	0	B/108372-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION FILMS GOVT OF GUJARA	1	334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185005	61	NARMADA YOJANA PART : TWO	1983	120	6	U-104688-MUM	334.67	0x000076F700000000	1983-05-21 00:00:00	DIRECTOR OF INF. GOVERNMENT OF GUJARAT.	12	363	0	B/108373-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION FILMS GOVT OF GUJARA	1	334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185006	44	DISCO (MARATHI, BENGALI, TELUGU.........)	1983	120	6	U-691-MUM	30.48	0x0000775100000000	1983-08-19 00:00:00	S. S. OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	92	0	B/108870-78-MUM	105	110	107	N	ART COMMERCIAL ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185007	129	SEVIDOL	1982	120	6	U-100455-MUM	105.00	0x0000755700000000	1982-03-31 00:00:00	M/S. CINEMART.	12	92	0	B/103723-MUM	105	110	107	N	M/S. CINEMART.	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185008	61	CONVOY - TRL	1983	120	6	U-692-MUM	107.90	0x0000775100000000	1983-08-19 00:00:00	ROBERT M. SHERMAN (UK)	12	94	0	B/109043-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185009	61	NARMADA YOJANA PART : THREE	1983	120	6	U-104689-MUM	334.67	0x000076F700000000	1983-05-21 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT.	12	363	0	B/108374-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION FILMS GOVT OF GUJARA	1	334.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185010	44	TRADITIONAL SPORTS OF THE SOVIET PEOPLES (KANN, TELUGU, MARATHI, GUJARATI....)	1983	120	6	U-693-MUM	208.00	0x0000775100000000	1983-08-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/108813-20-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185012	61	NARMADA YOJANA PART : FOUR	1983	120	6	U-104690-MUM	334.67	0x000076F700000000	1983-05-21 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/108375-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	334.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185013	51	LEONID LYCH BREZHNEV PAGES FROM HIS LIFE (GUJARATI, TELUGU, KANN.)	1983	120	6	U-694-MUM	314.00	0x0000775100000000	1983-08-19 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/108755-58-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185014	44	BANDHAN KUCHCHEY DHAAGON KA - TRL	1983	120	6	U-695-MUM	97.54	0x0000775100000000	1983-08-19 00:00:00	SHANT KETAN FILMS	12	94	0	B/109236-MUM	105	110	107	N	ANUJ SHARMA	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185015	61	NARMADA YOJANA PART : FIVE	1983	120	6	U-104691-MUM	324.92	0x000076F700000000	1983-05-21 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/108376-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	324.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185016	61	TRADE THROUGH FAIRS	1983	120	6	U-696-MUM	915.00	0x0000775200000000	1983-08-20 00:00:00	ASIAN FILMS	12	363	0	B/109235-MUM	105	110	107	N	SATYA PRAKASH	3	915.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185017	54	PATWARI - TRL	1983	120	6	U-697-MUM	91.44	0x0000775200000000	1983-08-20 00:00:00	S. S. ARORA	12	94	0	B/109232-MUM	105	110	107	N	M. K. AWASTHI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185018	61	ECHO	1983	120	6	U-104692-MUM	713.00	0x000076F700000000	1983-05-21 00:00:00	THE DIR FILM & TELE INST OF INDIA	12	366	0	B/108225-MUM	105	110	107	N	SHRI N V K MURTHY DIR OF FILM & TELEVISION INST OF	3	713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185019	44	SHANKAR	1982	120	6	U-100457-MUM	1158.54	0x0000755700000000	1982-03-31 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/103779-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	4	1158.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185020	61	HYGIENE PRODUCT FROM BALSARA	1983	120	6	U-698-MUM	30.48	0x0000775400000000	1983-08-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108987-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185021	61	PIGS AND PIGLETS	1983	120	6	U-699-MUM	554.00	0x0000775400000000	1983-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/109134-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185022	61	THE SCULPTOR MERAB BERDZENISHVILI	1983	120	6	U-104693-MUM	110.00	0x000076F700000000	1983-05-21 00:00:00	CENTRAL DOC FILM STUDIOS	12	363	0	B/108322-MUM	105	110	107	N	CULT DEPT OF THE USSR CON GEN	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185023	61	KISS ME GOODBYE - TRL	1983	120	6	U-700-MUM	59.44	0x0000775400000000	1983-08-22 00:00:00	ROBERT MULLIGAN (USA)	12	94	0	B/109047-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185024	51	SINDHUDURG	1982	120	6	U-100458-MUM	569.88	0x0000755700000000	1982-03-31 00:00:00	THE DIRECTOR GENERAL OF INF. GOVT. OF MAHARASHTRA.	12	363	0	B/103779A-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INF. GOVT. OF MAHARASHTRA.	2	569.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185025	42	AMRA DUJAN	1982	120	6	U-100459-MUM	265.85	0x0000755700000000	1982-03-31 00:00:00	SHRI NANA BOSE.	12	363	0	B/103775-MUM	105	110	107	N	SHRI NANA BOSE.	3	265.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185026	42	ROBINSONSL BARLEY	1983	120	6	U-104694-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS.	12	92	0	B/108409-MUM	105	110	108	N	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185027	61	CREAMELLE	1983	120	6	U-104695-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS.	12	92	0	B/108369-MUM	105	110	108	N	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185028	61	SOVIET AZERBAIJAN	1983	120	6	U-104696-MUM	209.00	0x000076F700000000	1983-05-21 00:00:00	AZERBAIJAN FILM STUDIOS (USSR)	12	363	0	B/108321-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS GEN.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185029	44	UTTAR PRADESH SAMACHAR - 95	1982	120	6	U-100460-MUM	276.15	0x0000755700000000	1982-03-31 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INF. & PUB. REL. U.P	12	91	0	B/103780-MUM	105	110	107	N	DHIRENDRA PANDE, DIRECTOR OF INF. & PUB. REL. U.P	1	276.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185030	61	UNION OF REPUBLICS AND HEARTS	1983	120	6	U-104697-MUM	1608.00	0x000076F700000000	1983-05-21 00:00:00	BELORUS FILM STUDIOS PROD (USSR)	12	363	0	B/108318-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	6	1608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185031	61	SUNSILK CLOSE UP - 1	1983	120	6	U-104698-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	B. R. ADS.	12	92	0	B/108397-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185032	44	UTTAR PRADESH SAMACHAR - 96	1982	120	6	U-100461-MUM	284.99	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, U.P	12	91	0	B/103816-MUM	105	110	107	N	AJIT DAVID. (NEWSREEL CAMERAMAN) U. P.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185033	61	SUNSILK CLOSE UP - 2	1983	120	6	U-104699-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	B. R. ADS.	12	92	0	B/108395-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185034	45	PREETIYA MAGU	1982	120	6	U-100462-MUM	229.97	0x0000755700000000	1982-03-31 00:00:00	H. M. K. MURTHY.	12	92	0	B/103819-MUM	105	110	107	N	H. M. K. MURTHY.	2	229.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185035	61	SUNSILK CLOSE UP - 3	1983	120	6	U-104700-MUM	30.48	0x000076F700000000	1983-05-21 00:00:00	B. R. ADS.	12	92	0	B/108394-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185036	61	THE GOAN EXPERIENCE	1982	120	6	U-100463-MUM	61.00	0x0000755700000000	1982-03-31 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL.	12	92	0	B/103722-MUM	105	110	107	N	HAIMARK INTERNATIONAL.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185037	44	SIYAHI	1986	120	6	V/U-0246-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	HIBA FILMS PVT. LTD., NARI HIRA.	12	87	176	B/V-167A-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
185038	61	KRISHNANATTAM	1982	120	6	U-101401-MUM	498.04	0x000075C700000000	1982-07-21 00:00:00	ADOOR GOPALAKRISHNAN	12	363	0	B/105202-MUM	105	110	107	N	ADOOR GOPALAKRISHNAN	2	498.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185039	44	UTTAR PRADESH SAMACHAR NO. 98	1982	120	6	U-101402-MUM	282.00	0x000075C700000000	1982-07-21 00:00:00	THE DIR. OF INF. & PUB. REL GOVT. OF U. P.	12	91	0	B/105171-MUM	105	110	107	N	KAILESH NARAIN SRIVASTAVA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185040	44	UTTAR PRADESH SAMACHAR NO. 97	1982	120	6	U-101403-MUM	282.00	0x000075C700000000	1982-07-21 00:00:00	THE DIR. OF INF. & PUB. REL (GOVT. OF U. P.)	12	91	0	B/105172-MUM	105	110	107	N	KAILESH NARAIN SRIVASTAVA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185041	129	A LIFE OF HONOUR	1982	120	6	U-100464-MUM	600.00	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103848-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185042	129	COAL TO UREA	1982	120	6	U-100465-MUM	268.22	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103834-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185043	129	HIJRI ERA CELEBRATIONS IN INDIA	1982	120	6	U-100466-MUM	391.00	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	391.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185044	43	MAHITI CHITRA NO. 373	1982	120	6	U-101404-MUM	263.65	0x000075C700000000	1982-07-21 00:00:00	DIR. OF INF (F) (GOVT. OF GUJARAT)	12	91	0	B/105201-MUM	105	110	107	N	ASSTT. DIR. OF INF (F) (GOVT. OF GUJARAT)	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185045	129	ROLE OF TELECOMMUNICATION	1982	120	6	U-100467-MUM	270.00	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103888-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185046	61	GOOD HEALTH ON THE GO	1983	120	6	U-104101-MUM	14.33	0x000076B000000000	1983-03-11 00:00:00	SURAJ M. RAI.	12	92	0	B/107708-MUM	105	110	107	N	SURAJ M. RAI.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185047	51	OOS PATHDARSHAK PRAKALPA	1982	120	6	U-101405-MUM	111.25	0x000075C700000000	1982-07-21 00:00:00	DIR.GEN OF INF. & PUB. RELS., GOVT OF MAHARASHTRA	12	366	0	B/105030-MUM	105	110	107	N	DIR.GEN OF INF. & PUB. RELS., GOVT OF MAHARASHTRA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185048	129	BOMBAY PORT	1982	120	6	U-100468-MUM	472.44	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/103781-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185049	44	TOPAZ	1983	120	6	U-104102-MUM	30.48	0x000076B000000000	1983-03-11 00:00:00	FILM MEDIA.	12	92	0	B/107382-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185050	44	KHUDDAAR - TRL	1982	120	6	U-101406-MUM	101.35	0x000075C700000000	1982-07-21 00:00:00	MR. F. K. RATTONSEY, MR. ANWAR ALI	12	94	0	B/105219-MUM	105	110	107	N	MR. ANWAR ALI	1	101.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185051	129	C. V. RAMAN	1982	120	6	U-100469-MUM	500.00	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103902-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185052	53	JHEEATI SEETA PARI - TRL	1983	120	6	U-104103-MUM	88.39	0x000076B000000000	1983-03-11 00:00:00	STEELMEN'S COOPERATIVE MOVIES LTD.	12	94	0	B/107720-MUM	105	110	107	N	STEELMEN'S COOPERATIVE MOVIES LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185053	61	THE FAMILY	1992	120	6	U-100470-MUM	250.00	0x0000839C00000000	1992-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/103820-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185054	44	BE-KHABAR - TRL	1983	120	6	U-104453-MUM	90.83	0x000076DE00000000	1983-04-26 00:00:00	C. B. SHAH	12	94	0	B/108149-MUM	105	110	107	N	C. B. SHAH, HOLLYWOOD MOTION PICTURES	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185055	61	THE SNAKE: VILLAIN OR VICTIM	1982	120	6	U-101407-MUM	261.51	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	88	0	B/104899-MUM	105	110	108	N	PHOTOPHONE LTD.	3	261.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185056	51	MARATHWADA GRAMIN BANK	1983	120	6	U-104104-MUM	225.00	0x000076B000000000	1983-03-11 00:00:00	SAI CHITRA KUTEER.	12	363	0	B/107710-MUM	105	110	107	N	S. C. KAMCKAR, SAI CHITRA KUTEER.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185057	44	ARCHANA	1983	120	6	U-104454-MUM	131.00	0x000076DE00000000	1983-04-26 00:00:00	BHARATIYA CHITRA SADHANA	12	363	0	B/108069-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA	2	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185058	61	THE SHARK, THE MAN EATER OR MYTH	1982	120	6	U-101408-MUM	259.38	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	88	0	B/104902-MUM	105	110	108	N	PHOTOPHONE LTD.	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185059	43	ASHIRWAD	1983	120	6	U-104455-MUM	377.33	0x000076DE00000000	1983-04-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/108150-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	377.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185060	44	HARYANA SAMACHAR DARSHAN 1983 NO 2	1983	120	6	U-104105-MUM	279.20	0x000076B000000000	1983-03-11 00:00:00	DIR PUB REL GOVT OF HARYANA	12	91	0	B/107704-MUM	105	110	107	N	L K UPADHYAYA FILM PROD PUB REL DEPT GOVT OF HAR	1	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185061	61	DINOSAUSS: THE AGE OF THE TERRIBLE LIZARDS	1982	120	6	U-101409-MUM	259.38	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104901-MUM	105	110	108	N	PHOTOPHONE LTD.	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185062	61	HUMAN GROWTH	1983	120	6	U-104456-MUM	219.46	0x000076DE00000000	1983-04-26 00:00:00	E. C. BROWN FOUNDATION (WEXLER FILMS)	12	88	0	B/105331-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185063	61	THE AFRICAN CONTINENT : NORTHERN REGION	1983	120	6	U-104457-MUM	148.50	0x000076DE00000000	1983-04-26 00:00:00	CORONET FILMS	12	363	0	B/107914-MUM	105	110	108	N	N. E. & I. F. LTD.	2	148.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185064	44	HARYANA SAMACHAR DARSHAN 1983 NO 1	1983	120	6	U-104106-MUM	261.82	0x000076B000000000	1983-03-11 00:00:00	DIR OF PUB REL GOVT OF HARYANA	12	91	0	B/107706-MUM	105	110	107	N	L K UPADHYAYA FILM PRODUCER PUB REL GOVT OF HAN	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185065	85	SECOND HONEYMOON	1982	120	6	U-100471-MUM	96.317	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA .	12	363	0	B/103887-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA .	1	96.317	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185066	61	THE ANT & THE DOVE	1983	120	6	U-104458-MUM	88.00	0x000076DE00000000	1983-04-26 00:00:00	CORONET FILMS	12	364	0	B/107921-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185067	61	WHEN LOVE NEEDS CARE	1983	120	6	U-104107-MUM	142.65	0x000076B300000000	1983-03-14 00:00:00	LEONARD SCHWARZ (USA)	12	363	0	B/105325-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185068	43	GUJARAT MA ADI JATINO VIKAS	1982	120	6	U-100472-MUM	438.91	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/103886-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	2	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185069	43	DAMAN GANGA	1982	120	6	U-100473-MUM	366.00	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/103751-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	1	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185070	43	JAL MANTHAN	1982	120	6	U-100474-MUM	528.52	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/103885-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (F) GOVT. OF GUJARAT.	2	528.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185071	61	THE BIG CATS ENDANGERED PREDATORS	1982	120	6	U-101410-MUM	255.42	0x000075C700000000	1982-07-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/104907-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	3	255.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185072	61	TREES AND THEIR IMPORTANCE	1982	120	6	U-101411-MUM	137.16	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104906-MUM	105	110	108	N	PHOTOPHONE LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185073	61	DEATH TRAP - TRL	1983	120	6	U-104108-MUM	25.30	0x000076B300000000	1983-03-14 00:00:00	BURT HARRIS (USA)	12	94	0	B/107703-MUM	105	110	108	N	WARNER BROS (F. E. ) INC.	1	25.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185074	51	RAJMATA JIJAU 384TH JANMOSATVE SOHALA	1982	120	6	U-100475-MUM	188.00	0x0000755700000000	1982-03-31 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC REL. GOVT.	12	363	0	B/103876-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC REL. GOVT.	1	188.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185075	61	THE AGGRESSIVE IMPULSE	1982	120	6	U-101412-MUM	197.20	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104903-MUM	105	110	108	N	PHOTOPHONE LTD.	2	197.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185076	129	THE LAND - ITS YOUNG MASTER	1983	120	6	U-104109-MUM	186.00	0x000076B300000000	1983-03-14 00:00:00	LENINGRAD DOC. FILM STUDIO (USSR)	12	363	0	B/107321-MUM	105	110	108	N	CULT. DEPT. OF THE USSR COS. GEN.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185077	61	ANIMALS AT WORK IN NATURE	1982	120	6	U-101413-MUM	117.34	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104904-MUM	105	110	108	N	PHOTOPHONE LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185078	61	VIRGINIA'S SATISFACTION	1982	120	6	U-100476-MUM	45.72	0x0000755700000000	1982-03-31 00:00:00	THE FAR PRODUCTION COMPANY.	12	92	0	B/103076-MUM	105	110	107	N	THE FAR PRODUCTION COMPANY.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185079	44	KAVI SAMMELAN PART - II	1982	120	6	U-100477-MUM	508.06	0x0000755700000000	1982-03-31 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	363	0	B/103766-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	2	508.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185080	61	NEGOTIATING SUCCESSFULLY LESSON 5	1983	120	6	U-104110-MUM	277.37	0x000076B300000000	1983-03-14 00:00:00	TIME LIFE VIDEO (USA)	12	88	0	B/107129-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185081	61	VICENT VAN GOGH	1983	120	6	U-104461-MUM	275.00	0x000076DF00000000	1983-04-27 00:00:00	CORONET FILMS	12	88	0	B/107922-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185082	61	NEGOTIATING SUCCESSFULLY LESSON 6	1983	120	6	U-104111-MUM	277.37	0x000076B300000000	1983-03-14 00:00:00	TIME LIFE VIDEO (USA)	12	88	0	B/107130-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185083	44	SUKHON KE SATHI	1982	120	6	U-100478-MUM	298.39	0x0000755700000000	1982-03-31 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/103603-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185084	44	EKHI UPAHAY	1982	120	6	U-100479-MUM	569.35	0x0000755700000000	1982-03-31 00:00:00	DURGA KHOTE PRODN.	12	92	0	B/103604-MUM	105	110	107	N	DURGA KHOTE PRODN.	2	569.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185085	51	PRAGATISHEEL ZILHA YAVATMAL	1983	120	6	U-104112-MUM	288.65	0x000076B300000000	1983-03-14 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107761-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185086	61	ANIMAL HOMES	1982	120	6	U-101414-MUM	120.09	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104905-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185087	61	THE PROFFERED HAND (AMRUTHVANI)	1983	120	6	U-104113-MUM	256.95	0x000076B300000000	1983-03-14 00:00:00	AMRUTHAVANI COMMUNICATIONS CENTRE.	12	363	0	B/107771-MUM	105	110	107	N	AMRUTHAVANI PRODUCTIONS.	2	256.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185088	61	DISCOVERING THE FOREST	1982	120	6	U-101415-MUM	126.49	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	363	0	B/104898-MUM	105	110	108	N	PHOTOPHONE LTD.	2	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185089	61	GEOGRAPHY OF SOUTH AMERICA : THE CONTINENT	1983	120	6	U-104462-MUM	154.00	0x000076DF00000000	1983-04-27 00:00:00	CORONET FILMS	12	88	0	B/107917-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185090	61	HARNESSING THE METABOLISM OF MICROBES	1983	120	6	U-104114-MUM	213.36	0x000076B400000000	1983-03-15 00:00:00	M/S. NEW BRUNSWICK SCIENTIFIC CO. (USA)	12	88	0	B/107766-MUM	105	110	108	N	TOSHNIWAL BROS PVT. LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185091	61	BEARS: KINGS OF THE WILD	1982	120	6	U-101416-MUM	251.15	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	88	0	B/104900-MUM	105	110	108	N	PHOTOPHONE LIMITED	3	251.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185092	61	THE CONTINUOS LINE	1983	120	6	U-104115-MUM	810.16	0x000076B400000000	1983-03-15 00:00:00	CHITRANKAN.	12	363	0	B/107663-MUM	105	110	107	N	CHITRANKAN.	3	810.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185093	218	MAHARASHTRA NEWS NO. 378	1982	120	6	U-101417-MUM	264.00	0x000075C800000000	1982-07-22 00:00:00	THE DIR.GEN. OF INF. PUB. RELS. GOVT. OF MAHA.	12	91	0	B/105169-70-MUM	105	110	107	N	THE DIR.GEN. OF INF. PUB. RELS. GOVT. OF MAHA.	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185094	52	INAUGURATION OF LEATHER FACTORY BY KING 2038	1983	120	6	U-104116-MUM	200.76	0x000076B400000000	1983-03-15 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107538-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	200.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185095	61	THE PURE GOLDEN TASTE	1983	120	6	U-104463-MUM	45.72	0x000076DF00000000	1983-04-27 00:00:00	SURAJ M. RAI	12	92	0	B/108115-MUM	105	110	107	N	SURAJ M. RAI	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185096	61	TWIST DRILLS PT. 5 CARE & USE OF HAND TOOLS	1982	120	6	U-101418-MUM	85.34	0x000075C800000000	1982-07-22 00:00:00	US OFFICE OF EDUCATIONS (USA)	12	88	0	B/104929-MUM	105	110	108	N	PDR COMMUNICATIONS	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185097	51	RASAYANIK KHATANCHA VAPAR	1982	120	6	U-101419-MUM	112.78	0x000075C800000000	1982-07-22 00:00:00	THE DIR.GEN. OF INF. PUB. RELS. GOVT. OF MAHA.	12	363	0	B/105029-MUM	105	110	107	N	THE DIR.GEN. OF INF. PUB. RELS. GOVT. OF MAHA.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185098	61	AVALANCHE	1983	120	6	U-104117-MUM	172.01	0x000076B400000000	1983-03-15 00:00:00	TELEVISION NEWS FEATURES.	12	363	0	B/107717-MUM	105	110	107	N	T. V. NEWS FEATURES, SATYA PRAKASH.	2	172.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185099	44	HARYANA SAMACHAR DARSHAN 1983	1983	120	6	U-104464-MUM	281.64	0x000076DF00000000	1983-04-27 00:00:00	DIR. PUB. REL'S, GOVT. OF HARYANA	12	91	0	B/108164-MUM	105	110	107	N	L. K. UPADHYAYA, C/O. SHRI M. A. NAIK	1	281.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185100	44	DHARAM KANTA - TRL	1982	120	6	U-101420-MUM	108.20	0x000075C800000000	1982-07-22 00:00:00	SULTAN PRODUCTIONS	12	94	0	B/105216-MUM	105	110	107	N	SULTAN PRODUCTIONS	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185101	54	LAAJO - TRL	1983	120	6	U-104118-MUM	158.50	0x000076B400000000	1983-03-15 00:00:00	YOGESH CHHABRA.	12	94	0	B/107722-MUM	105	110	107	N	POOJA FILMS INTERNATIONAL	1	158.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185102	44	TALAQ (DIVORCE) - TRL	1983	120	6	U-104119-MUM	89.61	0x000076B400000000	1983-03-15 00:00:00	SHRI N. D. KOTHARI	12	94	0	B/107764-MUM	105	110	107	N	MESSRS. MEWAR FILMS.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185103	44	HARYANA SAMACHAR DARSHAN 1983	1983	120	6	U-104465-MUM	281.64	0x000076DF00000000	1983-04-27 00:00:00	DIR. PUB. RELS, GOVT. OF HARAYANA	12	91	0	B/108163-MUM	105	110	107	N	L. K. UPADHYAYA, C/O. SHRI. M. A. NAIK	1	281.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185104	44	BIHAR SAMACHAR NO. 16	1983	120	6	U-104466-MUM	295.66	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PUB. RELS GOVT. OF BIHAR	12	91	0	B/108182-MUM	105	110	107	N	M. JHA	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185105	51	DAIVAT - TRL	1982	120	6	U-101421-MUM	94.62	0x000075C800000000	1982-07-22 00:00:00	CHHAGAN BHOJBAL: SAMARTH CHITRA	12	94	0	B/105165-MUM	105	110	107	N	SAMARTH CHITRA	1	94.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185106	61	TODAY FOR BETTER TOMORROW NO. 2	1982	120	6	U-100490-MUM	381.00	0x0000755A00000000	1982-04-03 00:00:00	M. S. RAJAN.	12	92	0	B/103697-MUM	105	110	107	N	M. S. RAJAN.	1	381.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185107	44	PARINAAM	1983	120	6	U-104120-MUM	312.42	0x000076B400000000	1983-03-15 00:00:00	R. K. BACHAN, DEEPSHIKA FILMS	12	88	0	B/107773-MUM	105	110	107	N	R. K. BACHAN, DEEPSHIKA FILMS	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185108	44	BIHAR SAMACHAR NO. 14	1983	120	6	U-104467-MUM	253.29	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PUB. RELS GOVT. OF BIHAR	12	91	0	B/108181-MUM	105	110	107	N	M. JHA	1	253.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185109	44	NAV RATANA JEWELLER	1982	120	6	U-101422-MUM	28.66	0x000075CA00000000	1982-07-24 00:00:00	B. B. C. PRODUCTIONS	12	92	0	B/105144-45-MUM	105	110	107	N	PIYUSH C. TAMK	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185110	44	BIHAR SAMACHAR NO. 18	1983	120	6	U-104468-MUM	278.28	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PU. RELATIONS GOVT. OF BIHAR	12	91	0	B/108180-MUM	105	110	107	N	M. JHA.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185111	43	MAHITI CHITRA 388	1983	120	6	U-104469-MUM	298.70	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INFO. GOVT. OF GUJ.	12	91	0	B/108183-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185112	52	TRIBUHVAN UNIVERSITY 23RD YEARS DAY - 2038	1983	120	6	U-104121-MUM	120.34	0x000076B500000000	1983-03-16 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107541-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	120.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185113	59	VARTA TARANGINI NO. 38	1983	120	6	U-104470-MUM	295.12	0x000076DF00000000	1983-04-27 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/108187-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	295.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185114	44	APPNE PARON PAR	1983	120	6	U-104471-MUM	237.14	0x000076DF00000000	1983-04-27 00:00:00	SUDEEP BENERIEE, GOVT. OF M. P.	12	363	0	B/108153-MUM	105	110	107	N	S. G. KHIRWADKAR	1	237.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185115	52	GOLDEN JUBILEE OF ROYAL NEPAL ACADEMY 2038	1983	120	6	U-104122-MUM	290.65	0x000076B500000000	1983-03-16 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107540-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	290.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185116	61	WHY NOT JOIN IN SPORTS FOR THE HANDICAPPED IN THE NETHERLANDS	1982	120	6	U-101423-MUM	325.00	0x000075CA00000000	1982-07-24 00:00:00	HOLLAND AUDIOVISUAL PROD.	12	363	0	B/105028-MUM	105	110	108	N	ROYAL NETHERLANDS EMBASSY.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185117	44	POLICE BANDOBAST	1983	120	6	U-104123-MUM	503.22	0x000076B500000000	1983-03-16 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA.	12	363	0	B/107705-MUM	105	110	107	N	L. K. UPADHYAYA.	2	503.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185118	61	CARPET WORLD	1982	120	6	U-100480-MUM	30.48	0x0000755700000000	1982-03-31 00:00:00	FILMERS.	12	92	0	B/101720-MUM	105	110	108	N	SOMENDRANATH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185119	44	PRECARIOUS JOURNEY (MARATHI, ENGLISH, GUJARATI......)	1982	120	6	U-101424-MUM	105.00	0x000075CA00000000	1982-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/105187-200-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185120	44	MARLEX PRODUCT	1982	120	6	U-100481-MUM	30.48	0x0000755700000000	1982-03-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/103061-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185121	44	EK AUR KIRTIMAN	1983	120	6	U-104124-MUM	183.00	0x000076B500000000	1983-03-16 00:00:00	DIR PUB REL GOVT OF HARYANA	12	363	0	B/107681-MUM	105	110	107	N	L K UPADHYAYA, PUB RELS DEP GOVT OF HARYANA	2	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185122	61	WELDING MECHELONIC WAY	1982	120	6	U-100482-MUM	228.60	0x0000755700000000	1982-03-31 00:00:00	INDUS FILMS.	12	92	0	B/103372-MUM	105	110	108	N	AZEEZ.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185123	60	DEEDAR E YAAR - TRL	1982	120	6	U-101425-MUM	105.91	0x000075CA00000000	1982-07-24 00:00:00	PRASAN KAPOOR, C/O. TIRUPATI PICTURES	12	94	0	B/105215-MUM	105	110	107	N	TIRUPATI PICTURES	1	105.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185124	61	ENGINEERING WITH MICROBES	1983	120	6	U-104125-MUM	243.84	0x000076B500000000	1983-03-16 00:00:00	M/S. NEW BRUNSWICK SCIENTIFIC CO. (USA)	12	88	0	B/107765-MUM	105	110	108	N	TOSHNIWAL BROTHERS PVT. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185125	51	RAIGAD	1982	120	6	U-100483-MUM	270.62	0x0000755700000000	1982-03-31 00:00:00	SHRIKANT SUTAR PRODUCTION.	12	363	0	B/103720-MUM	105	110	107	N	SHRIKANT SUTAR PRODUCTION.	3	270.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185126	58	MENMAI VAZHIYIL SIKAPPAZHAKU	1982	120	6	U-101426-MUM	30.48	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105041-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185127	61	PEOPLE WILL TALK	1983	120	6	U-104126-MUM	48.77	0x000076B500000000	1983-03-16 00:00:00	DARTNELL PRODUCTION (USA)	12	88	0	B/107670-MUM	105	110	108	N	PDR COMMUNICATIONS	1	48.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185128	58	THERE'S ONLY ONE. NO. 1	1983	120	6	U-104472-MUM	30.48	0x000076E000000000	1983-04-28 00:00:00	SHUNYATA	12	92	0	B/108007-MUM	105	110	107	N	SHUNYATA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185129	44	NRITYA AUR SANGEET	1982	120	6	U-100484-MUM	503.00	0x0000755700000000	1982-03-31 00:00:00	SUDARSHAN CHITRA.	12	363	0	B/103752-MUM	105	110	107	N	SUDARSHAN CHITRA.	2	503.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185130	49	SOUMYAMAYA MARGATHILUDE VALUPPUNIRAM	1982	120	6	U-101427-MUM	30.48	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105045-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185131	61	THE FORCE	1983	120	6	U-104473-MUM	30.48	0x000076E000000000	1983-04-28 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/108177-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185132	61	ARCHITECTS OF ENERGY	1982	120	6	U-100485-MUM	875.07	0x0000755700000000	1982-03-31 00:00:00	BHARAT HEAVY ELECTRICAL LTD.	12	363	0	B/103817-MUM	105	110	107	N	ASHIS MUKHERJEE.	3	875.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185133	59	SUNNITAMAINA TEERULO ERRADANCE	1982	120	6	U-101428-MUM	30.48	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105042-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185134	61	V D AND WOMEN	1983	120	6	U-104127-MUM	186.54	0x000076B500000000	1983-03-16 00:00:00	PLANNED PARENTHOOD (DAVID CROMMIE) (USA)	12	363	0	B/105321-MUM	105	110	108	N	MR. PRAMOD LUNAVAT. PDR COMMUNICATIONS.	2	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185135	61	THE CHOICE IS CLEAR	1983	120	6	U-104474-MUM	30.48	0x000076E000000000	1983-04-28 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/108169-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185136	44	PAN ANURAG	1982	120	6	U-100486-MUM	30.48	0x0000755700000000	1982-03-31 00:00:00	PRACHAR BHARTI PRODN.	12	92	0	B/103094-MUM	105	110	107	N	AJAY SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185137	61	IT'S GOT A LITTLE MORE	1983	120	6	U-104475-MUM	30.48	0x000076E000000000	1983-04-28 00:00:00	SURAJ M. RAI	12	92	0	B/108116-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185138	45	FAIR & LOVELY: SOUMYA REETIYALLI GOWRAVARNA	1982	120	6	U-101429-MUM	30.48	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105044-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185139	44	VASECTOMY	1983	120	6	U-104128-MUM	120.00	0x000076B500000000	1983-03-16 00:00:00	AMA PRIVATE LIMITED.	12	363	0	B/107744-MUM	105	110	107	N	AMA PRIVATE LIMITED.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185140	44	M - SEAL	1982	120	6	U-100487-MUM	30.48	0x0000755700000000	1982-03-31 00:00:00	ILLUSIONS FILM CO.	12	92	0	B/103095-MUM	105	110	107	N	AJAY SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185141	61	THE SYMBOL	1983	120	6	U-104476-MUM	12.08	0x000076E000000000	1983-04-28 00:00:00	M/S. DEVART	12	92	0	B/108161-MUM	105	110	107	N	M/S. DEVART	1	12.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185142	129	UPTRON (TAMIL)	1982	120	6	U-101430-MUM	39.62	0x000075CA00000000	1982-07-24 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/104958-60-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185143	61	HAVE FUN	1982	120	6	U-100488-MUM	30.48	0x0000755A00000000	1982-04-03 00:00:00	ANIL METRE.	12	92	0	B/103394-MUM	105	110	107	N	ANIL METRE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185144	44	SHAKTI KE DO ROOP	1983	120	6	U-104129-MUM	302.97	0x000076B500000000	1983-03-16 00:00:00	KANWAR SHOREY, SHOREY DOC. FILMS.	12	363	0	B/107775-MUM	105	110	107	N	KANWAR SHOREY, SHOREY DOC. FILMS.	1	302.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185145	54	BATWARA - TRL	1983	120	6	U-104477-MUM	124.66	0x000076E000000000	1983-04-28 00:00:00	MR. VEERINDER	12	94	0	B/108174-MUM	105	110	107	N	SHIV DUTT	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185146	42	FAIR & LOVELY: FORSA HOBAR EK KOMAL UPAY	1982	120	6	U-101431-MUM	30.48	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105043-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185147	129	NAVJYOTI	1982	120	6	U-100489-MUM	10.00	0x0000755A00000000	1982-04-03 00:00:00	FARIDABAD GAS GADGETS PVT. LTD.	12	92	0	B/103750-MUM	105	110	107	N	KAEPYEE ENTERPRISES.	1	10.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185148	44	KISSAN KE SHATRU	1983	120	6	U-104130-MUM	467.21	0x000076B500000000	1983-03-16 00:00:00	KANWAR SHOREY, SHOREY DOC. FILMS.	12	363	0	B/107774-MUM	105	110	107	N	KANWAR SHOREY, SHOREY DOC. FILMS.	2	467.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185149	61	THE ENTITY - TRL	1983	120	6	U-104478-MUM	41.48	0x000076E000000000	1983-04-28 00:00:00	HAROLD SCHNEIDER	12	94	0	B/108100-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	41.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185150	61	DINOSAURS : THE AGE OF THE LIZARD	1982	120	6	U-100491-MUM	72.5	0x0000755A00000000	1982-04-03 00:00:00	E. B. E. C. CORPN. (U.S.A)	12	363	0	B/103121-MUM	105	110	108	N	PHOTOPHONE LTD.	1	72.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185151	44	VIVEK	1983	120	6	U-104131-MUM	280.00	0x000076B600000000	1983-03-17 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	365	0	B/106944-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	2	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185152	61	DRINKEN MONK - TRL	1983	120	6	U-104479-MUM	101.11	0x000076E000000000	1983-04-28 00:00:00	A. V. MURLIDHAR	12	94	0	B/108156-MUM	105	110	108	N	MOHAN G. S.	1	101.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185153	61	LOOKING AT MAMMALS	1982	120	6	U-100492-MUM	119.3	0x0000755A00000000	1982-04-03 00:00:00	E. B. E. C. LTD. (U.S.A)	12	363	0	B/103122-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185154	61	THE DRAGON'S INFERNAL SHOWDOWN	1983	120	6	U-104480-MUM	73.68	0x000076E000000000	1983-04-28 00:00:00	A. V. MURLLIDHAR, MOHAN G. S.	12	94	0	B/108154-MUM	105	110	107	N	MOHAN G. S.	1	73.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185155	61	CHILDS DEVELOPMENT	1982	120	6	U-101432-MUM	96.00	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INST. OF DESIGN.	12	363	0	B/102289-MUM	105	110	107	N	A. SUCCENA, C/O. NATIONAL INST. OF DESIGN.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185156	61	TRAFFIC JAM	1983	120	6	U-104132-MUM	29.00	0x000076B600000000	1983-03-17 00:00:00	MR. ZAFAR HAI.	12	92	0	B/107570-MUM	105	110	107	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185157	61	SOHAR PIPELINE	1982	120	6	U-100493-MUM	286.00	0x0000755A00000000	1982-04-03 00:00:00	DODSAL GMBH. (MUSCAT)	12	92	0	B/103497-MUM	105	110	108	N	DODSAL PVT. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185158	61	CELL THE UNIT OF LIFE	1982	120	6	U-101433-MUM	148.59	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INST. OF DESIGN.	12	365	0	B/102290-MUM	105	110	107	N	A SUCCENA, C/O. NATIONAL INST. OF DESIGN.	1	148.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185159	52	SEVENTH NATIONAL EDUCATION DAY 2038	1983	120	6	U-104133-MUM	270.00	0x000076B600000000	1983-03-17 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107539-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185160	61	MY BODYGUARD - TRL	1982	120	6	U-100494-MUM	60.96	0x0000755A00000000	1982-04-03 00:00:00	DON DELVIN. (U.S.A)	12	94	0	B/103601-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185161	61	WHAT IS ELECTRICITY	1982	120	6	U-101434-MUM	99.06	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INST. OF DESIGN.	12	363	0	B/102288-MUM	105	110	107	N	A SUCCENA, C/O.NATIONAL INST. OF DESIGN.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185162	44	RAMANBHAI	1982	120	6	U-101435-MUM	107.42	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INST. OF DESIGN.	12	363	0	B/102292-MUM	105	110	107	N	A SUCCENA, C/O. NATIONAL INST. OF DESIGN.	1	107.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185163	44	BAGHAVAT - TRL	1982	120	6	U-101436-MUM	84.43	0x000075CC00000000	1982-07-26 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL	12	94	0	B/105223-MUM	105	110	107	N	SAGAR ART INTERNATIONAL	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185164	52	SUSHOVAN SHAMORHA 2039	1983	120	6	U-104134-MUM	220.00	0x000076B600000000	1983-03-17 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107543-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185165	44	DHARMASTHALA BAHUBALI PRATISHTHA MASTAKABHI	1982	120	6	U-100495-MUM	364.91	0x0000755A00000000	1982-04-03 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/103921-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	364.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185166	44	PREM ROG - TRL	1982	120	6	U-101437-MUM	121.92	0x000075CC00000000	1982-07-26 00:00:00	K. R. FILMS PVT. LTD.	12	94	0	B/105224-MUM	105	110	107	N	K. R. FILMS PVT. LTD., C/O.K. R. FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185167	61	MAHARAJA RANJIT SINGH	1983	120	6	U-104135-MUM	475.79	0x000076B600000000	1983-03-17 00:00:00	ASIAN FILM.	12	363	0	B/107760-MUM	105	110	107	N	ASIAN FILM.	2	475.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185168	61	MODERN RICE MILLING	1982	120	6	U-100496-MUM	356.00	0x0000755C00000000	1982-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185169	61	CRAZY HORSE DRUKEN MONKEY - TRL	1983	120	6	U-104481-MUM	100.11	0x000076E100000000	1983-04-29 00:00:00	A. V. MURLIDHAR	12	94	0	B/108157-MUM	105	110	108	N	MOHAN	1	100.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185170	61	KUNG FU OF 7 STEPS - TRL	1982	120	6	U-101438-MUM	100.00	0x000075CC00000000	1982-07-26 00:00:00	TING CHUNGA (JAPAN)	12	94	0	B/105214-MUM	105	110	108	N	A. V. MURLIDHAR	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185171	129	THE STORY OF AUNDH (MARATHI, TAMIL, TELUGU, KANADA........)	1983	120	6	U-104136-MUM	430.00	0x000076B600000000	1983-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107729-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	430.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185172	44	ANYTIME BISCUITS	1982	120	6	U-100497-MUM	38.1	0x0000755C00000000	1982-04-05 00:00:00	MAADHYAM.	12	92	0	B/103919-MUM	105	110	107	N	MAADHYAM.	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185173	44	RED EVEREADY BATTERY	1982	120	6	U-101439-MUM	30.48	0x000075CD00000000	1982-07-27 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/105156-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185174	61	JOINT EFFORTS	1983	120	6	U-104482-MUM	218.00	0x000076E100000000	1983-04-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/108124-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE U. S. S. R. CONS. GENE.	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185175	61	FRESHNESS IN A FLASH	1982	120	6	U-100498-MUM	30.48	0x0000755C00000000	1982-04-05 00:00:00	G' S FILMSHOP.	12	92	0	B/103734-MUM	105	110	107	N	G' S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185176	61	WILLIAM TELL	1983	120	6	U-104483-MUM	115.5	0x000076E100000000	1983-04-29 00:00:00	CORONET FILMS	12	364	0	B/107910-MUM	105	110	108	N	N. W. & I. F. LTD.	1	115.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185177	51	SHRAM EVE JAYATE	1983	120	6	U-104137-MUM	270.00	0x000076B600000000	1983-03-17 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107711-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185178	51	33RD REPUBLIC DAY 83	1983	120	6	U-104138-MUM	286.00	0x000076B600000000	1983-03-17 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	91	0	B/107783-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185179	61	YOGA IN ORTHOPAEDIC DISORDERS	1982	120	6	U-100499-MUM	230.40	0x0000755C00000000	1982-04-05 00:00:00	DEPT. ORTHOPADDICS ALL INDIA INSTITUTE OF MEDICAL.	12	363	0	B/103771-MUM	105	110	107	N	ANIL KAVISH, SHAKTI KALA SANGAM.	2	230.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185180	44	JAIN TIRATH DARSHAN I	1983	120	6	U-104139-MUM	367.59	0x000076B600000000	1983-03-17 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/107769-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	367.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185181	63	SATI SUHAGAN - TRL	1982	120	6	U-100500-MUM	100.58	0x0000755C00000000	1982-04-05 00:00:00	VIDYA FILMS.	12	94	0	B/103778-MUM	105	110	107	N	VIDYA FILMS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185182	61	AGE OF ABSOLUTE MONARCHS IN EUROPE	1983	120	6	U-104484-MUM	137.50	0x000076E100000000	1983-04-29 00:00:00	CORONET FILMS	12	88	0	B/107915-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	137.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185183	43	DHOLA MARO - TRL	1983	120	6	U-104485-MUM	116.43	0x000076E100000000	1983-04-29 00:00:00	GOVINDBHAI N. PATEL	12	94	0	B/108197-MUM	105	110	107	N	G. N. FILMS	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185184	61	SIX PACK - TRL	1983	120	6	U-104487-MUM	73.15	0x000076E200000000	1983-04-30 00:00:00	MICHAEL TRIKILIS	12	94	0	B/108171-MUMJ	105	110	108	N	20 TH CENTURY FOX CORPN. (I) PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185185	44	ACHARYA VIMAL SAGAR	1983	120	6	U-104488-MUM	349.00	0x000076E200000000	1983-04-30 00:00:00	MS. RAJSHRI PICTURES (P) LTD.	12	363	0	B/108165-MUM	105	110	107	N	MS. RAJSHRI PICTURES (P) LTD.	1	349.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185186	61	SHEER MAGIC	1983	120	6	U-104489-MUM	14.35	0x000076E200000000	1983-04-30 00:00:00	MR. ZAFAR HAI	12	92	0	B/108162-MUM	105	110	108	N	HAIMARK INTERNATIONAL - 1	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185187	44	TEEN MURTHY	1983	120	6	U-104490-MUM	377.95	0x000076E200000000	1983-04-30 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/108167-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	377.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185188	61	LOW COST HOUSES (HINDI, MARATHI, GUJARATI, TAMIL.......)	1983	120	6	U-104140-MUM	291.00	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185189	44	CHAUBIS TEERTHANKAR	1983	120	6	U-104491-MUM	199.34	0x000076E200000000	1983-04-30 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/108166-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	199.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185190	61	HANDLING OF FUEL OILS	1983	120	6	U-104141-MUM	567.00	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107743-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185191	61	THE LEGEND LIVES ON	1983	120	6	U-104492-MUM	210.31	0x000076E200000000	1983-04-30 00:00:00	M/S. MAADHYAM	12	363	0	B/108048-MUM	105	110	107	N	MAADHYAM	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185192	51	MAHABEEJ	1983	120	6	U-104493-MUM	56.39	0x000076E200000000	1983-04-30 00:00:00	S. S. OBEROI, ART COMMERCIA ADVT. PVT. LTD.	12	92	0	B/108175-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA ADVT. PVT. LTD.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185193	52	SHREE 5 TRIBHUVAN JAYANTI & PRAJANTRA DIWAS 2038	1983	120	6	U-104142-MUM	224.96	0x000076B700000000	1983-03-18 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107519-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	224.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185194	61	PIRATE MOVIE - TRL	1983	120	6	U-104494-MUM	54.25	0x000076E200000000	1983-04-30 00:00:00	DAVID JOSEPH	12	94	0	B/108194-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185195	44	BHARAT YATHRA	1983	120	6	U-104495-MUM	364.17	0x000076E400000000	1983-05-02 00:00:00	GRANADA FILMS PVT. LTD.	12	363	0	B/108205-MUM	105	110	107	N	GRANADA FILMS PVT. LTD.	1	364.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185196	45	LOVE GURU	2009	120	4	CIL/1/57/2009-BAN	3649.00	0x00009C3B00000000	2009-07-03 00:00:00	M/S. NIMMA CINIMA, BANGALORE	12	87	176	CIL/104/2009-BAN	105	109	107	N	M/S. NIMMA CINIMA, BANGALORE	14	3649.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185197	49	ISHATAM ENNIKISHTAM	2009	120	4	CIL/1/58/2009-BAN	4267.00	0x00009C4600000000	2009-07-14 00:00:00	M/S. LAKSHMI NARAYANA CINE PRODUCTIONS, BANGALORE	13	87	176	CIL/108/2009-BAN	105	109	107	N	M/S. LAKSHMI NARAYANA CINE PRODUCTIONS, BANGALORE	14	4267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185198	59	SWITZERLANDLO PREMA	2009	120	4	CIL/1/65/2009-BAN	3433.00	0x00009C5400000000	2009-07-28 00:00:00	M/S. CELLULOID CREATIONS , BANGALORE	13	87	176	CIL/116/2009-BAN	105	109	107	N	M/S. CELLULOID CREATIONS , BANGALORE	14	3433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185199	45	PREMA ANDHRE SEMNENA	2009	120	4	CIL/1/64/2009-BAN	3632.80	0x00009C5300000000	2009-07-27 00:00:00	M/S. MUSURE KRIHNAMURTHY FILMS, BANGALORE	12	87	176	CIL/113/2009-BAN	105	109	107	N	M/S. MUSURE KRIHNAMURTHY FILMS, BANGALORE	15	3632.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185200	45	ABALE	2009	120	4	CIL/1/63/2009-BAN	3586.70	0x00009C4F00000000	2009-07-23 00:00:00	M/S. SREE BHAGIRATHA ENTERPRISES, BANGALORE	12	87	176	CIL/110/2009-BAN	105	109	107	N	M/S. SREE BHAGIRATHA ENTERPRISES, BANGALORE	14	3586.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185201	45	MR. PAINTER	2009	120	4	CIL/1/60/2009-BAN	3366.33	0x00009C4800000000	2009-07-16 00:00:00	M/W. OMSHRI  CHAMUNDESWRI FILMS, BANGALORE	12	87	176	CIL/112/2009-BAN	105	109	107	N	M/W. OMSHRI  CHAMUNDESWRI FILMS, BANGALORE	12	3366.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185202	197	ST. THOMAS MOUNT	1982	120	6	U-101440-MUM	258.47	0x000075CD00000000	1982-07-27 00:00:00	YASHWANT SINGH	12	363	0	B/104921-22-MUM	105	110	107	N	YASHWANT SINGH	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185203	61	WHO SAW THE ZEHRA CROSSING	1982	120	6	U-101441-MUM	137.20	0x000075CD00000000	1982-07-27 00:00:00	M/S. PHOENIX FILM PRODUCTION	12	363	0	B/104953-MUM	105	110	108	N	M/S. PHOENIX FILM PRODUCTION	1	137.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185204	61	MSA SELF RESCUER	1982	120	6	U-101442-MUM	270.00	0x000075CD00000000	1982-07-27 00:00:00	NCB FOR MSA (BRITIAN) LTD.	12	88	0	B/105033-MUM	105	110	108	N	MINE SAFETY APPLIANCES LTD. C/O. VOLTAS LTD.	2	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185205	44	BUSH	1982	120	6	U-101443-MUM	60.96	0x000075CD00000000	1982-07-27 00:00:00	MR. AJAY SHARMA	12	92	0	B/105001-MUM	105	110	107	N	MR. AJAY SHARMA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185206	44	GOREPAN KI SUKOMAL TARKEEB	1982	120	6	U-101444-MUM	15.24	0x000075CD00000000	1982-07-27 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105164-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185207	44	VICKS INHALER	1982	120	6	U-101445-MUM	15.85	0x000075CE00000000	1982-07-28 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/104912-MUM	105	110	107	N	SURAJ M. RAI	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185208	45	SAMAAGAMA	2009	120	4	CIL/1/62/2009-BAN	4084.00	0x00009C4C00000000	2009-07-20 00:00:00	SRI SAI INNOVATORS, BANGALORE	12	87	176	CIL/111/2009-BAN	105	109	107	N	SRI SAI INNOVATORS, BANGALORE	14	4084.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185209	45	VENKI	2009	121	4	CIL/2/34/2009-BAN	3593.00	0x00009C5700000000	2009-07-31 00:00:00	M/S. MAHALAKSHMI THEATRES, BANGALORE	12	87	176	CIL/121/2009-BAN	105	109	107	N	M/S. MAHALAKSHMI THEATRES, BANGALORE	14	3660.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185210	61	ADAPTATIONS OF BIRDS	1983	120	6	U-104496-MUM	121.00	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS	12	88	0	B/107923-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185211	44	UTTAR PRADESH SAMACHAR NO. 99	1982	120	6	U-101446-MUM	282.00	0x000075CE00000000	1982-07-28 00:00:00	THE DIR. OF INF. & PUB. REL. GOVT. OF U.P.	12	91	0	B/105225-MUM	105	110	107	N	KAILASH NARAIN SRIVASTAVA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185212	61	MUSEUMS TO USE AND ENJOY	1983	120	6	U-104497-MUM	121.00	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS	12	88	0	B/107927-MUM	105	110	108	N	N. E & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185213	61	THE SOVIET UNION THROUGH THE EYES OF AFRICAN FRIENDS	1982	120	6	U-101447-MUM	276.00	0x000075CE00000000	1982-07-28 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/104685-MUM	105	110	108	N	CULTURAL DEPT.OF THE USSR CONSULATE GENERAL	3	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185214	61	THE GOLDEN DEER	1983	120	6	U-104498-MUM	110.00	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS	12	88	0	B/107930-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185215	61	STORIES ABOUT SIBERIA	1982	120	6	U-101448-MUM	210.00	0x000075CE00000000	1982-07-28 00:00:00	USSR STATE T. V. & RADIO PRODUCTION	12	363	0	B/104699-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185216	61	JACK AND THE BEAN STALK	1983	120	6	U-104499-MUM	121.00	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS	12	364	0	B/107926-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185217	52	KINGS ADDRESS TO RASTRIYA PANCHAYAT 2038	1983	120	6	U-104143-MUM	175.06	0x000076B700000000	1983-03-18 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/107542-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA.	1	175.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185218	61	SPACE SCIENCE : EXPLORING THE MOON	1983	120	6	U-104500-MUM	181.50	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS	12	88	0	B/107920-MUM	105	110	108	N	N. E. & I. F. LTD.	2	181.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185219	45	HUSHAAR	2009	122	4	CIL/3/14/2009-BAN	3790.00	0x00009C4D00000000	2009-07-21 00:00:00	M/S. LOTUS CINEMAS, BANGALORE	12	87	167	CIL/105/2009-BAN	105	109	107	N	M/S. LOTUS CINEMAS, BANGALORE	14	3816.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185220	61	ALEXANDER PUSHKIN	1983	120	6	U-104144-MUM	303.00	0x000076B700000000	1983-03-18 00:00:00	LENINGRAD POP SCIENCE FILM STUDIO (USSR)	12	363	0	B/107323-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185221	44	BATTERY OLYMPICS	1982	120	6	U-101449-MUM	30.48	0x000075CE00000000	1982-07-28 00:00:00	KALP	12	92	0	B/105220-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185222	58	MENMAI VAZHIYIL SIKAPPAZHAKU	1982	120	6	U-101450-MUM	15.24	0x000075CE00000000	1982-07-28 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/105163-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185223	61	ALMOST AS GOOD AS YOUR SKIN	1982	120	6	U-101451-MUM	35.36	0x000075CE00000000	1982-07-28 00:00:00	PAVAN KAUL, ARABESQUE.	12	92	0	B/104787-MUM	105	110	107	N	PAVAN KAUL, ARABESQUE.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185224	61	ANTI BLOCKADE SYSTEM	1983	120	6	U-104145-MUM	62.00	0x000076B700000000	1983-03-18 00:00:00	DAIMLER BENZ AG, W. GERMANY	12	92	0	B/106236-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	62.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185225	44	LOK SAAHI SURAKSHA DIN	1982	120	6	U-101452-MUM	361.49	0x000075CE00000000	1982-07-28 00:00:00	KUMAR DAVE, SHRINKHALA ENTERPRISES	12	366	0	B/104056-MUM	105	110	107	N	KUMAR DAVE	1	361.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185226	61	CARE OF THE TEETH (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.........)	1983	120	6	U-104146-MUM	378.00	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/107745-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	378.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185227	61	AWAAZ	1983	120	6	U-104147-MUM	386.00	0x000076B700000000	1983-03-18 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107712-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	2	386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185228	61	WONDER BOX	1982	120	6	U-101453-MUM	288.95	0x000075CF00000000	1982-07-29 00:00:00	KHADI & V. I. COMMISSION.	12	363	0	B/105142-MUM	105	110	107	N	FILM SECTION, KHADI & V. I. COMMISSION.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185229	61	ANTI EVASION (CENTRAL EXCISE) (HINDI, MARATHI, TAMIL.......)	1982	120	6	U-101454-MUM	443.00	0x000075CF00000000	1982-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/105173-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185230	44	UTTAR PRADESH SAMACHAR 105	1983	120	6	U-104148-MUM	281.64	0x000076B700000000	1983-03-18 00:00:00	DHIRENDRA PANDE, C/O. DIR. OF INF. U. P.	12	91	0	B/107776-MUM	105	110	107	N	DHIRENDRA PANDE.	1	281.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185231	61	A DESERT PLACE	1983	120	6	U-104301-MUM	332.85	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS	12	88	0	B/106264-MUM	105	110	108	N	N. E . & I. F. LTD.	1	332.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185232	44	UTTAR PRADESH SAMACHAR 104	1983	120	6	U-104149-MUM	282.24	0x000076B700000000	1983-03-18 00:00:00	DHIRENDRA PANDE, C/O. DIR. OF INF. U. P.	12	91	0	B/107778-MUM	105	110	107	N	DHIRENDRA PANDE.	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185233	61	DEADLY AFRICAN SNAKES	1983	120	6	U-104302-MUM	166.12	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS	12	88	0	B/106265-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185234	61	THE LOVE BUG - TRL	1982	120	6	U-101455-MUM	25.91	0x000075CF00000000	1982-07-29 00:00:00	BILL WALSH (USA)	12	94	0	B/104938-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185235	51	SARVAN SATHI NYAY	1983	120	6	U-104150-MUM	294.15	0x000076B700000000	1983-03-18 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107794-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	294.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185236	61	WHY RISK A HEART ATTACK/	1983	120	6	U-104303-MUM	155.22	0x000076C100000000	1983-03-28 00:00:00	TIMES LIFE FILMS	12	88	0	B/106267-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185237	61	TAPS - TRL	1982	120	6	U-101456-MUM	62.79	0x000075CF00000000	1982-07-29 00:00:00	STANLEY R. JAFFE & HOWAR B. JAFFE (USA)	12	94	0	B/105141-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185238	61	WHY DO BIRDS SING?	1983	120	6	U-104304-MUM	299.56	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS	12	88	0	B/106266-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185239	61	THE ART OF BROILER COOKERY	1983	120	6	U-104305-MUM	108.00	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEIDA INC.	12	88	0	B/107614-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185240	61	JOINTED LEGGED ANIMALS : ARTHROPODIS	1983	120	6	U-104151-MUM	208.4	0x000076B800000000	1983-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPN. (USA)	12	88	0	B/107489-MUM	105	110	108	N	PHOTOPHONE LTD.	2	208.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185241	61	CREATIVE HAMBURGER SANDWITCH PREPARATION	1983	120	6	U-104306-MUM	108.00	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC.	12	88	0	B/107608-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185242	61	MY BODYGUARD - TRL	1982	120	6	U-101457-MUM	16.76	0x000075CF00000000	1982-07-29 00:00:00	DON DELVIP (USA)	12	94	0	B/104937-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185243	61	ENDOCRINE SYSTEM	1983	120	6	U-104152-MUM	225.00	0x000076B800000000	1983-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPN. (USA)	12	88	0	B/107490-MUM	105	110	108	N	PHOTOPHONE LTD.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185244	61	PREVENTING BURN IN THE KITCHEN	1983	120	6	U-104307-MUM	108.00	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC. USA	12	88	0	B/107613-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185245	45	HOUSE FULL	2009	120	4	CIL/1/61/2009-BAN	4001.00	0x00009C4C00000000	2009-07-20 00:00:00	M/S. MAVERICK PRODUCTIONS PVT LTD. BANGALORE	12	87	172	CIL/109/2009-BAN	105	109	107	N	M/S. MAVERICK PRODUCTIONS PVT LTD. BANGALORE	15	4004.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185246	61	STOPPING FOOD SERVICE WASTE	1983	120	6	U-104308-MUM	108.00	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC. USA	12	88	0	B/107612-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185247	61	SUGGESTIVE SELLING FOR WAITERS & WAITRESSES	1983	120	6	U-104309-MUM	108.00	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC.	12	88	0	B/107611-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185248	61	SERVING FOOD AND BEVERAGE	1983	120	6	U-104310-MUM	108.00	0x000076C300000000	1983-03-30 00:00:00	NAT. EDUCATIONAL MEDIA INC. USA	12	88	0	B/107610-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185249	61	FIRE UNDER THE SEA	1983	120	6	U-104153-MUM	365.76	0x000076B800000000	1983-03-19 00:00:00	MOONLIGHT PRODUCTIONS (USA)	12	88	0	B/107603-MUM	105	110	108	N	PHOTOPHONE LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185250	61	THE MIRROR CRACK D - TRL	1983	120	6	U-104154-MUM	74.10	0x000076B800000000	1983-03-19 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN (UK)	12	94	0	B/107827-MUM	105	110	108	N	M/S. NFDC LTD.	1	74.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185251	44	TULSIDAS	1983	120	6	U-104155-MUM	587.27	0x000076B800000000	1983-03-19 00:00:00	RANABIR RAY.	12	363	0	B/107768-MUM	105	110	107	N	SILPA BHARATI PUBLICITY.	2	587.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185252	51	ZALI BHALI PAHAT	1983	120	6	U-104156-MUM	303.28	0x000076B800000000	1983-03-19 00:00:00	GOVT. OF MAHARASHTRA.	12	363	0	B/107777-MUM	105	110	107	N	MRS. DHYANADA MUKUND NAIK.	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185253	61	CONTROLLED ENERGY	1983	120	6	U-104157-MUM	260.00	0x000076B800000000	1983-03-19 00:00:00	M/S. METZENAUER & JUNG (GERMANY)	12	92	0	B/107692-MUM	105	110	108	N	M/S. STAR ELECTRONICS & HOLDINGS PVT. LTD.	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185254	44	BARAF KA TOOFAN	1983	120	6	U-104158-MUM	1556.31	0x000076B800000000	1983-03-19 00:00:00	CHILDREN'S FILM INDIA.	12	366	0	B/107462-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	6	1556.31	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185255	51	TAMBACCUCHA SAMNA	1983	120	6	U-104159-MUM	331.61	0x000076BA00000000	1983-03-21 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/107793-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	331.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185256	61	RAJU AND TINKKU	1982	120	6	U-101458-MUM	461.48	0x000075D000000000	1982-07-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/104857-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	461.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185257	61	SHE	1983	120	6	U-104160-MUM	36.58	0x000076BA00000000	1983-03-21 00:00:00	SHIV OM FILMS.	12	92	0	B/107825-MUM	105	110	107	N	SHIV OM FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185258	61	THE MAN AT THE TABLE	1983	120	6	U-104311-MUM	176.5	0x000076C300000000	1983-03-30 00:00:00	THE DIR. FILM & T.V. INST. OF INDIA	12	363	0	B/107853-MUM	105	110	108	N	SHRI. N. V. K. MURTHY, DIR, FILM & T.V. INST. OF I	1	176.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185259	61	PUBLIC DISTRIBUTION SYSTEM	1983	120	6	U-104312-MUM	294.00	0x000076C300000000	1983-03-30 00:00:00	P. D. P. RAO ASSOCIATES	12	363	0	B/104312-MUM	105	110	108	N	P. D. P. RAO ASSOCIATES	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185260	44	MELWOWARE	1983	120	6	U-104313-MUM	30.48	0x000076C300000000	1983-03-30 00:00:00	M/S. SAI FILMS INTERNATIONAL	12	92	0	B/104313-MUM	105	110	107	N	RAMESH MEER, M/S SAI FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185261	45	MUNIYA	2009	121	4	CIL/2/32/2009-BAN	4195.00	0x00009C3B00000000	2009-07-03 00:00:00	M/S. SADGURU ENTERTAINERS, BANGALORE	12	87	176	CIL/103/2009-BAN	105	109	107	N	M/S. SADGURU ENTERTAINERS, BANGALORE	16	4198.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185262	61	CONVENTION 80	1983	120	6	U-104314-MUM	650.26	0x000076C300000000	1983-03-30 00:00:00	RAMAKRISHNA MATH & RAMAKRISHNA MISSION	12	363	0	B/107657-MUM	105	110	108	N	SWAMI KEDARNANDA, RAMAKRISHNA MATH & RAMAKRISHNA	6	650.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185263	61	SEVIMOL	1983	120	6	U-104315-MUM	30.48	0x000076C300000000	1983-03-30 00:00:00	CINEMART	12	92	0	B/107867-MUM	105	110	108	N	CINEMART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185264	44	MAIN HOON VARDI KA RAKHWALA	2009	121	4	CIL/2/33/2009-BAN	5236.00	0x00009C3B00000000	2009-07-03 00:00:00	M/S. RAS COMBINES, BANGALORE	13	87	170	CIL/99/2009-BAN	105	109	107	N	M/S. RAS COMBINES, BANGALORE	16	5240.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185265	61	SEVIN 85	1983	120	6	U-104316-MUM	30.48	0x000076C300000000	1983-03-30 00:00:00	CINEMART	12	92	0	B/107868-MUM	105	110	107	N	CINEMART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185266	61	SEVIDOL	1983	120	6	U-104317-MUM	30.48	0x000076C300000000	1983-03-30 00:00:00	CINEMART	12	92	0	B/107869-MUM	105	110	108	N	CINEMART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185267	44	LAILA MAJNU KI NAI NAUTANKI	1983	120	6	U-104318-MUM	456.00	0x000076C300000000	1983-03-30 00:00:00	M/S. COMMUNICATION FILMS	12	363	0	B/107545-MUM	105	110	107	N	MUZAFFAR ALI	4	456.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185268	45	BANNI	2009	120	4	CIL/1/59/2009-BAN	3790.00	0x00009C4600000000	2009-07-14 00:00:00	M/S. KAMADENU MOVIES, BANGALORE	12	87	176	CIL/106/2009-BAN	105	109	107	N	M/S. KAMADENU MOVIES, BANGALORE	14	3833.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185269	46	PRAZLVOUN PAGAT (GLITTERING TOMORROW)	1983	120	6	U-104319-MUM	180.00	0x000076C300000000	1983-03-30 00:00:00	M. BHARATHI KAPPOOR	12	363	0	B/107283-MUM	105	110	107	N	BHARAT CHAL-CHITRA	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185270	61	MANI MADHAVA CHAKKYAR	1983	120	6	U-104320-MUM	239.18	0x000076C400000000	1983-03-31 00:00:00	P. A. IQBAL, CLASSIC FILMS	12	363	0	B/108001-MUM	105	110	107	N	P. A. IQBAL	1	239.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185271	44	CHANDRASHEKHAR AZAD	1983	120	6	U-104321-MUM	516.00	0x000076C400000000	1983-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107941-45	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185272	44	BROOKE BOND 3 ROSES	1983	120	6	U-104161-MUM	30.48	0x000076BA00000000	1983-03-21 00:00:00	SHUNYATA.	12	92	0	B/107347-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185273	61	THIS IS INDIA	1983	120	6	U-104322-MUM	421.00	0x000076C400000000	1983-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107832-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185274	61	TALK IT UP	1982	120	6	U-101459-MUM	110.95	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	88	0	B/105040-MUM	105	110	108	N	THE TATA HYDRO-ELECTRIC POWER SUPPLY CO. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185275	44	LOVE IN GOA - TRL	1983	120	6	U-104323-MUM	92.96	0x000076C400000000	1983-03-31 00:00:00	HERSH KOHLI	12	94	0	B/107886-MUM	105	110	107	N	INDU PICTURES	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185276	61	LEMON FAB WITH BORAX	1983	120	6	U-104324-MUM	30.48	0x000076C400000000	1983-03-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/107553-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185277	61	I S T WATCHES	1983	120	6	U-104162-MUM	30.48	0x000076BA00000000	1983-03-21 00:00:00	M/S. B. R. ADS.	12	92	0	B/107863-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185278	61	THE SCOFFER	1982	120	6	U-101460-MUM	110.95	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	88	0	B/105039-MUM	105	110	108	N	THE TATA HYDRO-ELECTRIC POWER SUPPLY CO. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185279	61	TIARA HERBAL SOAP	1983	120	6	U-104325-MUM	30.48	0x000076C400000000	1983-03-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/107797-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185280	61	SAFETY ATTITUES	1982	120	6	U-101461-MUM	110.95	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	88	0	B/105038-MUM	105	110	108	N	THE TATA HYDRO-ELECTRIC POWER SUPPLY CO. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185281	44	RAMU KI KAHANI	1983	120	6	U-104326-MUM	472.14	0x000076C400000000	1983-03-31 00:00:00	B. V. KARANTH	12	363	0	B/108002-MUM	105	110	107	N	V. R. K. PRASAD, C/O. MR. K. V. CHINNAPPA	2	472.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185282	44	HAR PAL HAR GHADI SADA SANG RAHE MINI OONT BIDI	1983	120	6	U-104163-MUM	36.58	0x000076BB00000000	1983-03-22 00:00:00	M/S. TRIO FILMS.	12	92	0	B/107826-MUM	105	110	107	N	M/S. TRIO FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185283	44	SUKHI PARIVAR	1983	120	6	U-104327-MUM	478.55	0x000076C400000000	1983-03-31 00:00:00	B. V. KARANTH	12	88	0	B/108003-MUM	105	110	107	N	V. R. K. PRASAD; C/O. MR. K. V. CHINNAPPA	2	478.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185284	112	MESO OIL	1983	120	6	U-104328-MUM	29.57	0x000076C400000000	1983-03-31 00:00:00	B & U'S FILM PRODUCTION	12	92	0	B/107934-MUM	105	110	107	N	B & U'S FILM PRODUCTION	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185285	61	PUTTING IT ALL TOGETHER	1982	120	6	U-101462-MUM	110.95	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	88	0	B/105037-MUM	105	110	108	N	THE TATA HYDRO-ELECTRIC POWER SUPPLY CO. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185286	61	PRESTIGE PRESSURE PAN	1983	120	6	U-104164-MUM	30.48	0x000076BB00000000	1983-03-22 00:00:00	M/S. CAPRICORN FILMS.	12	92	0	B/107854-MUM	105	110	107	N	CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185287	44	KAHANI NISCHINTPUR KI	1983	120	6	U-104329-MUM	357.53	0x000076C400000000	1983-03-31 00:00:00	SHRI JAGADISH BANERJEE	12	363	0	B/107909-MUM	105	110	107	N	SHRI. S. M. SHIRODKAR, MANAGER (PUB), L.I.C OF IND	2	357.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185288	44	BETA	1983	120	6	U-104165-MUM	1404.72	0x000076BB00000000	1983-03-22 00:00:00	B. R. FILMS.	12	365	0	B/107796-MUM	105	110	107	N	B. R. FILMS.	5	1404.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185289	61	PLA YOUR TALK	1982	120	6	U-101463-MUM	110.95	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	88	0	B/105036-MUM	105	110	108	N	THE TATA HYDRO-ELECTRIC POWER SUPPLY CO. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185290	44	WARDAN	1983	120	6	U-104330-MUM	462.69	0x000076C400000000	1983-03-31 00:00:00	SHRI. JAGADISH BANERJEE	12	363	0	B/107908-MUM	105	110	107	N	SHRI. S.M. SHIRODKAR, MANAGER (PUB), L.I.C. OF IND	2	462.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185291	45	RUNANUBANDHA	2009	121	4	CIL/2/30/2009-BAN	4137.00	0x00009C3200000000	2009-06-24 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	87	176	CIL/96/2009-BAN	105	109	107	N	M/S. SHREYA FILMS, BANGALORE	14	4137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185292	44	ASHA	1983	120	6	U-104331-MUM	312.72	0x000076C400000000	1983-03-31 00:00:00	SHRI. JAGADISH BANERJEE	12	363	0	B/107904-MUM	105	110	107	N	SHRI. S. M. SHIRODKAR, MANAGER (PUB), L.I.C. INDIA	1	312.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185293	61	ARTERIES OF CIVILISATION	1983	120	6	U-104166-MUM	855.27	0x000076BB00000000	1983-03-22 00:00:00	C. L. DHEER. M/S. DHEER FILMS.	12	363	0	B/107671-MUM	105	110	107	N	DHEER FILMS.	3	855.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185294	44	AIKI AUTO BULBS	1983	120	6	U-104332-MUM	30.00	0x000076C400000000	1983-03-31 00:00:00	S. M. ISA PRODUCTION	12	92	0	B/107858-MUM	105	110	107	N	S. M. ISA PRODUCTION	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185295	44	STOP, LOOK & PROCEED	1983	120	6	U-104167-MUM	462.00	0x000076BB00000000	1983-03-22 00:00:00	KRISHNA RAO KESHAV.	12	363	0	B/107693-MUM	105	110	107	N	KRISHNA RAO KESHAV.	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185296	61	NEW MAN	1983	120	6	U-104333-MUM	15.12	0x000076C400000000	1983-03-31 00:00:00	S. M. ISA PRODUCTION	12	92	0	B/107859-MUM	105	110	108	N	S. M. ISA PRODUCTION	1	15.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185297	45	KARANJI	2009	120	4	CIL/1/53/2009-BAN	4384.00	0x00009C2200000000	2009-06-08 00:00:00	SRI TULAJA BHAVANI CREATIONS, BANAGALORE	12	87	176	CIL/50/2009-BAN	105	109	107	N	SRI TULAJA BHAVANI CREATIONS, BANAGALORE	08	4384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185298	61	LIFE OF MUSLIMS IN THE USSR	1982	120	6	U-101464-MUM	204.00	0x000075D000000000	1982-07-30 00:00:00	POPULAR SCIENCE & DOC.FILMS STUDIOS	12	363	0	B/104705-MUM	105	110	108	N	CULTURAL DEPT.OF THE USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185299	61	ON A HEALING MISSION	1983	120	6	U-104334-MUM	331.00	0x000076C400000000	1983-03-31 00:00:00	EXPOSURE	12	363	0	B/108011-MUM	105	110	108	N	ARUN BANERJEE	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185300	44	DO-HI-BACHHEY	1983	120	6	U-104335-MUM	155.00	0x000076C400000000	1983-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	155.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185301	45	HUCHHI	2009	120	4	CIL/1/55/2009-BAN	2828.00	0x00009C2C00000000	2009-06-18 00:00:00	SRI KAVITHALAYA FILMS, BANGAORE	12	87	176	CIL/101/2009-BAN	105	109	107	N	SRI KAVITHALAYA FILMS, BANGAORE	14	2828.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185302	61	SOVIET ARMY NO. 53 (THE SILVER SOUND OF THE BRASS BAND)	1982	120	6	U-101465-MUM	210.00	0x000075D000000000	1982-07-30 00:00:00	MOSCOW DOC. FILMS STUDIOS	12	363	0	B/104698-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185303	61	RAIDERS OF THE LOST ARK - TEASER TRL	1983	120	6	U-104168-MUM	27.43	0x000076BB00000000	1983-03-22 00:00:00	STEVEN SPIELBERG & GEORGE LUCAS HOWARD KAUFMAN USA	12	94	0	B/107767-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185304	61	DOCUMENTS OF ISLAM IN THE USSR	1982	120	6	U-101466-MUM	202.00	0x000075D000000000	1982-07-30 00:00:00	POP.SCIENCE & DOC. FILM STUDIOS (USSR)	12	363	0	B/104704-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GENERAL	2	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185305	61	THE CITY OF FRUNZE	1982	120	6	U-101467-MUM	209.00	0x000075D000000000	1982-07-30 00:00:00	KIRGHIZFILM STUDIOS	12	363	0	B/104692-93-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185306	61	LET'S LIVE FREE - TRL	1983	120	6	U-104169-MUM	74.76	0x000076BC00000000	1983-03-23 00:00:00	JACQUES DORFMANN (FRANCE)	12	94	0	B/107828-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	74.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185307	44	DUBBLE LIME DETERGENT CAKE	1983	120	6	U-104336-MUM	30.48	0x000076C400000000	1983-03-31 00:00:00	ISHA FILMS	12	92	0	B/107902-MUM	105	110	107	N	SHAHJEHAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185308	44	DUBBLE LIME DETERGENT CAKE (SHORTER VERSION)	1983	120	6	U-104337-MUM	15.24	0x000076C400000000	1983-03-31 00:00:00	ISHA FILMS	12	92	0	B/107932-MUM	105	110	107	N	SHAHJEHAN	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185309	43	KAVI NARMAD	1983	120	6	U-104338-MUM	582.17	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF, GOVT. OF GUJ	12	363	0	B/107905-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185310	44	KANTI-SHANTI	1983	120	6	U-104339-MUM	463.60	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/108000-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185311	44	ASIAD ME GUJARAT	1983	120	6	U-104340-MUM	297.48	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF. GOVT OF GUJARAT	12	363	0	B/107939-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185312	45	EDDELU MANJUNATHA	2009	121	4	CIL/2/29/2009-BAN	3309.00	0x00009C1100000000	2009-05-22 00:00:00	M/S. SANATH KUMAR PRODUCTIONS, BANGALORE	12	87	173	CIL/97/2009-BAN	105	109	107	N	M/S. SANATH KUMAR PRODUCTIONS, BANGALORE	12	3316.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185313	43	SUKHI YOJANA	1983	120	6	U-104341-MUM	520.00	0x000076C800000000	1983-04-04 00:00:00	DHIRU MISTRY, RISHI FILMS	12	363	0	B/107198-MUM	105	110	107	N	DHIRU MISTRY, RISHI FILMS	4	520.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185314	44	ORISSI DANCE	1983	120	6	U-104342-MUM	541.00	0x000076C800000000	1983-04-04 00:00:00	EXECUTIVE DIR. NAT. CENTRE FOR THE PERFORMING ARTS	12	363	0	B/107933-MUM	105	110	107	N	MR. D. B. BISWAS, ASSTT. DIR. NAT. CEN. FOR THE PE	1	541.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185315	51	KALOK AANT	1982	120	6	U-101468-MUM	294.00	0x000075D000000000	1982-07-30 00:00:00	RAJU PHIRKE	12	366	0	B/104910-MUM	105	110	107	N	RAJU PHIRKE	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185316	44	ANUBHUTI	1983	120	6	U-104343-MUM	240.00	0x000076C800000000	1983-04-04 00:00:00	RAJ KRISHNA MISHRA	12	363	0	B/107936-MUM	105	110	107	N	RAJ KRISHNA MISHRA	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185317	61	K-70	1983	120	6	U-104344-MUM	30.48	0x000076C800000000	1983-04-04 00:00:00	ISHA FILMS	12	92	0	B/107904A-MUM	105	110	107	N	SHAHJEHAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185318	61	WHO FINDS A FRIEND, FINDS A TREASURE - TRL	1982	120	6	U-101469-MUM	118.87	0x000075D000000000	1982-07-30 00:00:00	TAKE 1 PRODUCTIONS INC	12	94	0	B/105167-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185319	43	EK GHANE BE KHATKA	1983	120	6	U-104345-MUM	60.35	0x000076C900000000	1983-04-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/107938-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185320	61	DR. EINGALI MASTER OF EVIL	1982	120	6	U-101470-MUM	285.60	0x000075D100000000	1982-07-31 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	364	0	B/104843-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	285.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185321	43	EK GHANAY BE KHATKA	1983	120	6	U-104346-MUM	273.09	0x000076C900000000	1983-04-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/107937-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	273.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185322	61	THE FUNNIEST MAN IN THE WORLD - TRL	1983	120	6	U-104170-MUM	60.34	0x000076BC00000000	1983-03-23 00:00:00	MEL MAY PRODUCTIONS (USA)	12	94	0	B/107684-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185323	61	WHATEVER YOU DO WE'RE THERE WITH YOU	1983	120	6	U-104347-MUM	30.48	0x000076C900000000	1983-04-05 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/107174-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185324	51	MOOL MANTRA	1982	120	6	U-101471-MUM	320.59	0x000075D100000000	1982-07-31 00:00:00	BALKRISHNA KULKARNI	12	363	0	B/105227-MUM	105	110	107	N	BALKRISHNA KULKARNI	3	320.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185325	129	INQUILAB ZINDABAD (MARATHI, TAMIL, TELUGU, GUJARATI.........)	1983	120	6	U-104171-MUM	599.00	0x000076BC00000000	1983-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107872-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185326	61	RED LABEL TEA (PARTLY ARABIC)	1983	120	6	U-104348-MUM	30.48	0x000076C900000000	1983-04-05 00:00:00	KAILASH SURENDRANATH	12	92	0	B/107857-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185327	61	SUNSILK SHAMPOO - GOOD MORNING SUNSHINE	1983	120	6	U-104349-MUM	14.35	0x000076C900000000	1983-04-05 00:00:00	MR. ZAFAR HAI	12	92	0	B/107955-MUM	105	110	107	N	CINERAD COMMUNICATIONS, MR. ZAFAR HAI	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185328	51	NAVIN URJA	1983	120	6	U-104172-MUM	289.56	0x000076BC00000000	1983-03-23 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107898-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185329	44	HARYANA SAMACHAR DARSHAN NO. 1982 -7	1982	120	6	U-101472-MUM	284.37	0x000075D100000000	1982-07-31 00:00:00	L. K. UPADHYAYA, DIR. PUB. REL. HARYANA	12	91	0	B/105234-MUM	105	110	107	N	L. K. UPADHYAYA, DIR. PUB. REL. HARYANA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185330	61	THE NIHANGS (SHORT VERSION)	1983	120	6	U-104350-MUM	560.83	0x000076C900000000	1983-04-05 00:00:00	SUKHWANT DHADDA	12	363	0	B/107423-MUM	105	110	107	N	SUKHWANT	2	560.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185331	51	MAHATMA PHULE	1983	120	6	U-104173-MUM	297.18	0x000076BC00000000	1983-03-23 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	363	0	B/107866-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185332	61	NITROGEN & LIVING THINGS	1982	120	6	U-101473-MUM	160.88	0x000075D100000000	1982-07-31 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100176-MUM	105	110	108	N	N. E. & I. F. LTD.	2	160.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185333	59	VARTA TARANGINI NO 37	1983	120	6	U-104174-MUM	245.36	0x000076BC00000000	1983-03-23 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/107871-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185334	59	BHOOSARABHI VRIDHI PADHAKAM	1983	120	6	U-104175-MUM	290.00	0x000076BC00000000	1983-03-23 00:00:00	RAAMAKRISHNA INTERNATIONAL	12	363	0	B/107846-MUM	105	110	107	N	RAAMAKRISHNA INTERNATIONAL	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185335	44	DHARTI KE BETE SANTAL	1983	120	6	U-104176-MUM	487.68	0x000076BC00000000	1983-03-23 00:00:00	DIR OF INF & PUB RELS GOVT OF BIHAR	12	363	0	B/104326-MUM	105	110	107	N	M JHA FILM EDITOR GOVT OF BIHAR INF & PUB REL DEP	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185336	61	JOB INTERVIEW: WHOM WOULD YOU HIRE? SMALL BUSINESS	1982	120	6	U-101474-MUM	244.09	0x000075D100000000	1982-07-31 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/103334-MUM	105	110	108	N	N. E & I. F. LTD.	1	244.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185337	45	10TH CLASS 'A' SECTION	2009	121	4	CIL/2/31/2009-BAN	4252.00	0x00009C3200000000	2009-06-24 00:00:00	M/S. RAKI ENTERPRISES, BANGALORE	12	87	176	CIL/61/2009-BAN	105	109	107	N	M/S. RAKI ENTERPRISES, BANGALORE	16	4372.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185338	44	RAJDHANI KI BUSME HUM	1983	120	6	U-104177-MUM	299.30	0x000076BC00000000	1983-03-23 00:00:00	ASHIS MUKHERJEE, C/O. FILMS DIVISION.	12	363	0	B/107865-MUM	105	110	107	N	ASHIS MUKHERJEE, C/O. FILMS DIVISION.	1	299.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185339	61	ZORRO THE GAYBLADE - TRL	1983	120	6	U-104178-MUM	48.77	0x000076BD00000000	1983-03-24 00:00:00	GEORGE HAMILTON & C. O. ERICKSON (USA)	12	94	0	B/107861-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) P. LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185340	61	KATATE	1982	120	6	U-101475-MUM	110.00	0x000075D100000000	1982-07-31 00:00:00	PYRAMID FILMS (USA)`	12	363	0	B/104031-MUM	105	110	108	N	N. E. & I. F.LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185341	45	CHAMKAYISI CHINDI ODAYISI	2009	120	4	CIL/1/54/2009-BAN	4550.85	0x00009C2B00000000	2009-06-17 00:00:00	SRI DATTATREYA MOVIES, BANGALORE	12	87	172	CIL/100/2009-BAN	105	109	107	N	SRI DATTATREYA MOVIES, BANGALORE	15	4550.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185342	61	DESIGN IN INDIA (ANIMATION)	1983	120	6	U-104179-MUM	30.48	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107505-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185343	61	CAPTURE	1982	120	6	U-101476-MUM	275.00	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGLIA (UK)	12	88	0	B/102831-MUM	105	110	108	N	N. E. & I. F. LTD.	2	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185344	61	BRIGHT EYED & BUSHY TAILED	1982	120	6	U-101477-MUM	275.00	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA (UK)	12	88	0	B/102830-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185345	85	CYRUS SKY (ANIMATION)	1983	120	6	U-104180-MUM	59.44	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107500-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	59.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185346	85	ANIMATION WORKSHOP - 81 (ANIMATION)	1983	120	6	U-104181-MUM	182.27	0x000076BD00000000	1983-03-24 00:00:00	NAT. INSTI. OF DESIGN.	12	363	0	B/107503-MUM	105	110	107	N	NAT. INSTI. OF DESIGN.	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185347	45	NAALE BAA	2009	122	4	CIL/3/13/2009-BAN	3167.00	0x00009C2900000000	2009-06-15 00:00:00	M/S. BEST FILMS, BANGALORE	12	87	167	CIL/88/2009-BAN	105	109	107	N	M/S. BEST FILMS, BANGALORE	12	3222.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185348	85	DRAWING - DRAWING (ANIMATION)	1983	120	6	U-104182-MUM	82.30	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107501-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185349	61	THE DECEIVERS	1982	120	6	U-101478-MUM	264.00	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA (UK)	12	88	0	B/102832-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185350	44	DOOR DARSHAN WORK SHOP - 80 (ANIMATION)	1983	120	6	U-104183-MUM	221.89	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107573-MUM	105	110	107	N	NAT. INST. OF DESIGN.	3	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185351	61	LEADERSHIP	1983	120	6	U-104351-MUM	243.84	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND & VISION	12	88	0	B/107555-MUM	105	110	107	N	CENTRAL LABOUR INST.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185352	45	PREETHSE PREETHSE	2009	120	4	CIL/1/56/2009-BAN	4015.59	0x00009C2C00000000	2009-06-18 00:00:00	M/S. MOHAN PRODUCTIONS, BANGALORE	12	87	176	CIL/98/2009-BAN	105	109	107	N	M/S. MOHAN PRODUCTIONS, BANGALORE	15	4015.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185353	85	CURIOSITY KILLED (ANIMATION)	1983	120	6	U-104184-MUM	94.49	0x000076BD00000000	1983-03-24 00:00:00	NAT. INSTITUTE OF DESIGN.	12	363	0	B/107502-MUM	105	110	107	N	NAT. INSTITUTE OF DESIGN.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185354	44	RAHASYA	1983	120	6	U-104185-MUM	240.00	0x000076BD00000000	1983-03-24 00:00:00	RAJ KRISHNA MISHRA.	12	363	0	B/107887-MUM	105	110	107	N	RAJ KRISHNA MISHRA.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185355	61	ALIEN HOMELAND	1983	120	6	U-104186-MUM	352.52	0x000076BD00000000	1983-03-24 00:00:00	MR. ALTAF FAROOQI	12	363	0	B/107779-MUM	105	110	107	N	MR. ALTAF FAROOQI	3	352.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185356	61	HOW THE PROFESSIONAL SUPER - VISOR MOTIVATES PEOPLE PT. 1	1983	120	6	U-104352-MUM	304.80	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND & VISION	12	88	0	B/107559-MUM	105	110	108	N	CENTRAL LAB. INST	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185357	61	SURVIVAL BABOON	1982	120	6	U-101479-MUM	264.00	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA (UK)	12	363	0	B/102829-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185358	61	SAGA OF THE SEA OTTER	1982	120	6	U-101480-MUM	275.00	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102850-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185359	61	HOE THE PROFESSIONAL SUPER - VISOR MOTIVATES PEOPLE PT. II	1983	120	6	U-104353-MUM	335.00	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND & VISION	12	88	0	B/107565-MUM	105	110	107	N	CENTRAL LABOUR INST.	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185360	44	HAKIM KI HANK (ANIMATION)	1983	120	6	U-104187-MUM	76.20	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107508-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185361	61	OPEN THE DOOR ON OPEN COMMUNICATION	1983	120	6	U-104354-MUM	335.00	0x000076CA00000000	1983-04-06 00:00:00	THE CALLY CURTIS CO.	12	88	0	B/107562-MUM	105	110	108	N	CENTRAL LABOUR INST.	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185362	61	MARVELS OF THE MIND	1983	120	6	U-104355-MUM	254.81	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPHIC SOCIET	12	363	0	B/106037-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185363	45	SHODHA	2009	120	4	CIL/1/52/2009-BAN	3096.00	0x00009C1F00000000	2009-06-05 00:00:00	M/S. FILM  SHOPP, BANGALORE	15	87	176	CIL/95/2009-BAN	105	109	107	N	M/S. FILM  SHOPP, BANGALORE	12	3096.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185364	44	RACHNA - TRL	1983	120	6	U-104188-MUM	88.70	0x000076BE00000000	1983-03-25 00:00:00	VAIBHAV FILM.	12	94	0	B/107864-MUM	105	110	107	N	VAIBHAV FILM.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185365	61	HOW GREEN IS MY QUARRY	1982	120	6	U-101481-MUM	275.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGILA (UK)	12	363	0	B/102843-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185366	61	THE SOLAR SYSTEM	1983	120	6	U-104356-MUM	221.89	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106049-MUM	105	110	108	N	N . E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185367	61	FATHERS IN THE FOREST PART I & II	1982	120	6	U-101482-MUM	275.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGILA (UK)	12	363	0	B/102836-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185368	43	VEECHAR (ANIMATION)	1983	120	6	U-104189-MUM	27.43	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107506-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	27.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185369	61	WATER : A PRECIOUS RESOURCES	1983	120	6	U-104357-MUM	254.81	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106056-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185370	45	NINNAGAGI KADIRUWAY	2009	121	4	CIL/2/28/2009-BAN	3162.00	0x00009C2900000000	2009-06-15 00:00:00	M/S. JAYA CREATIONS, BANGALORE	12	87	176	CIL/51/2009-BAN	105	109	107	N	M/S. JAYA CREATIONS, BANGALORE	14	3202.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185371	208	MAHARASHTRA NEWS NO. 387	1983	120	6	U-104358-MUM	256.00	0x000076CA00000000	1983-04-06 00:00:00	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	12	91	0	B/108036-37-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185372	61	CAT OUT OF THE BAG PART I & II	1982	120	6	U-101483-MUM	264.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102832A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185373	61	MEDIVEAL SAINT OF INDIA (ANIMATION)	1983	120	6	U-104190-MUM	35.05	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	363	0	B/107507-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	35.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185374	43	MAHITI CHITRA 387	1983	120	6	U-104359-MUM	304.80	0x000076CA00000000	1983-04-06 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/108022-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185375	61	THE LIFE PRESERVER PART I & II	1982	120	6	U-101484-MUM	264.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102847-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185376	85	THE OLD MAN AND THE SEA (ANIMATION)	1983	120	6	U-104191-MUM	64.01	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	366	0	B/107504-MUM	105	110	107	N	NAT. INST. OF DESIGN.	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185377	208	DILASA	1983	120	6	U-104360-MUM	208.00	0x000076CA00000000	1983-04-06 00:00:00	DIR. GEN. OF INF. & PUB. RELS, GOVT OF MAHARASHTRA	12	363	0	B/108015-16-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELS, GOVT OF MAHARASHTRA	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185378	61	THE LEOPARD THAT CHANGEDITS SPOTS	1982	120	6	U-101485-MUM	572.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	88	0	B/102846-MUM	105	110	108	N	N. E. & I. F. LTD.	2	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185379	85	1941 (ANIMATION)	1983	120	6	U-104192-MUM	38.10	0x000076BE00000000	1983-03-25 00:00:00	NAT. INSTITUTE OF DESIGN.	12	366	0	B/107499-MUM	105	110	107	N	NAT. INSTITUTE OF DESIGN.	1	38.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185380	61	THE MARSHES OF BHARATPUR	1982	120	6	U-101486-MUM	264.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102848-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185381	61	THE CONCEPT OF ORGANISATIONAL EFFECTIVENESS	1983	120	6	U-104193-MUM	347.00	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILM	12	88	0	B/107899-MUM	105	110	107	N	HILLMAN FILM	3	347.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185382	61	THE LAST ROUND UP	1982	120	6	U-101487-MUM	572.00	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102845-MUM	105	110	108	N	N. E. & I. F. LTD.	2	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185383	44	RAILWAY MAIL SERVICE	1983	120	6	U-104361-MUM	275.00	0x000076CA00000000	1983-04-06 00:00:00	RAMESH AHLUWALIA	12	363	0	B/108010-MUM	105	110	107	N	RAMESH AHLUWALIA	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185384	44	LUCKNOWI ARTS PVT. LTD.	1982	120	6	U-101488-MUM	30.48	0x000075D300000000	1982-08-02 00:00:00	A. G. SHEIKH, ADVIEW ADVERTISING	12	92	0	B/105217-MUM	105	110	107	N	A. G. SHEIKH, ADVIEW ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185385	44	YOUR HEALTH IN YOUR HANDS	1983	120	6	U-104362-MUM	190.05	0x000076CB00000000	1983-04-07 00:00:00	ASHOK SAGAR	12	363	0	B/108013-MUM	105	110	107	N	ASHOK SAGAR	1	190.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185386	61	MULTIPLE CHOICE	1982	120	6	U-101489-MUM	242.00	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS (USA)	12	88	0	B/102768-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185387	61	JOB ENRICHMENT IN ACTION	1983	120	6	U-104363-MUM	228.60	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND AND VISION	12	88	0	B/107556-MUM	105	110	108	N	CENTRAL LABOUR INST.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185388	61	WINNERS LOSERS	1982	120	6	U-101490-MUM	143.00	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS (USA)	12	88	0	B/102770-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185389	61	THE CONCEPT OF MANAGERIAL EFFECTIVENESS	1983	120	6	U-104194-MUM	217.00	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILM.	12	88	0	B/107900-MUM	105	110	107	N	HILLMAN FILM.	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185390	61	SHAKE HANDS WITH DANGER	1982	120	6	U-101491-MUM	242.00	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS (USA)	12	88	0	B/102769-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185391	61	INDIVIDUALITY AND TEAMWORK	1983	120	6	U-104364-MUM	304.00	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND AND VISION	12	88	0	B/107560-MUM	105	110	108	N	CENTRAL LABOUR INST.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185392	61	THE CONCEPT OF CORPORATE PLANNING	1983	120	6	U-104195-MUM	317.00	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILM.	12	88	0	B/107901-MUM	105	110	107	N	HILLMAN FILM.	3	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185393	61	YOU'LL SOON GET THE HANG OF IT	1982	120	6	U-101492-MUM	319.00	0x000075D400000000	1982-08-03 00:00:00	VIDEO ARTS (UK)	12	88	0	B/104856-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185394	61	SOLVING EMPLOYEE CONFLICT	1983	120	6	U-104196-MUM	121.92	0x000076BF00000000	1983-03-26 00:00:00	CREATIVE MEDIA (USA)	12	88	0	B/107563-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185395	61	HOW DOES A COMPUTER WORK?	1982	120	6	U-101493-MUM	165.00	0x000075D400000000	1982-08-03 00:00:00	VIDEO ARTS (UK)	12	88	0	B/104849-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185396	61	BUILDING JOB SATISFACTION & MORALE	1983	120	6	U-104365-MUM	335.00	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND & VISION	12	88	0	B/107561-MUM	105	110	108	N	CENTRAL LABOUR INST.	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185397	61	COMMUNICATION WITH A GROUP	1983	120	6	U-104197-MUM	243.84	0x000076BF00000000	1983-03-26 00:00:00	ROUNDTABLE FILMS INC (USA)	12	88	0	B/107564-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185398	61	THE WORLD OF INSECTS	1983	120	6	U-104366-MUM	221.89	0x000076CB00000000	1983-04-07 00:00:00	NAT. GEOGRAPHIC SOCIETY	12	363	0	B/106057-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185399	61	MAKING HUMAN RESOURCES PRODUCTIVE	1983	120	6	U-104198-MUM	335.00	0x000076BF00000000	1983-03-26 00:00:00	GUILD SOUND & VISION (ENGLAND)	12	88	0	B/107557-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185400	61	THE MYSTRY OF THE THIRD PLANET	1983	120	6	U-104199-MUM	1372.00	0x000076BF00000000	1983-03-26 00:00:00	A SOYUZMULTFILM STUDIO PROD (USSR)	12	366	0	B/107664-MUM	105	110	108	N	SOVEXPORTFILM.	5	1372.00	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185401	61	EVOLUTION: OUT OF THE PAST PART I	1982	120	6	U-101494-MUM	221.89	0x000075D400000000	1982-08-03 00:00:00	GRANADA T. V.  INTERNATIONAL	12	88	0	B/103930-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185402	61	EVOLUTION: OUT OF THE PAST PART II	1982	120	6	U-101495-MUM	221.89	0x000075D400000000	1982-08-03 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103931-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185403	61	EVOLUTION: OUT OF THE PAST PART III	1982	120	6	U-101496-MUM	221.89	0x000075D400000000	1982-08-03 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103932-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185404	44	KALI EK YODHA	2009	122	4	CIL/3/8/2009-BAN	3854.00	0x00009BFF00000000	2009-05-04 00:00:00	M/S. KARTHIK ARTS, BANGALORE	13	87	170	CIL/83/2009-BAN	105	109	107	N	M/S. KARTHIK ARTS, BANGALORE	15	3854.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185405	59	SWAYAM UPADHI KALPANA	1982	120	6	U-101497-MUM	304.00	0x000075D500000000	1982-08-04 00:00:00	OM SAKTHI FILMS	12	363	0	B/105168-MUM	105	110	107	N	G. K. SAMY, OM SAKTHI FILMS	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185406	45	THAAKATH	2009	121	4	CIL/2/23/2009-BAN	4137.00	0x00009C0D00000000	2009-05-18 00:00:00	M/S. 24 FRAME'S SRI DEVI KRUPA, BANGALORE	12	87	176	CIL/87/2009-BAN	105	109	107	N	M/S. 24 FRAME'S SRI DEVI KRUPA, BANGALORE	14	4137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185407	44	MADHYA PRADESH SAMACHAR DARSHAN 40	1982	120	6	U-101498-MUM	267.00	0x000075D500000000	1982-08-04 00:00:00	DIR.INF. & PUBLIC, M.P., BHOPAL	12	91	0	B/105241-MUM	105	110	107	N	S. G. KHIRWADKER, DIR.INF. & PUBLIC, M.P., BHOPAL	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185408	45	KENCHA	2009	121	4	CIL/2/26/2009-BAN	3713.00	0x00009C1500000000	2009-05-26 00:00:00	M/S. RAMESH YADAV MOVIES,  BANGALORE	12	87	176	CIL/91/2009-BAN	105	109	107	N	M/S. RAMESH YADAV MOVIES,  BANGALORE	14	3713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185409	44	SIDHI DAR SIDHI	1982	120	6	U-101499-MUM	282.24	0x000075D500000000	1982-08-04 00:00:00	DIR.INF. & PUBLIC, M.P., BHOPAL	12	363	0	B/105240-MUM	105	110	107	N	S. G. KHIRWADKAR,DIR.INF. & PUBLIC, M.P., BHOPAL	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185410	61	FOREIGN MEDICAL GRADUATES IN THE UNITED STATES...A QUARTER CENTURY OF CHANGE	1983	120	6	U-104200-MUM	243.84	0x000076BF00000000	1983-03-26 00:00:00	EDU COMM FOR FOREIGN MEDICAL GRADUATES (USA)	12	88	0	B/107831-MUM	105	110	108	N	DR J V BHATT DEAN T N MEDICAL COLL & BYL NAIR HOS	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185411	208	MAHARASHTRA NEWS NO. 379	1982	120	6	U-101500-MUM	263.00	0x000075D500000000	1982-08-04 00:00:00	DIR.INF. & PUBLIC,RELS GOVT. OF MAHARASHTRA	12	91	0	B/105251-52-MUM	105	110	107	N	DIR.INF. & PUBLIC,RELS GOVT. OF MAHARASHTRA	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185412	45	MRUGA	2009	121	4	CIL/2/27/2009-BAN	3335.00	0x00009C1500000000	2009-05-26 00:00:00	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	87	172	CIL/92/2009-BAN	105	109	107	N	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	14	3335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185413	59	BHYAM BHYAM	2009	120	4	CIL/1/48/2009-BAN	4429.00	0x00009C0800000000	2009-05-13 00:00:00	M/S. SHRAVYA MOVIES, BANGALORE	13	87	169	CIL/84/2009-BAN	105	109	107	N	M/S. SHRAVYA MOVIES, BANGALORE	15	4429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185414	58	GANGA ORU THODARKATHI	2009	120	4	CIL/1/49/2009-BAN	3387.00	0x00009C0800000000	2009-05-13 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	176	CIL/86/2009-BAN	105	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	14	3387.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185415	45	MALE BARALI MANJU IRALI	2009	120	4	CIL/1/51/2009-BAN	4205.00	0x00009C1600000000	2009-05-27 00:00:00	M/S. DAKSHATH COMBINES, BANGALORE	12	87	176	CIL/93/2009-BAN	105	109	107	N	M/S. DAKSHATH COMBINES, BANGALORE	14	4205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185416	61	OUR DYNAMIC EARTH	1983	120	6	U-104367-MUM	254.81	0x000076CB00000000	1983-04-07 00:00:00	NAT. GEOGRAPHIC SOCIETY	12	363	0	B/106041-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185417	61	SANITATION & HYGIENE FOR DINING ROOM PERSONNEL	1983	120	6	U-104368-MUM	108.00	0x000076CB00000000	1983-04-07 00:00:00	NAT. EDUCATIONAL MEDIA INC	12	88	0	B/107609-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185418	63	MHARI PYARI CHANANA - TRL	1983	120	6	U-104369-MUM	88.12	0x000076CB00000000	1983-04-07 00:00:00	JATIN KUMAR	12	94	0	B/108024-MUM	105	110	107	N	JAYASHREE ENTERPRISES	1	88.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185419	61	TRAMPS	1983	120	6	U-104370-MUM	30.48	0x000076CF00000000	1983-04-11 00:00:00	SYNCHRONY	12	92	0	B/107759-MUM	105	110	108	N	SYNCHRONY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185420	45	OLAVE JEEVANA LEKKACHARA	2009	121	4	CIL/2/22/2009-BAN	3655.00	0x00009C0100000000	2009-05-06 00:00:00	M/S. LASKHMI SRI COMBINES PVT LTD. BANGALORE	12	87	171	CIL/80/2009-BAN	105	109	107	N	M/S. LASKHMI SRI COMBINES PVT LTD. BANGALORE	14	3655.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185421	45	DUBAI BABU	2009	121	4	CIL/2/24/2009-BAN	4344.00	0x00009C0F00000000	2009-05-20 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/89/2009-BAN	105	109	107	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	14	4344.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185422	61	MGMT OF SUPPLEMENTAL RESOURCES	1987	120	6	V/U-0701-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-300-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
185423	45	SEENA	2009	122	4	CIL/3/9/2009-BAN	3924.00	0x00009BFF00000000	2009-05-04 00:00:00	M/S. ANKITHA PRODUCTIONS, BANGALORE	12	87	176	CIL/81/2009-BAN	105	109	107	N	M/S. ANKITHA PRODUCTIONS, BANGALORE	14	3927.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185424	44	SUNFLOWER VANASPATI II THANGAM PHILIP	1986	120	6	U-7601-MUM	30.48	0x00007BBC00000000	1986-09-23 00:00:00	THINK BIG.	12	92	0	B/118738-MUM	105	110	108	N	THINK BIG.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185425	61	BUILT IN FUNCTIONS PART II	1987	120	6	V/U-0702-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-283-MUM	106	110	108	N	TATA RESEARCH DEV & DESIGN CENTRE	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
185426	44	ITIHAAS - TRL	1986	120	6	U-7602-MUM	91.44	0x00007BBC00000000	1986-09-23 00:00:00	NAVJEEVAN PRODUCTIONS.	12	94	0	B/118839-MUM	105	110	107	N	NAVJEEVAN PRODUCTIONS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185427	61	TERMINAL MANAGEMENT COMMANDS	1987	120	6	V/U-0703-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-285-MUM	106	110	108	N	TATA RESEARCH DEV & DESIGN CENTRE	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
185604	61	WIRE ENAMELS	1987	120	6	U-8346-MUM	156.70	0x00007C7C00000000	1987-04-03 00:00:00	CHITRA - YUG	12	92	0	B/119082-MUM	105	110	107	N	CHITRA - YUG M. K. NAVANDAR.	2	156.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185428	45	YODHA	2009	121	4	CIL/2/25/2009-BAN	4507.92	0x00009C1400000000	2009-05-25 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	170	CIL/94/2009-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	16	4507.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185429	61	EXTENDING TERMINAL MANAGEMENT WITH BASIC MAPPING SUPPORT	1987	120	6	V/U-0704-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-286-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
185430	61	BASIC MAPPING SUPPORT MAPS & MAPS MACROS	1987	120	6	V/U-0705-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-294A-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
185431	43	MAHITI CHITRA NO. 462	1986	120	6	U-7603-MUM	246.89	0x00007BBC00000000	1986-09-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/118842-MUM	105	110	107	N	ASST. DIRECTOR OF INF. GOVT. OF GUJARAT.	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185432	61	INTRODUCTION TO CICS (MACRO)	1987	120	6	V/U-0706-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-303-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
185433	61	ADVANCED CONCEPTS OF DL/I	1987	120	6	V/U-0707-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-298-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
185434	61	PROGRAM & FILE MANAGEMENT COMMANDS	1987	120	6	V/U-0708-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-287-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
185435	45	KOLMINCHU	2009	120	4	CIL/1/50/2009-BAN	3821.00	0x00009C1500000000	2009-05-26 00:00:00	M/S. KOUSALYA FILMS, BANGALORE	12	87	176	CIL/90/2009-BAN	105	109	107	N	M/S. KOUSALYA FILMS, BANGALORE	07	3821.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185436	61	BASIC MAPPING SUPPORT: MAP EXPANDS INPUT/OUTPUT	1987	120	6	V/U-0709-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-280A-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185437	61	NEWS MAGAZINE NO. 85	1986	120	6	U-7604-MUM	485.00	0x00007BBE00000000	1986-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118883-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185438	61	BASIC MAPPING SUPPORT ADV ON LINE MAPPING	1987	120	6	V/U-0710-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-281-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
185439	61	STORAGE, TIME & TASK MANAGEMENT COMMANDS	1987	120	6	V/U-0711-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-289-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185440	45	HATRIK HODI MAGA	2009	122	4	CIL/3/10/2009-BAN	3939.14	0x00009C0100000000	2009-05-06 00:00:00	M/S. RRR CREATIONS, BANGALORE	12	87	170	CIL/82/2009-BAN	105	109	107	N	M/S. RRR CREATIONS, BANGALORE	14	3948.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185441	61	THROUGH THE EYES OF A CHILD	1986	120	6	U-7605-MUM	274.32	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD. (U.K)	12	363	0	B/118445-MUM	105	110	108	N	HEALTH EDUCATION COUNCIL.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185442	61	BUILT IN FUNCTIONS PART I	1987	120	6	V/U-0712-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-282A-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
185443	61	I WILL BE	1986	120	6	U-7606-MUM	197.51	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD. (U.K)	12	363	0	B/118448-MUM	105	110	108	N	HEALTH EDUCATION COUNCIL INDIA.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185444	61	THE FRONT LINE MANAGER	1983	120	6	U-104371-MUM	240.00	0x000076CF00000000	1983-04-11 00:00:00	GUILD SOUND AND VISION	12	88	0	B/107566-MUM	105	110	108	N	CENTRAL LABOUR INST.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185445	43	RAHEVASIO AME RANN NA	1987	120	6	U-8301-MUM	582.17	0x00007C7500000000	1987-03-27 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/120326-MUM	105	110	107	N	ASSTT. DIR OF INF. GOVT. OF GUJARAT.	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185446	61	THEY'RE ALWAYS PICKING ON US	1986	120	6	U-7607-MUM	178.31	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD. (U.K)	12	363	0	B/118447A-MUM	105	110	108	N	HEALTH EDUCATION COUNCIL INDIA.	1	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185447	43	SHIRMOR ABHOOSHANO	1987	120	6	U-8302-MUM	492.26	0x00007C7500000000	1987-03-27 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/120275-MUM	105	110	107	N	ASST. DIR. OF INF. GOVT. OF GUJARAT.	2	492.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185448	44	SAHI DISHA MEIN EK KADAM	1987	120	6	U-8303-MUM	40.84	0x00007C7800000000	1987-03-30 00:00:00	B. KHOSLA.	12	363	0	B/120364-MUM	105	110	107	N	B. KHOSLA.	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185449	60	BISMILLAH KI BARKAT - TRL	1983	120	6	U-104372A-MUM	91.44	0x000076CF00000000	1983-04-11 00:00:00	H. SHARIF	12	94	0	B/108006-MUM	105	110	107	N	K. SHARIF	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185450	44	EK AUR AATHANK	2009	122	4	CIL/3/11/2009-BAN	4057.80	0x00009C0800000000	2009-05-13 00:00:00	M/S. RAJALAKSHMI CREATIONS, MUMBAI	13	87	170	CIL/77/2009-BAN	105	109	107	N	M/S. RAJALAKSHMI CREATIONS, MUMBAI	15	4057.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185451	44	IMMUNISATION AGAINST POLIO (ENGLISH, GUJARATI, TAMIL, TELUGU, MALAYALAM.......)	1987	120	6	U-8304-MUM	33.00	0x00007C7800000000	1987-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185452	43	LOHI NU TILAK - TRL	1983	120	6	U-104373-MUM	99.06	0x000076CF00000000	1983-04-11 00:00:00	MAHENDRA SHAH	12	94	0	B/108045-MUM	105	110	107	N	MADHAV N. ASEGAONKAR	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185453	44	MAN MANDIR AUR SHARAAB	1987	120	6	U-8305-MUM	40.00	0x00007C7900000000	1987-03-31 00:00:00	SHRI RAVI MEHRA, MINNIE FILMS INDIA.	12	363	0	B/119389-MUM	105	110	107	N	SHRI RAVI MEHRA, MINNIE FILMS INDIA.	1	40.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185454	44	ISMAIL BIDI	1987	120	6	U-8306-MUM	44.50	0x00007C7900000000	1987-03-31 00:00:00	RAFAT FILMS.	12	92	0	B/120323-MUM	105	110	107	N	RAFAT FILMS.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185455	44	BEAUTY COMPTITION	1987	120	6	U-8307-MUM	41.75	0x00007C7900000000	1987-03-31 00:00:00	RAFAT FILMS.	12	92	0	B/120324-MUM	105	110	107	N	RAFAT FILMS.	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185456	51	MELGHATATIL KORKU	1987	120	6	U-8308-MUM	132.00	0x00007C7900000000	1987-03-31 00:00:00	M/S. KUMHAVATA, DR. GOVIND GARE.	12	363	0	B/120197-MUM	105	110	107	N	M/S MUKHAVATA, SHRI CHARUDATTA DUKHANDE.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185457	61	GOA - A CELEBRATION OF LIFE	1986	120	6	U-7608-MUM	41.20	0x00007BBE00000000	1986-09-25 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/118848-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL.	1	41.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185458	45	CHELLIDARU SAMPIGEYA	2009	120	4	CIL/1/46/2009-BAN	4279.00	0x00009BE500000000	2009-04-08 00:00:00	M/S. CHELAVAMBIKA PICTURES, BANGALORE	12	87	176	CIL/68/2009-BAN	105	109	107	N	M/S. CHELAVAMBIKA PICTURES, BANGALORE	15	4279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185459	45	AUTO	2009	120	4	CIL/1/47/2009-BAN	4072.00	0x00009BF100000000	2009-04-20 00:00:00	M/S. ANAND CINEMAZ, BANGALORE	12	87	176	CIL/78/2009-BAN	105	109	107	N	M/S. ANAND CINEMAZ, BANGALORE	08	4072.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185460	44	TIMELY REALISATION	1986	120	6	U-7609-MUM	47.49	0x00007BBE00000000	1986-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/118821-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	47.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185461	43	MOTI VERANACHOKMA - TRL	1987	120	6	U-8309-MUM	132.59	0x00007C7900000000	1987-03-31 00:00:00	G. N. FILMS.	12	94	0	B/120265-MUM	105	110	107	N	GOVINDBHAI N. PATEL, G. N. FILMS.	1	132.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185462	61	CONGRESS DELEGATE DMITRI ULIANOV	1987	120	6	U-8310-MUM	344.00	0x00007C7900000000	1987-03-31 00:00:00	UKRAINIAN FILM STUDIOS (USSR)	12	363	0	B/119670-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	344.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185463	44	WOH DIN AAYEGA - TRL	1987	120	6	U-8311-MUM	25.60	0x00007C7900000000	1987-03-31 00:00:00	M/S. PRATIK FILMS P. LTD.	12	94	0	B/120241-MUM	105	110	107	N	M/S. PRATIK FILMS P. LTD.	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185464	51	BHATAK BHAWANI - TRL	1987	120	6	U-8312-MUM	90.83	0x00007C7900000000	1987-03-31 00:00:00	SHREE RAM HANUMAN CHITRA NANDLAL LOKHANDE.	12	94	0	B/120264-MUM	105	110	107	N	SHREE RAM HANUMAN CHITRA NANDLAL LOKHANDE.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185465	44	BIHAR SAMACHAR CHITRA NO. 42	1986	120	6	U-7610-MUM	263.35	0x00007BBE00000000	1986-09-25 00:00:00	DIR. OF INF. & PUB. RELA. GOVT. OF BIHAR.	12	91	0	B/118678-MUM	105	110	107	N	M. JHA, FILM PRODUCTION OFFICER, GOVT. OF BIHAR.	1	263.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185466	61	THE YEAR OF LIVING DANGEROUSLY - TRL	1987	120	6	U-8313-MUM	84.73	0x00007C7900000000	1987-03-31 00:00:00	METRO GOLDWYN MAYER FILM CO. JAMES MCELROY (USA)	12	94	0	B/120212-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185467	61	JOURNAL CONTROL	1987	120	6	V/U-0713-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-284-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185468	44	KAMALA NEHRU	1986	120	6	U-7611-MUM	602.00	0x00007BBE00000000	1986-09-25 00:00:00	UMA SHANKAR.	12	363	0	B/118860-MUM	105	110	107	N	UMA SHANKAR.	2	602.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185469	61	ROCKY IV - TRL	1987	120	6	U-8314-MUM	57.50	0x00007C7900000000	1987-03-31 00:00:00	UNITED ARTISTS IRWIN WINKLER & ROBERT CHARTOFF USA	12	94	0	B/119960-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	57.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185470	61	RECOVERY AND RESTART	1987	120	6	V/U-0714-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-292-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
185471	61	DALAI LAMA	1986	120	6	U-7612-MUM	182.80	0x00007BBE00000000	1986-09-25 00:00:00	SERBJEET INTERNATIONAL.	12	363	0	B/118857-MUM	105	110	107	N	SERBJEET INTERNATIONAL.	1	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185472	61	LML VESPA 150 NV	1987	120	6	U-8315-MUM	27.43	0x00007C7900000000	1987-03-31 00:00:00	M/S. NEO FILMS.	12	92	0	B/120262-MUM	105	110	107	N	M/S. NEO FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185473	61	THE APPLICATION PROGRAM INTERFACE	1987	120	6	V/U-0715-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-302-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185474	61	LAND FORMING FOR IRRIGATION	1982	120	6	U-100942-MUM	243.84	0x0000758A00000000	1982-05-21 00:00:00	COLORADO STATE UNIVERSITY.	12	88	0	B/104332-MUM	105	110	108	N	L. L. BHIRUD, WATER AND LAND MANAGEMENT INSTITUTE.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185475	45	RAMYA	2009	121	4	CIL/2/20/2009-BAN	3168.00	0x00009BED00000000	2009-04-16 00:00:00	M/S. UNIVERSAL MOVIES, BANGALORE	12	87	176	CIL/43/2009-BAN	105	109	107	N	M/S. UNIVERSAL MOVIES, BANGALORE	14	3219.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185476	61	PROGRAM EFFICIENCY WORKSHOP	1987	120	6	V/U-0716-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-291-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185477	61	STORY OF FOOD	1986	120	6	U-7613-MUM	345.35	0x00007BBE00000000	1986-09-25 00:00:00	K. K. KAPIL.	12	363	0	B/118847-MUM	105	110	107	N	K. K. KAPIL.	1	345.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185478	44	HEALTH FOR ALL 2000 A D FAMILY PLANNING	1987	120	6	U-8316-MUM	329.18	0x00007C7900000000	1987-03-31 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS.	12	363	0	B/119894-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS.	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185479	61	BASIC MAPPING SUPPORT: OVERVIEW	1987	120	6	V/U-0717-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	EDUTRONICS/MCGRAW HILL BOOK CO.	12	88	0	B/V-293A-MUM	106	110	108	N	TATA RESEARCH DEVE & DESIGN CENTRE	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
185480	61	PRESERVE THE PLANET FOR HAPPINESS (GUJARATI, HINDI, PUNJAB, TAMIL........)	1987	120	6	U-8317-MUM	212.00	0x00007C7900000000	1987-03-31 00:00:00	CENTRAL DOCUMENTARY STUDIOS. (USSR)	12	363	0	B/118284-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185481	61	BE LUCKY BUY LUCKY	1986	120	6	U-7614-MUM	28.03	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA FILM UNIT.	12	92	0	B/118844-MUM	105	110	107	N	DEVI DUTT, KRSNA FILM UNIT.	1	28.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185482	61	NATIONAL M - 3	1986	120	6	U-7615-MUM	27.43	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	92	0	B/118850-MUM	105	110	107	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185483	61	YOUR MOVE	1982	120	6	U-100943-MUM	257.00	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/103800-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	257.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185484	44	JUGAL JODI	1987	120	6	V/U-0718-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	M/S. M. G. VIDEO ELECTRONICS PVT. LTD.	12	87	176	B/V-309-MUM	106	109	107	N	M/S. M. G. VIDEO ELECTRONICS PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
185485	61	WHO ARE WE	1982	120	6	U-100944-MUM	70.00	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/103739-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185486	61	NATIONAL G - 10	1986	120	6	U-7616-MUM	27.19	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	92	0	B/118851-MUM	105	110	108	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	27.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185487	61	NETSILIK ESKIMO TO - DAY	1982	120	6	U-100945-MUM	205.00	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	363	0	B/103803-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185488	61	CRY OF THE GULL	1982	120	6	U-100946-MUM	301.00	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	363	0	B/103796-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	301.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185489	44	VICCO VAJRADANTI	1987	120	6	U-8318-MUM	30.48	0x00007C7900000000	1987-03-31 00:00:00	PRIYANKA PRODUCTIONS.	12	92	0	B/120327-MUM	105	110	107	N	PRIYANKA PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185490	45	YUVAH	2009	121	4	CIL/2/21/2009-BAN	4160.00	0x00009BFA00000000	2009-04-29 00:00:00	SRI MANJUNATHESWARA PRESENTS, BANGALORE	12	87	176	CIL/79/2009-BAN	105	109	107	N	SRI MANJUNATHESWARA PRESENTS, BANGALORE	16	4174.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185491	61	NATIONAL G - 7	1986	120	6	U-7617-MUM	27.43	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	92	0	B/118852-MUM	105	110	108	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185492	61	SHELTER FOR ALL	1987	120	6	U-8319-MUM	536.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185493	61	LIFE ON EARTH : LIFE IN THE FREES.	1982	120	6	U-100947-MUM	610.22	0x0000758A00000000	1982-05-21 00:00:00	B. B. C. LONDON.	12	88	0	B/102139-MUM	105	110	108	N	N. E.  &  I. FILMS LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185494	61	NATIONAL R & HIFI	1986	120	6	U-7618-MUM	27.43	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	92	0	B/118853-MUM	105	110	108	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185495	61	NEIGHBORHOOD : WATCH	1982	120	6	U-100948-MUM	220.00	0x0000758A00000000	1982-05-21 00:00:00	CHARLES MACCRONS.  ( USA )	12	88	0	B/101878-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185496	44	SHANDAR	1986	120	6	U-7619-MUM	30.78	0x00007BBF00000000	1986-09-26 00:00:00	SATTELLITE ADVERTISING.	12	92	0	B/118843-MUM	105	110	107	N	SATTELLITE ADVERTISING.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185497	61	CHOICE IS OURS	1987	120	6	U-8320-MUM	294.00	0x00007C7900000000	1987-03-31 00:00:00	DIR. GEN. OF INC. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/120483-MUM	105	110	107	N	DIR. GEN. OF INC. & P. R. GOVT. OF MAHARASHTRA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185498	61	WHAT II DO  IF  .... ?	1982	120	6	U-100950-MUM	115.05	0x0000758A00000000	1982-05-21 00:00:00	CHARLES MACCRONE.   ( USA  )	12	88	0	B/101875-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	1	115.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185499	61	LIFE ON EARTH : THE FIRST FOREST	1982	120	6	U-100951-MUM	610.22	0x0000758A00000000	1982-05-21 00:00:00	B. B. C. LONDON.	12	363	0	B/102144-MUM	105	110	108	N	N.  E.  &  I.  FILMS LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185500	44	SUNLIGHT DETERGENT POWDER	1986	120	6	U-7620-MUM	18.44	0x00007BBF00000000	1986-09-26 00:00:00	MANSOOR H. KHAN.	12	92	0	B/118664-MUM	105	110	107	N	MANSOOR H. KHAN.	1	18.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185501	61	KNOW YOUR BEARINGS : PART III BEARING CARE	1982	120	6	U-100952-MUM	154.00	0x0000758A00000000	1982-05-21 00:00:00	TRAINING FILMS INTERNATIONAL.	12	92	0	B/102755-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185502	129	THE DEVIL OF DELHI (MARATHI, GUJARATI, TAMIL, TELUGU, URDU.......)	1987	120	6	U-8321-MUM	497.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120488-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185503	61	ENERGY FROM ATOM	1982	120	6	U-100953-MUM	120.00	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD.	12	363	0	B/102880-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185504	61	CAVE GIRL - TRL	1986	120	6	U-7621-MUM	37.55	0x00007BC200000000	1986-09-29 00:00:00	DAVID OLIVER. (U.S.A)	12	94	0	B/118397-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	37.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185505	61	LEISURE	1984	120	6	U-3801-MUM	285.00	0x000078DD00000000	1984-09-18 00:00:00	RIGA FILM STUDIOS (USSR)	12	363	0	B/112757-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185506	61	WHEELS OF LIFE	1982	120	6	U-100954-MUM	451.00	0x0000758B00000000	1982-05-22 00:00:00	CARAVS.	12	363	0	B/103673-MUM	105	110	108	N	AMA ADVERTISING FILMS PVT. LTD.	4	451.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185507	44	SURYA MOTOR CHAAP TAPKIR	1984	120	6	U-3802-MUM	30.48	0x000078DE00000000	1984-09-19 00:00:00	AAKRATI	12	366	0	B/113040-MUM	105	110	107	N	RAMESH TIWARI	1	30.48	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185508	44	SHER CHAAP TAPKIR	1984	120	6	U-3803-MUM	30.48	0x000078DE00000000	1984-09-19 00:00:00	AAKRATI	12	92	0	B/113041-MUM	105	110	107	N	RAMESH TIWARI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185509	129	IMMUNISATION AGAINST T B (MARATHI, GUJARATI, TAMIL, TELUGU, KANADA.......)	1987	120	6	U-8322-MUM	36.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/120290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185510	129	GOODNESS OF SANDALWOOD AND TURMERIC	1986	120	6	U-7622-MUM	30.48	0x00007BC200000000	1986-09-29 00:00:00	INNER VISION.	12	92	0	B/118873-MUM	105	110	107	N	INNER VISION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185511	61	ANOTHER LOOK AT KHADI	1982	120	6	U-100956-MUM	459.00	0x0000758B00000000	1982-05-22 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE	12	363	0	B/104422-MUM	105	110	108	N	SHRI N. Y. K. MURTHY, DIR.FILM TELEVISION INSTITUT	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185512	61	THE LETTER	1984	120	6	U-3804-MUM	28.65	0x000078DE00000000	1984-09-19 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/112884-MUM	105	110	108	N	FAR PRODUCTIONS CO.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185513	61	OCM SUITING THE PERFECT FABRIC	1984	120	6	U-3805-MUM	28.65	0x000078DE00000000	1984-09-19 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/112984-MUM	105	110	108	N	THE FAR PRODUCTIONS CO.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185514	61	OCM SUITING FASHION FILM	1984	120	6	U-3806-MUM	24.38	0x000078DE00000000	1984-09-19 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/112985-MUM	105	110	108	N	THE FAR PRODUCTIONS CO.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185605	44	DESH SHATRU - TRL	1983	120	6	U-104379-MUM	82.30	0x000076D000000000	1983-04-12 00:00:00	VIJAYENDER MITTAL, M/S. SVS FILMS	12	94	0	B/100730-MUM	105	110	107	N	VIJAENDER MITTAL	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185515	54	PUNJAB NEWS REEL NO.105	1986	120	6	U-7623-MUM	288.65	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MAST. DIR. INF. PUB. RELA, GOVT. OF PUNJAB.	12	91	0	B/118931-MUM	105	110	107	N	WARYAM MAST. DIR. INF. PUB. RELA, GOVT. OF PUNJAB.	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185516	61	CATHAY PACIFIC ARRIVE IN BETTER SHAPE	1984	120	6	U-3807-MUM	30.48	0x000078DE00000000	1984-09-19 00:00:00	DILIP GHOSH, EUQINOX.	12	92	0	B/113048-MUM	105	110	108	N	EUQINOX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185517	129	AMEN (MARATHI, GUJARATI, TAMIL, TELUGU..........)	1987	120	6	U-8323-MUM	76.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185518	54	PUNJAB NEWS REEL NO. 104	1986	120	6	U-7624-MUM	292.61	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MUST, DIR. INF. PUB. RELA. GOVT. OF PUNJAB.	12	91	0	B/118932-MUM	105	110	107	N	WARYAM MUST, DIR. INF. PUB. RELA. GOVT. OF PUNJAB.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185519	61	GLOREX 2	1982	120	6	U-100957-MUM	13.72	0x0000758B00000000	1982-05-22 00:00:00	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	12	92	0	B/104417-MUM	105	110	107	N	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185520	129	HAPPY LIFE (MARATHI, GUJARATI, TAMIL, TELUGU, BENGALI..........)	1987	120	6	U-8324-MUM	76.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120389-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185521	44	SAFEGUARD (MARATHI, GUJARATI)	1984	120	6	U-3808-MUM	30.48	0x000078DE00000000	1984-09-19 00:00:00	CHANNELS VIDEO (BOM) P. LTD.	12	92	0	B/113061-63-MUM	105	110	107	N	CHANNELS VIDEO (BOM) P. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185522	61	ROLE OF A MANAGER	1984	120	6	U-3809-MUM	622.00	0x000078DF00000000	1984-09-20 00:00:00	HILLMAN FILM	12	363	0	B/113060-MUM	105	110	107	N	HILLMAN FILM	5	622.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185523	54	PUNJAB NEWS REEL NO. 103	1986	120	6	U-7625-MUM	292.61	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MAST, DIR INF. & PUB. RELA. GOVT. OF PUN.	12	91	0	B/118933-MUM	105	110	107	N	WARYAM MAST, DIR INF. & PUB. RELA. GOVT. OF PUN.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185524	129	IMMUNISATION AGAINST WHOOP INGCOUGH (MARATHI, GUJARATI, TAMIL, URDU, BENGALI......)	1987	120	6	U-8325-MUM	39.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120469-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185525	44	SKYLARK NEEL (ULTRAMARINE BLUE)	1984	120	6	U-3810-MUM	30.48	0x000078DF00000000	1984-09-20 00:00:00	MRS. MANJU SINGH	12	92	0	B/113049-MUM	105	110	107	N	MRS. MANJU SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185526	44	TAWA AYACUT	1986	120	6	U-7626-MUM	560.73	0x00007BC400000000	1986-10-01 00:00:00	MAJA MEDIUMS.	12	366	0	B/1986-MUM	105	110	107	N	MAJA MEDIUMS.	5	560.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185527	129	IMMUNISATION AGAINST TATANUS - I (MARATHI, GUJARATHI, BENGALI, PUNJABI, ORIYA......)	1987	120	6	U-8326-MUM	33.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185528	197	PARI BRAND BASMATI RICE	1984	120	6	U-3811-MUM	28.00	0x000078DF00000000	1984-09-20 00:00:00	MRS. EAGLE CINE SERVICE	12	92	0	B/113050-MUM	105	110	107	N	RAJEEV MEHRA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185529	44	DAHLEEZ - TRL	1986	120	6	U-7627-MUM	92.3	0x00007BC600000000	1986-10-03 00:00:00	B. R. CHOPRA, B. R. FILMS.	12	94	0	B/118935-MUM	105	110	107	N	B. R. FILMS.	1	92.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185530	44	WEDDING WEDDING	1984	120	6	U-3812-MUM	29.26	0x000078DF00000000	1984-09-20 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113044-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185531	44	WEDDING	1984	120	6	U-3813-MUM	14.63	0x000078DF00000000	1984-09-20 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113024-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185532	44	THE GARDEN	1986	120	6	U-7628-MUM	145.00	0x00007BC900000000	1986-10-06 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/118908-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185533	44	GLOREX - 1	1982	120	6	U-100958-MUM	30.48	0x0000758B00000000	1982-05-22 00:00:00	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	12	92	0	B/104418-MUM	105	110	107	N	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185534	61	MEMORABLE TRIP TO THE USSR	1984	120	6	U-3814-MUM	833.00	0x000078DF00000000	1984-09-20 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/112731-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	833.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185535	61	THE RIGHT ADDRESS	1982	120	6	U-100960-MUM	30.48	0x0000758B00000000	1982-05-22 00:00:00	SANTOSH SAH	12	92	0	B/104171-MUM	105	110	108	N	SPARK	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185536	44	AMEER 2	1986	120	6	U-7629-MUM	37.49	0x00007BC900000000	1986-10-06 00:00:00	V. C. ENTERPRISES.	12	92	0	B/118862-MUM	105	110	107	N	D. N. KAPADIA, V. C. ENTERPRISES.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185537	129	IMMUNISATION AGAINST TETANUS - II (MARATHI, GUJARATI, TAMIL, TELUGU........)	1987	120	6	U-8327-MUM	28.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120427-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185538	61	THE GREAT NAMES OF RUSSIA GOGOL	1984	120	6	U-3815-MUM	867.00	0x000078DF00000000	1984-09-20 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/112736-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185539	61	BELUGA BABY	1982	120	6	U-100962-MUM	143.00	0x0000758B00000000	1982-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA. ( GOVT. OF CANADA)	12	363	0	B/104057-MUM	105	110	108	N	CANADA HIGH COMMISSION.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185540	44	APNA GHAR	1986	120	6	U-7630-MUM	339.90	0x00007BC900000000	1986-10-06 00:00:00	DEEPAK BAKSHI, VIKAS FILMS.	12	363	0	B/118925-MUM	105	110	107	N	DEEPAK BAKSHI, VIKAS FILMS.	2	339.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185541	61	BRUCE LEE TRUE STORY - TRL	1984	120	6	U-3816-MUM	148.00	0x000078DF00000000	1984-09-20 00:00:00	PALMING	12	94	0	B/110325-MUM	105	110	107	N	GENERAL FILM DISTRIBUTORS LTD.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185542	129	IMMUNISATION AGAINST MEASLES (MARATHI, GUJARATI, TAMIL, TELUGU......)	1987	120	6	U-8328-MUM	44.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120455-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185543	61	GORE ROAD	1982	120	6	U-100963-MUM	101.00	0x0000758B00000000	1982-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA. ( GOVT. OF CANADA )	12	363	0	B/103807-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	101.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185544	43	MAHITI CHITRA 421	1984	120	6	U-3818-MUM	298.70	0x000078DF00000000	1984-09-20 00:00:00	DIR.OF INF. FILMS GOVT.OF GUJARAT	12	91	0	B/113065-MUM	105	110	107	N	ASSTT.DIR.OF INF. FILMS GOVT.OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185545	43	MARO RASIYO SAJAN - TRL	1986	120	6	U-7631-MUM	39.95	0x00007BC900000000	1986-10-06 00:00:00	MRS. DAKSHA D. SHAH.	12	94	0	B/118721-MUM	105	110	107	N	MRS. DAKSHA D. SHAH.	1	39.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185546	129	HAPPY JOURNEY (MARATHI, GUJARATI, URDU, ORIYA, PUNJABI.......)	1987	120	6	U-8329-MUM	78.00	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/120402-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185547	61	RUPEE ONE PER GLASS	1984	120	6	U-3819-MUM	13.72	0x000078E000000000	1984-09-21 00:00:00	CRESHENDO FILMS	12	363	0	B/112099-MUM	105	110	107	N	DEEPAK SHANI	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185548	43	MARO RASIYO SAJAN - TRL	1986	120	6	U-7632-MUM	44.00	0x00007BC900000000	1986-10-06 00:00:00	MRS. DAKSHA D. SHAH.	12	94	0	B/118765-MUM	105	110	107	N	MRS. DAKSHA D. SHAH.	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185549	44	CHATTISGARH	1984	120	6	U-3820-MUM	530.97	0x000078E000000000	1984-09-21 00:00:00	DIRECTOR OF INFORMATION AND PUBL. GOVT. M. P.	12	363	0	B/113056-MUM	105	110	107	N	S. G. KHIRWADKAR	2	530.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185550	61	THE REEL ACES	1987	120	6	U-8330-MUM	275.00	0x00007C7900000000	1987-03-31 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119438-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185551	44	CIBACA TOOTH POWDER	1987	120	6	U-8331-MUM	30.48	0x00007C7B00000000	1987-04-02 00:00:00	M/S. DONS FILMS.	12	92	0	B/120328-MUM	105	110	107	N	M/S. DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185552	44	BAMBAI KA NAJRANA	1986	120	6	U-7633-MUM	32.62	0x00007BC900000000	1986-10-06 00:00:00	V. C. ENTERPRISES.	12	94	0	B/118864-MUM	105	110	107	N	D. N. KAPADIA, V. C. ENTERPRISES.	1	32.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185553	61	FLIGHT 52	1982	120	6	U-100964-MUM	164.59	0x0000758B00000000	1982-05-22 00:00:00	INTERNATIONAL CIVIL ORGANISATION.	12	88	0	B/102981-MUM	105	110	108	N	CIVIL AVIATION DEPARTMENT GOVT OF INDIA.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185554	44	TATA KA O.K.	1986	120	6	U-7634-MUM	14.33	0x00007BCA00000000	1986-10-07 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/118868-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185555	44	DEEWANA TERE NAAM KA - TRL	1987	120	6	U-8332-MUM	86.96	0x00007C7B00000000	1987-04-02 00:00:00	GAUTAM BHATIA, VIKAS PICTURE.	12	94	0	B/120325-MUM	105	110	107	N	GAUTAM BHATIA, VIKAS PICTURE.	1	86.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185556	61	FIRE PREVENTION NATURE OF FIRE	1982	120	6	U-100965-MUM	164.59	0x0000758B00000000	1982-05-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	88	0	B/102979-MUM	105	110	108	N	CIVIL AVIATION, DEPTT. GOVT. OF INDIA.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185557	61	INSTANTO	1986	120	6	U-7635-MUM	15.25	0x00007BCA00000000	1986-10-07 00:00:00	FILMX MEDIA.	12	92	0	B/118762-MUM	105	110	107	N	FILMX MEDIA.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185558	44	DULHAN	1987	120	6	U-8333-MUM	36.58	0x00007C7B00000000	1987-04-02 00:00:00	DHARAM PRAKASH, TULSI PICTURES.	12	92	0	B/120196-MUM	105	110	107	N	DHARAM PRAKASH, TULSI PICTURES.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185559	44	JALTI NISHANI	1987	120	6	V/U-0721-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	JOY ART CREATIONS	12	87	176	B/V-316A-MUM	106	109	107	N	JOY ART CREATIONS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
185560	61	FROM THE OCEAN TO THE SKY	1982	120	6	U-100966-MUM	550.00	0x0000758B00000000	1982-05-22 00:00:00	MICHAEL DILLON.	12	363	0	B/98964-MUM	105	110	108	N	N. E. &  I. FILMS LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185561	61	DEEPAK RADIOS	1987	120	6	U-8334-MUM	10.97	0x00007C7B00000000	1987-04-02 00:00:00	PRITAM PUTREH (P) LTD. SURINDRA PAL SINGH.	12	92	0	B/120268-MUM	105	110	107	N	PRITAM PUTREH (P) LTD. SURINDRA PAL SINGH.	1	10.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185562	61	OWM (OSWAL WOOLLEN MILLS LTD 86)	1986	120	6	U-7636-MUM	30.48	0x00007BCA00000000	1986-10-07 00:00:00	AARTI PRODUCTIONS.	12	92	0	B/118928-MUM	105	110	107	N	AARTI PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185563	44	HEMTAJ TEL	1982	120	6	U-100967-MUM	30.48	0x0000758B00000000	1982-05-22 00:00:00	SHRI USMANGARI, A KAZI.	12	92	0	B/104310-MUM	105	110	107	N	SHRI USMANGARI A. KAZI, M/S SUPER HIT FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185564	44	SUSMAN - TRL	1987	120	6	U-8335-MUM	100.28	0x00007C7B00000000	1987-04-02 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS.	12	94	0	B/120274-MUM	105	110	107	N	SHYAM BENEGAL / SAHYADRI FILMS.	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185565	61	SAFETY IS NO ACCIDENT.	1982	120	6	U-100968-MUM	181.51	0x0000758D00000000	1982-05-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	88	0	B/102987-MUM	105	110	108	N	CIVIL AVIATION DEPARTMENT. GOVT. OF INDIA.	1	181.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185566	44	MERA DESH HINDUSTAN	1986	120	6	U-7637-MUM	300.23	0x00007BCA00000000	1986-10-07 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	363	0	B/118528-MUM	105	110	107	N	ART COMMERCIA ADVRTISING PVT. LTD.	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185567	61	TARGET - TRL	1987	120	6	U-8336-MUM	41.95	0x00007C7B00000000	1987-04-02 00:00:00	RICHARD D. ZANUCK & DAVID BROWN. (USA)	12	94	0	B/119807-MUM	105	110	108	N	ASHOK AMRITRAJ.	1	41.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185568	61	FILE IT UNDER FALLS MISS KING	1983	120	6	U-104374-MUM	110.95	0x000076CF00000000	1983-04-11 00:00:00	JOURNAL FILMS INC.	12	88	0	B/107518-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185569	61	A NEW WAY TO LIFE	1978	120	6	U-104375-MUM	110.95	0x00006FAD00000000	1978-04-11 00:00:00	JOURNAL FILMS INC	12	88	0	B/107515-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185570	61	FLAT & SLAT	1982	120	6	U-100969-MUM	213.97	0x0000758D00000000	1982-05-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102975-MUM	105	110	108	N	CIVIL AVIATION DEPT GOVT. OF INDIA.	1	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185571	61	HOME PACK	1986	120	6	U-7638-MUM	13.71	0x00007BCA00000000	1986-10-07 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/118751-MUM	105	110	108	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185572	61	AMIN THE RISE & FALL - TRL NO 2	1987	120	6	U-8337-MUM	36.88	0x00007C7B00000000	1987-04-02 00:00:00	MR. SHARAD PATEL. (KENYA)	12	94	0	B/120204-MUM	105	110	108	N	TWIN CONTINENTAL FILMS.	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185573	61	THE NICECREAM	1986	120	6	U-7639-MUM	13.71	0x00007BCA00000000	1986-10-07 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/118752-MUM	105	110	108	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185574	61	DESTINATION ANTARCTICA	1982	120	6	U-100970-MUM	339.00	0x0000758E00000000	1982-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/104438-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185575	61	CRAZY BOYS VS DRACULA JR. - TRL	1984	120	6	U-3821-MUM	52.16	0x000078E000000000	1984-09-21 00:00:00	J. DORFMANN. (FRANCE)	12	94	0	B/112961-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	52.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185576	61	A WINDOW ON INDIA	1984	120	6	U-3822-MUM	398.37	0x000078E000000000	1984-09-21 00:00:00	FILMERS	12	363	0	B/113064-MUM	105	110	107	N	FILMERS	1	398.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185577	61	ROYAL HOUSE	1986	120	6	U-7640-MUM	30.48	0x00007BCA00000000	1986-10-07 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/118753-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185578	61	NOT OVER DEAD OF - TRL	1982	120	6	U-100971-MUM	54.07	0x0000758E00000000	1982-05-25 00:00:00	M/S GAUMONT INTERNATIONAL	12	94	0	B/104435-MUM	105	110	108	N	M/S N. F. D. C.	1	54.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185579	61	AMIN THE RISE & FALL - TRL NO 3	1987	120	6	U-8338-MUM	35.98	0x00007C7B00000000	1987-04-02 00:00:00	MR. SHARAD PATEL. (KENYA)	12	94	0	B/120205A-MUM	105	110	108	N	TWIN CONTINENTAL FILMS.	1	35.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185580	44	TERI KASAM OF - TRL	1982	120	6	U-100972-MUM	96.01	0x0000758E00000000	1982-05-25 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD.	12	94	0	B/104486-MUM	105	110	107	N	NAVJEEVAN PRODUCTIONS PVT. LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185581	61	ANIMALS IN FOCUS THE WOLF FAMILY	1984	120	6	U-3823-MUM	536.00	0x000078E000000000	1984-09-21 00:00:00	LITHIANIAN FILM STUDIOS	12	363	0	B/112734-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185582	61	VIMAL FABRICS	1986	120	6	U-7641-MUM	28.65	0x00007BCB00000000	1986-10-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118937-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185583	44	SHAHAR SE DOOR SHAHAR	1987	120	6	U-8339-MUM	243.84	0x00007C7B00000000	1987-04-02 00:00:00	SHANKARMANGALAM TCJ, FILM & TELEVISION INSTITUTE	12	363	0	B/120503-MUM	105	110	107	N	SHANKARMANGALAM TCJ, FILM & TELEVISION INSTITUTE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185584	61	HARVEST OF THE SUN	1982	120	6	U-100973-MUM	243.84	0x0000758E00000000	1982-05-25 00:00:00	COLORADO STATE UNIVERSITY.	12	363	0	B/104331-MUM	105	110	108	N	L. L. BHIRUD, PROFESSOR, IN - CHARGE LIBRARY WAT	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185585	61	AFTER THE RAINS	1987	120	6	U-8340-MUM	275.00	0x00007C7C00000000	1987-04-03 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119440-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185586	61	STRING SOUNDS	1982	120	6	U-100974-MUM	177.09	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS.	12	88	0	B/103337-MUM	105	110	108	N	N. E. & I FILMS LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185587	61	THE BODY FIGHTS DISEASE	1982	120	6	U-100975-MUM	144.17	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS.  ( USA )	12	88	0	B/103331-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185588	44	WEDDING DOUBLE POWER	1984	120	6	U-3824-MUM	24.38	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113043-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185589	61	VIMAL SWEET MEMORIES	1986	120	6	U-7642-MUM	28.95	0x00007BCB00000000	1986-10-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118938-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185590	44	MAHARASHTRA NEWS NO 420 (MARATHI)	1987	120	6	U-8341-MUM	295.00	0x00007C7C00000000	1987-04-03 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	91	0	B/12038-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185591	61	COLOUR FROM LIGHT	1982	120	6	U-100976-MUM	121.92	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS.  ( USA )	12	88	0	B/103333-MUM	105	110	108	N	N. E. &  I FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185592	61	CIRCULATION AND THE HUMAN BODY	1982	120	6	U-100977-MUM	121.92	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS.   ( USA )	12	88	0	B/103332-MUM	105	110	108	N	N. E. &  I.  FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185593	61	CONCRETE BLOCK PAVING	1987	120	6	U-8342-MUM	143.00	0x00007C7C00000000	1987-04-03 00:00:00	CEMENT & CONCRETE ASSOICATION (UK)	12	363	0	B/119967-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185594	61	KING SOLOMON'S MINES - TRL	1986	120	6	U-7643-MUM	74.00	0x00007BCB00000000	1986-10-08 00:00:00	MENAHEM GOLAN & YORAM GLOBUS CANNON INTERNATIONAL.	12	94	0	B/118166-MUM	105	110	108	N	BOMBAY UNITED TRADERS.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185595	61	THE LONG, THE SHORT AND THE TALL	1987	120	6	U-8343-MUM	275.00	0x00007C7C00000000	1987-04-03 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119437-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185596	61	ULTRA HIGH VOLTAGE LABORATORY	1983	120	6	U-104376-MUM	450.00	0x000076CF00000000	1983-04-11 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/108012-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185597	43	SANSKAR SARJAN	1986	120	6	U-7644-MUM	238.35	0x00007BCB00000000	1986-10-08 00:00:00	DIRETOR OF INFORMATION, GOVT. OF GUJARAT.	15	363	0	B/118942-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	238.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185598	61	AUDIO VISUAL AIDS AT WORK	1987	120	6	U-8344-MUM	200.00	0x00007C7C00000000	1987-04-03 00:00:00	VIDOSTEL (UK)	12	363	0	B/120169-MUM	105	110	108	N	N. E. & I. F. LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185599	61	RAILWAY BRIDGES	1983	120	6	U-104377-MUM	305.00	0x000076CF00000000	1983-04-11 00:00:00	R. K. COLOR STUDIO	12	363	0	B/108005-MUM	105	110	108	N	R. K. COLOR STUDIO	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185600	61	BODY DE FENSES AGAINST THE OUTSIDE WORLD	1982	120	6	U-100978-MUM	144.17	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS.   ( USA )	12	88	0	B/103330-MUM	105	110	108	N	N. E. & . I. FILMS LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185601	61	PRIMARY CANCER OF BONE	1983	120	6	U-104378-MUM	243.84	0x000076CF00000000	1983-04-11 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/107829-MUM	105	110	108	N	DR. R. S. RAO, SUPDT, TATA MEMORIAL HOSPITAL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185602	61	CUMMINS DIESEL SALES AND SERVICE : A PROFILE	1987	120	6	U-8345-MUM	235.97	0x00007C7C00000000	1987-04-03 00:00:00	CHITRA - YUG.	12	92	0	B/119083-MUM	105	110	107	N	CHITRA - YUG M. K. NAVANDAR	2	235.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185603	51	MUKA GHYA MUKA - TRL	1986	120	6	U-7645-MUM	121.30	0x00007BCB00000000	1986-10-08 00:00:00	DADA KONDKE MOVIES.	12	94	0	B/118945-MUM	105	110	107	N	DADA K. KONDKE.	1	121.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185606	44	PANKAJ OIL (PANKAJ TEL)	1987	120	6	U-8347-MUM	30.48	0x00007C7C00000000	1987-04-03 00:00:00	M/S. GOLD COIN	12	92	0	B/120510-MUM	105	110	107	N	MR. ASHOK MEHTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185607	85	DE FACTO	1986	120	6	U-7646-MUM	196.13	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118647-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA.	1	196.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185608	61	THE ORDER OF THE SILVER PLATTER	1983	120	6	U-104380-MUM	365.70	0x000076D000000000	1983-04-12 00:00:00	AMERICAN MEDIA	12	88	0	B/107801-MUM	105	110	108	N	PDR COMMUNICATIONS	1	365.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185609	44	DARD KA RISHTA - TRL	1983	120	6	U-104381-MUM	106.00	0x000076D000000000	1983-04-12 00:00:00	MR. SUNIL DUTT, AJANTAA ARTS	12	94	0	B/108042-MUM	105	110	107	N	M/S. AJANTAA ARTS	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185610	61	BLIND WORKERS IN THE 80'S NEW CHALLENGES - NEW OPPORTUNITIES	1987	120	6	U-8348-MUM	240.00	0x00007C7F00000000	1987-04-06 00:00:00	THE INTERNATIONAL ASSOCIATION OF LIONS CLUBS. USA	12	363	0	B/120377-MUM	105	110	108	N	MR. VISPY MINOO ENGINEER.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185611	61	TURKEY	1982	120	6	U-100980-MUM	304.80	0x0000758F00000000	1982-05-26 00:00:00	FOR AND ON BEHALF OF THE TURKISH MINISTRY	12	363	0	B/104307-MUM	105	110	108	N	TURKISH EMBASSY.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185612	61	EASTWARD WITH ATTENBOROUGH PT I : THE STRANGE CAVES OF BORNEO	1987	120	6	U-8349-MUM	330.00	0x00007C7F00000000	1987-04-06 00:00:00	B. B. C. (UK)	12	363	0	B/119891-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185613	44	WEDDING CRICKET	1984	120	6	U-3825-MUM	28.96	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113025-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185614	61	EASTWARD WITH ATTENBOROUGH PT II : FIRE GIANTS OF SUMATRA	1987	120	6	U-8350-MUM	330.00	0x00007C7F00000000	1987-04-06 00:00:00	B. B. C. (UK)	12	363	0	B/119890-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185615	44	SACH KYA HAI	1982	120	6	U-100981-MUM	280.72	0x0000758F00000000	1982-05-26 00:00:00	S ANIL BAJPAI, BOMBAY	12	363	0	B/104933-MUM	105	110	107	N	S ANIL BAJPAI, BOMBAY	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185616	85	MONKEYS	1986	120	6	U-7647-MUM	209.00	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118648-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185617	61	ATATURK	1982	120	6	U-100982-MUM	360.00	0x0000758F00000000	1982-05-26 00:00:00	FOR AND ON BEHALF OF THE TURKISH MINISTRY OF CULTU	12	363	0	B/104308-MUM	105	110	108	N	TURKISH EMBASSY.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185618	61	A CITY AT STAKE	1982	120	6	U-100983-MUM	559.00	0x0000759000000000	1982-05-27 00:00:00	UNICORN FILMS, BOMBAY	12	363	0	B/104476-MUM	105	110	107	N	B. D. GARGA, BOMBAY	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185619	85	WHITE BEARDED RASCALS	1986	120	6	U-7648-MUM	154.00	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118640-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185620	85	SOARING	1986	120	6	U-7649-MUM	71.00	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118642-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185621	51	DARPOK KI DOSTI	1982	120	6	U-100984-MUM	290.17	0x0000759000000000	1982-05-27 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	366	0	B/103927-29-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	290.17	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185622	61	THE OTHER PASSENGER	1982	120	6	U-100985-MUM	307.23	0x0000759000000000	1982-05-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	88	0	B/102986-MUM	105	110	108	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA.	1	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185623	61	POWDER METALLURGY, THE BETTER WAY	1983	120	6	U-104382-MUM	166.12	0x000076D000000000	1983-04-12 00:00:00	M. P. I. FEDERATION	12	92	0	B/107334-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185624	43	MAHITI CHITRA NO. 463	1986	120	6	U-7650-MUM	298.70	0x00007BCC00000000	1986-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/119029-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185625	61	TO LIVE IN DARKNESS	1983	120	6	U-104383-MUM	143.00	0x000076D000000000	1983-04-12 00:00:00	U. S. N.	12	88	0	B/99867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185626	44	BADLE KI AAG OF - TRL	1982	120	6	U-100986-MUM	110.54	0x0000759000000000	1982-05-27 00:00:00	RAJKUMAR KOHLI	12	94	0	B/104462-MUM	105	110	107	N	SHANKER MOVIES.	1	110.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185627	44	NAGINA - TRL	1986	120	6	U-7651-MUM	105.15	0x00007BCC00000000	1986-10-09 00:00:00	HARMESH MALHOTRA, EASTERN FILMS.	12	94	0	B/118861-MUM	105	110	107	N	HARMESH MALHOTRA, EASTERN FILMS.	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185628	61	BENCH WORK INJECTION NOZZLE	1983	120	6	U-104384-MUM	121.92	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA	12	88	0	B/107802-MUM	105	110	108	N	PDR COMMUNICATIONS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185629	85	WINDFLIGHT	1987	120	6	U-8351-MUM	143.00	0x00007C7F00000000	1987-04-06 00:00:00	PYRAMID FILMS & VIDEO. (USA)	12	363	0	B/117058-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185630	54	KUNWARA JEEJA - TRL	1986	120	6	U-7652-MUM	120.24	0x00007BCC00000000	1986-10-09 00:00:00	NIRMALA FILMS INTERNATIONAL.	12	94	0	B/118846-MUM	105	110	107	N	NIRMALA FILMS INTERNATIONAL.	1	120.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185631	44	WEDDING FATHER	1984	120	6	U-3826-MUM	28.96	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113019-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185632	61	ROADMAN FOR CHANGE: THE DEMING APPROACH	1984	120	6	U-3827-MUM	317.00	0x000078E300000000	1984-09-24 00:00:00	E. B. E. C. (USA)	12	363	0	B/113029-MUM	105	110	108	N	PHOTOPHONE LTD.	3	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185633	61	HORIZON : DAWN OF THE SOLAR AGE	1987	120	6	U-8352-MUM	550.00	0x00007C7F00000000	1987-04-06 00:00:00	B. B. C. (UK)	12	363	0	B/118404-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185634	85	CAUSA PERDUTA	1986	120	6	U-7653-MUM	189.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118638-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	189.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185635	61	DROUGHT OF THE CENTURY	1987	120	6	U-8353-MUM	275.00	0x00007C7F00000000	1987-04-06 00:00:00	ANGLIA TELEVISION. (UK)	12	363	0	B/119432-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185636	85	DO - RE - MI - FA	1986	120	6	U-7654-MUM	96.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118637-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185637	85	A TANGLED CASE	1986	120	6	U-7655-MUM	238.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOCIETY, BULGARIA. (BULGARIA)	12	364	0	B/118638A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185638	61	MANAGEMENT'S FIVE DEADLY DISEASES: A CONVERSATION WITH DR. E. EDWARDS DEMING	1984	120	6	U-3828-MUM	178.92	0x000078E300000000	1984-09-24 00:00:00	E. B. E. C. (USA)	12	363	0	B/113030-MUM	105	110	108	N	PHOTOPHONE LTD.	2	178.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185639	61	ANTELOPE : THE GRACEFUL ART OF SUCCESS	1987	120	6	U-8354-MUM	275.00	0x00007C7F00000000	1987-04-06 00:00:00	ANGLIA TELEVISION. (UK)	12	363	0	B/119430-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185640	44	RAM KI GANGA - TRL	1984	120	6	U-3829-MUM	87.52	0x000078E400000000	1984-09-25 00:00:00	SHAHKAAR.	12	94	0	B/112699-MUM	105	110	107	N	SHAHKAAR.	1	87.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185641	61	EASTWARD WITH ATTENBOROUGH PART III : MUDBUILDERS OF BORNEO	1987	120	6	U-8355-MUM	330.00	0x00007C7F00000000	1987-04-06 00:00:00	B. B. C. (UK)	12	363	0	B/119886-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185642	61	THEN CAME GANDHI (HINDI, MARATHI, GUJARATI........)	1984	120	6	U-3830-MUM	589.00	0x000078E400000000	1984-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/113088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	589.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185643	61	OCTAGON - TRL	1987	120	6	U-8356-MUM	54.78	0x00007C8100000000	1987-04-08 00:00:00	JOEL FREEMAN. (USA)	12	94	0	B/118619-MUM	105	110	108	N	ARUN KUMAR.	1	54.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185644	61	BRAZING CARBIDE TOOLS	1983	120	6	U-104385-MUM	243.84	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA	12	88	0	B/107799-MUM	105	110	108	N	PDR COMMUNICATIONS	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185645	44	AULAD - TRL	1987	120	6	U-8357-MUM	108.20	0x00007C8100000000	1987-04-08 00:00:00	GLAAD ADS. AND TRAILERS.	12	94	0	B/120503A-MUM	105	110	107	N	GLAAD ADS. AND TRAILERS.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185646	61	HOW TO MANAGE BY RESULTS	1983	120	6	U-104386-MUM	228.60	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA	12	88	0	B/107798-MUM	105	110	108	N	PDR COMMUNICATIONS	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185647	61	COMMITMENTS OF CHAOS	1984	120	6	U-3831-MUM	274.62	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/113027-MUM	105	110	107	N	PHOTOPHONE LTD.	3	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185648	61	WHALES: CAN THEY BE SAVED?	1984	120	6	U-3832-MUM	259.38	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/113028-MUM	105	110	108	N	PHOTOPHONE LTD.	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185649	44	ZAKHMEE INSAAN OF - TRL	1982	120	6	U-100987-MUM	92.35	0x0000759000000000	1982-05-27 00:00:00	S. MEHBOOB.	12	94	0	B/104479-MUM	105	110	107	N	KOMAL ART INTERNATIONAL	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185650	85	NOTA BENE	1986	120	6	U-7656-MUM	101.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118639-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185651	61	HOW TO MANAGE BY RESULTS II	1983	120	6	U-104387-MUM	213.36	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA	12	88	0	B/107800-MUM	105	110	108	N	PDR COMMUNICATIONS	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185652	44	CINEMATIX TAKE 1	1987	120	6	U-8358-MUM	916.53	0x00007C8100000000	1987-04-08 00:00:00	DIRECTOR FILM & T. V. INSTITUTE OF INDIA.	12	363	0	B/119867-MUM	105	110	107	N	DIRECTOR FILM & T. V. INSTITUTE OF INDIA.	3	916.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185653	85	THE RED AND THE BLACK	1986	120	6	U-7657-MUM	248.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118641-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185654	44	HUM SE NA JEETA KOI - TRL	1983	120	6	U-104388-MUM	106.08	0x000076D100000000	1983-04-13 00:00:00	MANOO AHUJA	12	94	0	B/108023-MUM	105	110	107	N	FILM KALA	1	106.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185655	44	NAAMO NISHAN - TRL NO 2	1987	120	6	U-8359-MUM	77.72	0x00007C8100000000	1987-04-08 00:00:00	VERMA COMBINES.	12	94	0	B/120484-MUM	105	110	107	N	VERMA COMBINES.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185656	44	BHAAGYA KE 50 DIN	1982	120	6	U-100988-MUM	157.71	0x0000759000000000	1982-05-27 00:00:00	RABINDRANATH DASGUPTA.	12	92	0	B/104319-MUM	105	110	107	N	BAWA MOVIETONE.	1	157.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185657	61	THE GLIMMERING COUNTRY SIDE	1983	120	6	U-104389-MUM	262.00	0x000076D100000000	1983-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108050-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185658	51	ANGANWADI WEIGHTING & GROWTH DEVELOPMENT	1987	120	6	U-8360-MUM	290.64	0x00007C8100000000	1987-04-08 00:00:00	RADIOWANI, SHEEL KUMAR.	12	363	0	B/120177-MUM	105	110	107	N	RADIOWANI, SHEEL KUMAR.	3	290.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185659	61	WHO'S RESPONSIBLE?	1984	120	6	U-3833-MUM	131.37	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/113031-MUM	105	110	108	N	PHOTOPHONE LTD.	2	131.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185660	51	VRUKSHA MITRA	1983	120	6	U-104391-MUM	294.00	0x000076D100000000	1983-04-13 00:00:00	DIR. GEN OF INF & PUB. RELS, GOVT, OF MAHARASHTRA	12	363	0	B/108008-MUM	105	110	107	N	DIR. GEN OF INF & PUB. RELS, GOVT, OF MAHARASHTRA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185661	61	RV DELUXE SUITINGS & SHIRTINGS	1987	120	6	U-8361-MUM	30.48	0x00007C8100000000	1987-04-08 00:00:00	D. R. KULMI, AARTI PROD.	12	92	0	B/120485-MUM	105	110	107	N	D. R. KULMI, AARTI PROD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185662	61	ARTS AMERICA ( PROGRAM ONE )	1982	120	6	U-100989-MUM	308.46	0x0000759000000000	1982-05-27 00:00:00	DIRECTED AND PRODUCED BY NATHAN KROLI	12	88	0	B/104060-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185663	61	BURYING THE HATCHETS	1984	120	6	U-3834-MUM	235.61	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/113032-MUM	105	110	108	N	PHOTOPHONE LTD.	2	235.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185664	43	GHER BETHA GANGA	1983	120	6	U-104392-MUM	452.01	0x000076D100000000	1983-04-13 00:00:00	DIR. OF INFORMATION, GOVT OF GUJARAT	12	363	0	B/108098-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	2	452.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185665	85	SPIDER BUSINESS	1986	120	6	U-7658-MUM	182.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA.	12	364	0	B/118643-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185667	44	HEERA TREDERS	1987	120	6	U-8362-MUM	14.02	0x00007C8100000000	1987-04-08 00:00:00	PREETAM PUTREH PICTURES (P) LTD.	12	92	0	B/120266-MUM	105	110	107	N	PREETAM PUTREH PICTURES (P) LTD.	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185668	85	MIRAGE	1986	120	6	U-7659-MUM	260.00	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118644-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185669	85	WHAT IF	1984	120	6	U-3836-MUM	42.37	0x000078E600000000	1984-09-27 00:00:00	E. B. E. C. (USA)	12	364	0	B/113034-MUM	105	110	108	N	PHOTOPHONE LTD.	1	42.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185670	85	ME TOO	1984	120	6	U-3837-MUM	42.98	0x000078E600000000	1984-09-27 00:00:00	E. B. E. C. (USA)	12	364	0	B/113035-MUM	105	110	108	N	PHOTOPHONE LTD.	1	42.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185671	44	NOTHING TO BE SCARED	1983	120	6	U-104393-MUM	53.05	0x000076D100000000	1983-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/108084-MUM-97	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185672	61	CHANDIGARH COLOUR CENTER	1987	120	6	U-8363-MUM	9.45	0x00007C8100000000	1987-04-08 00:00:00	PRITAM PUTREH PICTURE (P) LTD.	12	92	0	B/120270-MUM	105	110	107	N	PRITAM PUTREH PICTURE (P) LTD.	1	9.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185673	61	THIRST TIME	1983	120	6	U-104394-MUM	30.48	0x000076D200000000	1983-04-14 00:00:00	PHOENIX FILM PRODUCERS	12	92	0	B/107772-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185674	61	LIVING THINGS DEPEND ON EACH OTHER	1984	120	6	U-3838-MUM	119.78	0x000078E600000000	1984-09-27 00:00:00	E. B. E. C. (USA)	12	363	0	B/113036-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185675	61	DYANORA TV (FILM 2)	1987	120	6	U-8364-MUM	13.71	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS	12	92	0	B/120319-MUM	105	110	107	N	DILIP GHOSH, Z FILMS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185676	61	THE FRESHEST TASTE IN TOWN &	1983	120	6	U-104395-MUM	30.48	0x000076D200000000	1983-04-14 00:00:00	M/S. GENESIS FILM PROD.	12	92	0	B/107795-MUM	105	110	107	N	M/S. GENESIS FILM PROD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185677	61	EC TV	1987	120	6	U-8365-MUM	27.432	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS	12	92	0	B/120318-MUM	105	110	107	N	DILIP GHOSH, Z FILMS	1	27.432	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185678	61	THE TRANSPARENT AUTOMOBILS ENGINE	1983	120	6	U-104396-MUM	220.00	0x000076D200000000	1983-04-14 00:00:00	BURMAH CASTROL COMPANY	12	88	0	B/107619-MUM	105	110	108	N	INDROL LUBRICANTS & SPECIALITIES LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185679	61	AUTHOR AUTHOR - TRL	1983	120	6	U-104397-MUM	48.77	0x000076D300000000	1983-04-15 00:00:00	IRWIN WINKLER	12	94	0	B/107860-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185680	85	THE MUSICAL TREE	1986	120	6	U-7660-MUM	220.83	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118645-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	220.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185681	61	NIPPO BATTERIES	1986	120	6	U-7661-MUM	28.35	0x00007BCD00000000	1986-10-10 00:00:00	ELECTRA PRODUCTIONS.	12	92	0	B/118966-MUM	105	110	107	N	ELECTRA PRODUCTIONS.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185682	61	INFECTION CONTROL IN SURGICAL PATIENTS	1983	120	6	U-104398-MUM	307.24	0x000076D300000000	1983-04-15 00:00:00	PATIENT CARE DIV. OF JOHNSON & JOHNSON INTERN.	12	88	0	B/107214-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185683	51	PAANI MHANAJECH JEEWAN	1986	120	6	U-7662-MUM	262.00	0x00007BD000000000	1986-10-13 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MHARA.	12	363	0	B/118759-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MHARA.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185684	85	FARCE	1986	120	6	U-7663-MUM	196.13	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118646-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	196.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185685	61	CELIS SOAP	1987	120	6	U-8366-MUM	14.33	0x00007C8100000000	1987-04-08 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/120486-MUM	105	110	108	N	SYNCHRONY ASSOCIATES.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185686	85	FIRST CLASS	1986	120	6	U-7664-MUM	192.00	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM, SOFIA BULGARIA. (BULGARIA)	12	364	0	B/118649-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185687	61	DYANORA TV (FILM 1)	1987	120	6	U-8367-MUM	13.716	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS	12	92	0	B/120320-MUM	105	110	107	N	DILIP GHOSH, Z FILMS	1	13.716	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185688	61	MESSAGE FROM A DINOSAUR	1984	120	6	U-3839-MUM	91.74	0x000078E600000000	1984-09-27 00:00:00	E. B. E. C. (USA)	12	363	0	B/113037-MUM	105	110	108	N	PHOTOPHONE LTD.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185689	85	THE BOMB	1986	120	6	U-7665-MUM	187.00	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118650-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185690	44	GHUSPATHIYA	1987	120	6	U-8368-MUM	207.26	0x00007C8100000000	1987-04-08 00:00:00	DEV RISHI SRIVASTAV	12	363	0	B/120321-MUM	105	110	107	N	DEV RISHI SRIVASTAV, M/S. LAAJ MOVIES.	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185691	85	SORRY	1986	120	6	U-7666-MUM	150.00	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIAFILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118651-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185692	51	AAVHANA	1984	120	6	U-3840-MUM	183.52	0x000078E600000000	1984-09-27 00:00:00	SHRI SAURABH CHITRA	12	363	0	B/113002-MUM	105	110	107	N	SHRI SAURABH CHITRA	1	183.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185693	44	AISA KYON ?	1987	120	6	U-8369-MUM	132.42	0x00007C8100000000	1987-04-08 00:00:00	DEV RISHI SRIVASTAV	12	363	0	B/120322-MUM	105	110	107	N	DEV RISHI SRIVASTAV, M/S. LAAJ MOVIES	1	132.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185694	44	NEW GOLDEN TRANSPORT CO	1982	120	6	U-100990-MUM	30.48	0x0000759000000000	1982-05-27 00:00:00	TRINITY ART INTERNATIONAL, RAJ RISHI	12	363	0	B/104432-MUM	105	110	107	N	TRINITY ART INTERNATIONAL, RAJ RISHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185695	85	ZOO	1986	120	6	U-7667-MUM	178.30	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM, SOFIA BULGARIA. (BULGARIA)	12	364	0	B/118652-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185696	44	KABHIE AJNABI THE - TRL	1984	120	6	U-3841-MUM	94.21	0x000078E600000000	1984-09-27 00:00:00	V. S. PRODUCTIONS	12	94	0	B/113075-MUM	105	110	107	N	R. S. ARTS & SERVICES	1	94.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185697	61	CENTRIFUGAL PUMPS PART II	1987	120	6	U-8370-MUM	289.56	0x00007C8100000000	1987-04-08 00:00:00	TEL A TRAIN (USA)	12	363	0	B/119617-MUM	105	110	108	N	P D R COMMUNICATIONS	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185698	85	CUCKOO	1986	120	6	U-7668-MUM	96.00	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIAFILM, SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118653-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185699	129	AROUND THE SOVIET UNION NO 210	1987	120	6	U-8371-MUM	564.00	0x00007C8100000000	1987-04-08 00:00:00	MOSCOW DOC. FILM STUDIOS. (USSR)	12	363	0	B/119673-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185700	61	FOCUS ON IRON	1982	120	6	U-100991-MUM	121.30	0x0000759000000000	1982-05-27 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	366	0	B/104328-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185701	61	PEOPLE COME FIRST (HINDI, MARATHI, GUJARATI, PUNJAB, TAMIL.......)	1987	120	6	U-8372-MUM	225.00	0x00007C8100000000	1987-04-08 00:00:00	TALLIN FILM STUDIOS. (USSR)	12	88	0	B/118303-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185702	61	THREE MIRACULOUS - SOLDIERS	1982	120	6	U-100993-MUM	203.00	0x0000759000000000	1982-05-27 00:00:00	BFA EDUCATIONAL MEDIA.	12	88	0	B/103955-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185703	85	HAWAII	1986	120	6	U-7669-MUM	96.00	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM. SOFIA, BULGARIA. (BULGARIA)	12	364	0	B/118654-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185704	44	IT'S A CLEAN SWEEP EVERY TIME	1984	120	6	U-3842-MUM	30.48	0x000078E600000000	1984-09-27 00:00:00	SERIES ADVT & DOCUMENTARY FILMMAKERS	12	92	0	B/113069-MUM	105	110	107	N	MR. NARESH DUDANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185705	44	BABUL - TRL	1986	120	6	U-7670-MUM	93.88	0x00007BD000000000	1986-10-13 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/119030-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185706	44	PHAANSI KE BAAD - TRL	1984	120	6	U-3843-MUM	92.04	0x000078E700000000	1984-09-28 00:00:00	MR. HARMESH MALHOTRA	12	94	0	B/112820-MUM	105	110	107	N	EASTERN FILMS	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185707	61	MILITARY STRATEGIC PARITY (HINDI, MARATHI, GUJARATI, BENGALI, PUNJABI.........)	1987	120	6	U-8373-MUM	288.00	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/118282-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185708	44	SEVASHREM BRAHMI AMLA HAIR OIL	1986	120	6	U-7671-MUM	30.48	0x00007BD000000000	1986-10-13 00:00:00	CINEVISTA ADS, SUNIL MEHTA.	12	94	0	B/118967-MUM	105	110	107	N	CINEVISTA ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185709	44	AMRAT II	1984	120	6	U-3844-MUM	30.48	0x000078E700000000	1984-09-28 00:00:00	SUSHIL AGARWAL	12	92	0	B/113066-MUM	105	110	107	N	SUSHIL AGARWAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185710	44	AMRAT I	1984	120	6	U-3845-MUM	30.48	0x000078E700000000	1984-09-28 00:00:00	SUSHIL AGARWAL	12	92	0	B/113067-MUM	105	110	107	N	SUSHIL AGARWAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185711	44	BIHAR SAMACHAR CHITRA NO. 31	1984	120	6	U-3846-MUM	237.74	0x000078E700000000	1984-09-28 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/113079-MUM	105	110	107	N	MR. JHA FILM EDITOR, GOVT. OF BIHAR	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185712	61	POST-OPERATIVE WOUND CARE	1983	120	6	U-104399-MUM	217.02	0x000076D300000000	1983-04-15 00:00:00	PATIENT CARE DIV OF JOHNSON & JOHNSON INTERN.	12	92	0	B/107213-MUIM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	217.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185713	61	ENVOYS OF PEACEX AND FRIENDSHIP (HINDI, MARATHI, BENGALI, GUJARATI, PUNJABI, TAMIL.......)	1987	120	6	U-8374-MUM	337.00	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	88	0	B/119696-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185714	61	CONSTRUCTION & MAINTENANCE OF IRRIGATION PROJECT	1986	120	6	U-7672-MUM	512.98	0x00007BD200000000	1986-10-15 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	88	0	B/118764-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	4	512.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185715	61	ADAPTIC DENTAL RESTORATIVE	1983	120	6	U-104400-MUM	152.40	0x000076D300000000	1983-04-15 00:00:00	JOHNSON & JOHNSON LTD. BRUNEL WAY	12	92	0	B/107700-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185716	44	BIHAR SAMACHAR CHITRA NO. 33	1984	120	6	U-3847-MUM	243.84	0x000078E700000000	1984-09-28 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/113081-MUM	105	110	107	N	MR. JHA FILM EDITOR, GOVT. OF BIHAR	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185717	61	LOOKING TO THE NEXT CENTURY (HINDI, MARATHI, GUJARATI, TAMIL.......)	1987	120	6	U-8375-MUM	341.00	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOC. FILM STUDIOS. (USSR)	12	88	0	B/119765-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185718	44	BIHAR SAMACHAR CHITRA NO. 32	1984	120	6	U-3848-MUM	259.08	0x000078E700000000	1984-09-28 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/113080-MUM	105	110	107	N	MR. JHA FILM EDITOR, GOVT. OF BIHAR	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185719	61	LET'S FIND LIFE	1984	120	6	U-3849-MUM	91.74	0x000078E800000000	1984-09-29 00:00:00	E. B. E. C. (USA)	12	364	0	B/113038-MUM	105	110	108	N	PHOTOPHONE LTD.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185720	61	DEF - CON - 4 - TRL (DEFENCE CONDITION 4)	1986	120	6	U-7673-MUM	45.07	0x00007BD200000000	1986-10-15 00:00:00	MAURA O' CONNELL, MICHAEL DONOVAN & PAUL DONOVAN.	12	94	0	B/118515-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	45.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185721	54	KEE BANU DUNIYA DAA - TRL	1986	120	6	U-7674-MUM	172.21	0x00007BD200000000	1986-10-15 00:00:00	PUKHRAJ PRODUCTIONS.	12	94	0	B/118965-MUM	105	110	107	N	PUKHRAJ PRODUCTIONS.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185722	61	WE HAVE BUT ONE EARTH	1987	120	6	U-8376-MUM	295.00	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOCFILM STUDIOS. (USSR)	12	363	0	B/119868A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185723	85	HOLDING ON	1984	120	6	U-3850-MUM	53.95	0x000078E800000000	1984-09-29 00:00:00	E. B. E. C. (USA)	12	364	0	B/113039-MUM	105	110	108	N	PHOTOPHONE LTD.	1	53.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185724	61	MANAGING THE MPL SM (MULTI POSITION LETTER SORTING MACHINE)	1986	120	6	U-7675-MUM	350.00	0x00007BD200000000	1986-10-15 00:00:00	U. S. POSTAL SERVICE. (MANAGEMENT ACADEMY)	12	363	0	B/115998-MUM	105	110	108	N	DIRECTOR GEN. (POSTS) GOVT. OF INDIA.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185725	61	ONE DAY OF MOSFILM	1987	120	6	U-8377-MUM	313.00	0x00007C8100000000	1987-04-08 00:00:00	MOSFILM STUDIOS. (USSR)	12	363	0	B/119855-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185726	61	NIGHT OVER CHILE - TRL	1984	120	6	U-3851-MUM	75.00	0x000078E800000000	1984-09-29 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/113045-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185727	61	EMERALD FOREST - TRL	1986	120	6	U-7676-MUM	54.01	0x00007BD300000000	1986-10-16 00:00:00	EDGAR F. GROSS, EMBASSY PICTURES. (U.K)	12	94	0	B/119038-MUM	105	110	108	N	LOTUS FILMS INTERNATIONAL.	1	54.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185728	129	THE AMBER BALTIC COASTLINE (MARATHI, GUJARATI, BENGALI, TAMIL....)	1987	120	6	U-8378-MUM	663.00	0x00007C8100000000	1987-04-08 00:00:00	TALLINN FILM STUDIOS (USSR)	12	363	0	B/119734-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	663.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185729	61	A QUESTION OF TIME	1984	120	6	U-3852-MUM	200.00	0x000078E800000000	1984-09-29 00:00:00	MERCH SHARP & DOHME INTERNATIONAL (USA)	12	363	0	B/112988-MUM	105	110	108	N	MERCH SHARP & DOHME OF INDIA LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185730	61	FOUR SQUARE PREMIUM	1986	120	6	U-7677-MUM	22.86	0x00007BD400000000	1986-10-17 00:00:00	LEGEND FILMS.	12	92	0	B/119042-MUM	105	110	107	N	LEGEND FILMS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185731	61	PRESCRIPTION FOR COMPLAINTS	1987	120	6	U-8379-MUM	231.00	0x00007C8200000000	1987-04-09 00:00:00	VIDEO ARTS. (USA)	12	363	0	B/119985-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185732	61	A LESSION IN PHYSICAL TRAINING (BENGALI, GUJARATI, PUNJABI.......)	1984	120	6	U-3853-MUM	199.00	0x000078E800000000	1984-09-29 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/112273-80-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185733	61	LONG AFRICAN DAY	1987	120	6	U-8380-MUM	275.00	0x00007C8200000000	1987-04-09 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119436-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185734	61	POSTMAN	1984	120	6	U-3854-MUM	30.48	0x000078EC00000000	1984-10-03 00:00:00	JALAL AGHA	12	92	0	B/112654-MUM	105	110	107	N	JALAL AGHA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185735	61	CONCERTMOSAIC	1984	120	6	U-3855-MUM	230.00	0x000078EC00000000	1984-10-03 00:00:00	ROMUALD PIPARS	12	363	0	B/112732-33-MUM	105	110	108	N	CULTURAL DEPART OF USSR	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185736	61	EASTWARD WITH ATTENBOROUGH BORNEO'S CATHEDRAL OF TREES	1987	120	6	U-8381-MUM	330.00	0x00007C8200000000	1987-04-09 00:00:00	B. B. C. (UK)	12	363	0	B/119887-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185737	61	EASTWARD WITH ATTEMBOROUGH : LIFE AND DEATH IN PARADISE	1987	120	6	U-8382-MUM	330.00	0x00007C8200000000	1987-04-09 00:00:00	B. B. C. (UK)	12	363	0	B/119888-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185738	61	SOVIET WOMEN'S VOICES	1984	120	6	U-3856-MUM	300.00	0x000078EC00000000	1984-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/112748-56-MUM	105	110	107	N	CULTURAL DEPT. OF USSR	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185739	44	BEJOD CHAYA KIFAYATI DHAM	1986	120	6	U-7678-MUM	15.25	0x00007BD400000000	1986-10-17 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA.	12	92	0	B/119045-MUM	105	110	107	N	FILM MEDIA.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185740	61	MAGNIFICENT IS THE DNIEPER	1984	120	6	U-3857-MUM	455.00	0x000078EC00000000	1984-10-03 00:00:00	UKRAINIAN NEWSREEL STUDIOS	12	363	0	B/112762-63-MUM	105	110	108	N	CULTURAL DEPT OF USSR	2	455.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185741	61	HERTZBERG	1982	120	6	U-100994-MUM	210.00	0x0000759000000000	1982-05-27 00:00:00	NATIONAL FILM BOARD OF CANADA. ( GOVT. OF CANADA )	12	88	0	B/103810-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185742	61	GIRLS JUST WANT TO HAVE FUN - TRL	1986	120	6	U-7679-MUM	43.58	0x00007BD400000000	1986-10-17 00:00:00	CHUCK RUSSELL (NEW WORLD PICTURES) (U.S.A)	12	94	0	B/118514-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185743	61	SOVIET GYMNASTS (HINDI, MARATHI, GUJARATI.......)	1984	120	6	U-3859-MUM	203.00	0x000078EC00000000	1984-10-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112738-47-MUM	105	110	108	N	CULTURAL DEPT OF THE USSR	2	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185744	61	EASTWARD WITH ATTENBOROUGH : PT IV GREEN CEILINGS OF BORNEO	1987	120	6	U-8383-MUM	330.00	0x00007C8200000000	1987-04-09 00:00:00	B. B. C. (UK)	12	363	0	B/119889-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185745	44	VARDHMAN	1986	120	6	U-7680-MUM	30.48	0x00007BD400000000	1986-10-17 00:00:00	S. S. OBEROI, OBEROI FILMS.	12	92	0	B/118953-MUM	105	110	107	N	OBEROI FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185746	61	THE SOVIET UNION SCIENCE AND TECHNOLOGY MILESTONES	1984	120	6	U-3860-MUM	339.00	0x000078EC00000000	1984-10-03 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112771-77-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE	3	339.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185747	54	PUNJAB NEWSREEL NO 110	1987	120	6	U-8384-MUM	292.60	0x00007C8200000000	1987-04-09 00:00:00	WARYAM MAST, DIR INF & PUB RELA GOVT OF PUNJAB	12	91	0	B/120522-MUM	105	110	107	N	WARYAM MAST.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185748	61	T. I. G. WELDING PART II	1984	120	6	U-3861-MUM	110.00	0x000078EC00000000	1984-10-03 00:00:00	STEWART FILMS (UK)	12	363	0	B/112129-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185749	61	BON - BON	1986	120	6	U-7681-MUM	20.00	0x00007BD400000000	1986-10-17 00:00:00	STUDIO STANDARD.	12	92	0	B/119031-MUM	105	110	108	N	STUDIO STANDARD.	1	20.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185750	61	BRANCH ET BRANCH ( TITLE IN FRENCH ) ( MULTI )	1982	120	6	U-100995-MUM	239.00	0x0000759000000000	1982-05-27 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )	12	366	0	B/103806-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	239.00	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185751	61	ABOUT YOUR BODY PART II	1984	120	6	U-3862-MUM	132.00	0x000078EC00000000	1984-10-03 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/110781-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185752	54	PUNJAB NEWS REEL NO 109	1987	120	6	U-8385-MUM	290.78	0x00007C8200000000	1987-04-09 00:00:00	WARYAM MAST, DIR OF PUB RELA GOVT OF PUNJAB	12	91	0	B/120523-MUM	105	110	107	N	WARYAM MAST.	1	290.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185753	61	ULTRA WHITE	1986	120	6	U-7682-MUM	30.48	0x00007BD400000000	1986-10-17 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	92	0	B/118949-MUM	105	110	107	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185754	61	FITNESS FOR SPORT	1982	120	6	U-100996-MUM	198.00	0x0000759000000000	1982-05-27 00:00:00	LONDON T. V. SERVICE.	12	88	0	B/104045-MUM	105	110	108	N	N.E. & I. FILMS LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185755	61	RESISTANCE WELDING PART I ELEMENTARY	1984	120	6	U-3863-MUM	99.00	0x000078EC00000000	1984-10-03 00:00:00	STEWART FILMS (UK)	12	363	0	B/112131-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185757	61	I CAO - SERVING WORLD AVIATION	1982	120	6	U-100997-MUM	405.99	0x0000759100000000	1982-05-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. CANADA	12	363	0	B/102983-MUM	105	110	108	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA.	1	405.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185758	51	REACHING THE UNREACHED	1986	120	6	U-7683-MUM	373.00	0x00007BD400000000	1986-10-17 00:00:00	BINA BHAKTA, RUPADHVANI.	12	363	0	B/118962-MUM	105	110	107	N	BINA BHAKTA, RUPADHVANI.	3	373.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185759	61	RESISTANCE WELDING PART II ADVANCED	1984	120	6	U-3864-MUM	110.00	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS (UK)	12	363	0	B/112132-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185760	44	AISE KYA JEENA	1982	120	6	U-100998-MUM	226.16	0x0000759100000000	1982-05-28 00:00:00	MEENA PALIWAL	15	363	0	B/104077-MUM	105	110	107	N	PALIWAL PICTURES	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185761	61	VOLCANOES, EARTHQUAKES AND OTHER EARTH MOVEMENTS	1984	120	6	U-3865-MUM	175.00	0x000078EE00000000	1984-10-05 00:00:00	JOURNAL FILMS (UK)	12	363	0	B/112183-MUM	105	110	108	N	N. E. & I. F. LTD.	2	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185762	61	PRESERVE OR PERISH	1987	120	6	U-8387-MUM	219.6	0x00007C8200000000	1987-04-09 00:00:00	CHANDRA BAMBAH.	12	363	0	B/120524-MUM	105	110	107	N	CHANDRA BAMBAH.	2	219.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185763	43	RASHTRAPATI AT SWAMINARAYAN NAGAR	1986	120	6	U-7684-MUM	118.8	0x00007BD700000000	1986-10-20 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/119033-MUM	105	110	107	N	B. A. P. S. PRODUCTION.	1	118.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185764	43	AKSHARDHAM	1986	120	6	U-7685-MUM	213.97	0x00007BD700000000	1986-10-20 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/119034-MUM	105	110	107	N	B. A. P. S. PRODUCTION.	2	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185765	61	AN ECLIPSE	1982	120	6	U-100999-MUM	375.00	0x0000759100000000	1982-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99523-35-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185766	61	OXY ACETYLENE WELDING PART II ADVANCED	1984	120	6	U-3866-MUM	99.00	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS (UK)	12	363	0	B/112136-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185767	61	SHAPING A FUTURE	1982	120	6	U-101000-MUM	1012.00	0x0000759100000000	1982-05-28 00:00:00	SHUKLA DAS, SOL FILMS.	12	363	0	B/104434-MUM	105	110	108	N	SHUKLA DAS, SOL FILMS.	4	1012.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185768	44	KHUSHALI KA VISHAWAS	1987	120	6	U-8388-MUM	22.86	0x00007C8300000000	1987-04-10 00:00:00	M/S. ENVY FILMS.	12	92	0	B/120039-MUM	105	110	107	N	M/S. ENVY FILMS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185769	61	ONE MOMENT PLEASE	1984	120	6	U-3867-MUM	110.00	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS (UK)	12	363	0	B/112134-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185770	43	65TH BIRTHDAY OF H. H. PRAMUKH SWAMI	1986	120	6	U-7686-MUM	338.33	0x00007BD700000000	1986-10-20 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/119035-MUM	105	110	107	N	B. A. P. S. PRODUCTION.	3	338.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185771	61	JAGGED EDGE - TRL	1986	120	6	U-7687-MUM	53.34	0x00007BD700000000	1986-10-20 00:00:00	COLUMBIA PICTURES. (U.S.A)	12	94	0	B/118477-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185772	43	ANGANWADI WEIGHING & GROWTH MONITORING	1987	120	6	U-8389-MUM	305.88	0x00007C8300000000	1987-04-10 00:00:00	RADIOWANI, SHEEL KUMAR.	12	363	0	B/120176-MUM	105	110	107	N	RADIOWANI, SHEEL KUMAR.	3	305.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185773	44	HARYANA SAMACHAR DARSHAN 1986 NO. 5	1986	120	6	U-7688-MUM	274.93	0x00007BD800000000	1986-10-21 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119044-MUM	105	110	107	N	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	1	274.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185774	44	AAPANA	1986	120	6	U-7689-MUM	38.00	0x00007BD800000000	1986-10-21 00:00:00	G MOVIE COMMUNICATION.	12	92	0	B/119040-MUM	105	110	107	N	G MOVIE COMMUNICATION.	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185775	61	HIDE & SEEK 9	1987	120	6	U-8390-MUM	30.48	0x00007C8300000000	1987-04-10 00:00:00	SHANTANU SHEOREY PRODUCTIONS.	12	92	0	B/120272-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185776	61	SHOPPER'S GUIDE	1986	120	6	U-7690-MUM	33.00	0x00007BD800000000	1986-10-21 00:00:00	SHOPPER'S GUIDE.	12	92	0	B/119065-MUM	105	110	107	N	SHOPPER'S GUIDE.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185777	44	BABUBHAI BHAVANJI	1986	120	6	U-7691-MUM	30.48	0x00007BD800000000	1986-10-21 00:00:00	ABBAS ALI.	12	92	0	B/118858-MUM	105	110	107	N	ABBAS ALI PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185778	44	NUMBER ONE KILLER	1987	120	6	U-8391-MUM	153.00	0x00007C8300000000	1987-04-10 00:00:00	N. E. & I. F. LTD.	12	363	0	B/120367-MUM	105	110	107	N	N. E. & I. F. LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185779	61	DEALING WITH CHEMICALS	1986	120	6	U-7692-MUM	275.00	0x00007BD800000000	1986-10-21 00:00:00	B. B. C. (U.K)	12	363	0	B/115474-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185780	44	HAVE MORE HONEY	1987	120	6	U-8392-MUM	9.75	0x00007C8300000000	1987-04-10 00:00:00	PRITAM PUTREH PICTURES (P) LTD.	12	92	0	B/120267-MUM	105	110	107	N	PRITAM PUTREH PICTURES (P) LTD.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185781	61	FAST FORWARD - TRL	1986	120	6	U-7693-MUM	48.46	0x00007BD800000000	1986-10-21 00:00:00	COLUMBIA PICTURES. (U.S.A)	12	94	0	B/118479-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185782	61	BRITANNIA MARIE	1987	120	6	U-8393-MUM	28.65	0x00007C8300000000	1987-04-10 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/120509-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185783	61	HURRICANES TORANDOES AND OTHER WEATHER	1964	120	6	U-3868-MUM	176.00	0x00005C6500000000	1964-10-05 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112164-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185784	44	HERCULES CYCLES TITLE 'KHAS MARDON KI SAWAR'	1984	120	6	U-3869-MUM	30.48	0x000078EE00000000	1984-10-05 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/112902-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185785	61	THE DISORDERLY WORKER	1984	120	6	U-3870-MUM	88.00	0x000078EE00000000	1984-10-05 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112160-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185786	61	MOB BUSTER - TRL	1986	120	6	U-7694-MUM	82.30	0x00007BD900000000	1986-10-22 00:00:00	MANLEY PRODUCTIONS INC. (U.S.A)	12	94	0	B/118537-MUM	105	110	108	N	INDO OVERSEAS FILMS.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185787	44	TWO BEST SELLING WALL PAINTS	1984	120	6	U-3871-MUM	30.48	0x000078EE00000000	1984-10-05 00:00:00	AUDIO VISUAL COMMUNICATION	12	92	0	B/113121-26-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185788	61	GOONIES - TRL	1986	120	6	U-7695-MUM	72.39	0x00007BD900000000	1986-10-22 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/118476-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	72.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185789	44	UTTAR PRADESH SAMACHAR 118	1984	120	6	U-3872-MUM	276.45	0x000078EE00000000	1984-10-05 00:00:00	DHIRENDRA PANDE,DIR.OF INF. & P. R. GOVT. OF M. P.	12	91	0	B/113146-MUM	105	110	107	N	DHIRENDRA PANDE, LUCKNOW	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185790	64	GANGA HAMAR MAI - TRL	1986	120	6	U-7696-MUM	115.19	0x00007BD900000000	1986-10-22 00:00:00	R. A. RAJAN.	12	94	0	B/118475-MUM	105	110	107	N	R. A. RAJAN.	1	115.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185791	44	M. P. SAMACHAR DARSHAN 51	1984	120	6	U-3873-MUM	260.60	0x000078EE00000000	1984-10-05 00:00:00	INF. & PUBLICITY BHOPAL	12	91	0	B/113145-MUM	105	110	107	N	ANAND HATUALNE C/O. DIR. INF. & PUBL. GOVT. OF M.P	1	260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185792	44	DOOR DOOR PAAS PAAS - TRL	1986	120	6	U-7697-MUM	94.49	0x00007BDA00000000	1986-10-23 00:00:00	GOPAL GUPTA.	12	94	0	B/118930-MUM	105	110	107	N	GOPAL KRISHNA GUPTA.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185793	59	HIS NEED	1986	120	6	U-7698-MUM	62.00	0x00007BDA00000000	1986-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119064-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185794	49	MISTRY'S ADVICE	1986	120	6	U-7699-MUM	92.00	0x00007BDA00000000	1986-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119062-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185795	61	MANCHURIAN AVENGER- TRL	1986	120	6	U-7700-MUM	55.75	0x00007BDA00000000	1986-10-23 00:00:00	ROBYN BENSINGER.	15	94	0	B/119050-MUM	105	110	108	N	INDO OVERSEAS FILMS.	1	55.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185796	45	COLLEGE..COLLEGE	2009	121	4	CIL/2/19/2009-BAN	3519.00	0x00009BE600000000	2009-04-09 00:00:00	M/S. VRK PRODUCTIONS, BANGALORE	12	87	176	CIL/47/2009-BAN	105	109	107	N	M/S. VRK PRODUCTIONS, BANGALORE	14	3619.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185797	61	NEWS MAGAZINE NO. 20	1986	120	6	U-7801-MUM	535.00	0x00007C0300000000	1986-12-03 00:00:00	FILMS DIVISION.	12	91	0	B/119282-MUM	105	110	107	N	FILMS DIVISION.	2	535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185798	44	BABUL U. P. PREMIERE	1986	120	6	U-7802-MUM	225.05	0x00007C0300000000	1986-12-03 00:00:00	M/S. RAJSHRI PRODUCTION (P) LTD.	12	365	0	B/119275-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTION (P) LTD.	1	225.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185799	45	DEENA	2009	122	4	CIL/3/7/2009-BAN	3801.00	0x00009BE500000000	2009-04-08 00:00:00	M/S. LAKSHMI CINE COMBINES, BANGALORE	12	87	170	CIL/17/2009-BAN	105	109	107	N	M/S. LAKSHMI CINE COMBINES, BANGALORE	14	3966.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185800	44	MAATI KAHE KISAN SE	1985	120	6	U-4901-MUM	503.80	0x0000799500000000	1985-03-21 00:00:00	DEPT. OF INF. P. K. GOVT. OF U.P. R. GOVT. OF U.P.	12	363	0	B/114217-MUM	105	110	107	N	JAI RAM CHATURVEDI, PRODUCER FILMS DEPT. OF INF.	2	503.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185801	44	MAHA KUMBH, HARDWAR - 1986	1986	120	6	U-7803-MUM	515.00	0x00007C0400000000	1986-12-04 00:00:00	THE DIR. OF INFORMATION & PUBLIC RELATIONS. U.P	12	363	0	B/119254-MUM	105	110	107	N	THE DIR. OF INFORMATION & PUBLIC RELATIONS. U.P	2	515.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185802	85	CHARLIE CHAPLIN FESTIVAL : THE CURE	1985	120	6	U-4902-MUM	231.34	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS ( USA )	12	364	0	B/114220-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	231.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185803	43	VAN VIKAS	1986	120	6	U-7804-MUM	335.28	0x00007C0400000000	1986-12-04 00:00:00	TASVEER KENDRA.	12	363	0	B/119255-MUM	105	110	107	N	TASVEER KENDRA.	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185804	85	CHARLIE CHAPLIN FESTIVAL : EASY STREET	1985	120	6	U-4903-MUM	213.34	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS ( USA )	12	364	0	B/114221-MUM	105	110	108	N	INNOVISION FILMS & T. V. DISTRIBUTION.	1	213.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185805	85	CHARLIE CHAPLIN FESTIVAL : THE ADVENTURE	1985	120	6	U-4904-MUM	231.34	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS ( USA )	12	364	0	B/114222-MUM	105	110	108	N	INNOVISION FILMS & T.V. DISTRIBUTION.	1	231.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185806	85	CHARLIE CHAPLIN FESTIVAL : THE IMMIGRANT	1985	120	6	U-4905-MUM	231.34	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS  ( USA )	12	364	0	B/114223-MUM	105	110	108	N	INNOVISION FILMS & TV DISTRIBUTION.	1	231.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185807	43	SHETAL TARA OONDA PANI - TRL	1986	120	6	U-7805-MUM	104.74	0x00007C0400000000	1986-12-04 00:00:00	KISHORE VYAS - ARUN BHATT, VIJAY FILMS INT.	12	94	0	B/119233-MUM	105	110	107	N	VIJAY FILMS INTERNATIONAL.	1	104.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185808	44	FATHER / INHALER	1984	120	6	U-3001-MUM	30.18	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/111983-MUM	105	110	107	N	MR. SURAJ M. RAI	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185809	61	BRITANNIA BREAD	1987	120	6	U-8394-MUM	14.33	0x00007C8300000000	1987-04-10 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/120511-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185810	44	MITHUN AND MADHU	1985	120	6	U-4906-MUM	60.96	0x0000799500000000	1985-03-21 00:00:00	MR. ROBERT JOHNY PINTO.	12	92	0	B/114275-MUM	105	110	107	N	MR. ROBERT JOHNY PINTO.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185811	61	COMPLAN COMPLETE PLANNED FOOD ( EXAM TIME )	1985	120	6	U-4907-MUM	30.48	0x0000799600000000	1985-03-22 00:00:00	SHUNYATA.	12	92	0	B/113350-MUM	105	110	108	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185812	44	WPLABDHI	1984	120	6	U-3874-MUM	278.59	0x000078EE00000000	1984-10-05 00:00:00	DIR. OF INF & P. R. GOVT. OF BIHAR	12	363	0	B/113082-MUM	105	110	107	N	DIR. OF INF & P. R. GOVT. OF BIHAR	1	278.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185813	54	JEEJA SALI OF - TRL	1985	120	6	U-4908-MUM	139.59	0x0000799600000000	1985-03-22 00:00:00	K. M. BHAKRI.	12	94	0	B/114225-MUM	105	110	107	N	K. M. BHAKRI.	1	139.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185814	44	LAZAREE	1987	120	6	U-8395-MUM	30.48	0x00007C8300000000	1987-04-10 00:00:00	M/S. DEVART.	12	92	0	B/120384-MUM	105	110	107	N	M/S. DEVART.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185815	61	KARLE	1984	120	6	U-3875-MUM	265.00	0x000078EE00000000	1984-10-05 00:00:00	DIR.GEN. OF INF & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/113148-49-MUM	105	110	107	N	DIR.GEN. OF INF & P. R. GOVT. OF MAHARASHTRA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185816	44	LIBERTY SHOES	1984	120	6	U-3876-MUM	30.48	0x000078EE00000000	1984-10-05 00:00:00	MUKUL K MITTAL	12	92	0	B/115151-52-MUM	105	110	107	N	RAMESH CROVER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185817	44	MANCHANGA BIDI	1987	120	6	U-8396-MUM	289.25	0x00007C8300000000	1987-04-10 00:00:00	MUZAFFAR ALI, COMMUNICATION FILMS.	12	363	0	B/120502-MUM	105	110	107	N	COMMUNICATION FILMS.	3	289.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185818	44	DABUR SPECIAL HAIR OIL	1986	120	6	U-7806-MUM	30.48	0x00007C0800000000	1986-12-08 00:00:00	YASH RAJ FILMS.	12	92	0	B/119257-MUM	105	110	107	N	YASH RAJ FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185819	43	SATI MADALSA - TRL	1984	120	6	U-3877-MUM	134.69	0x000078EE00000000	1984-10-05 00:00:00	RAOJIBHAI J. PATEL	12	94	0	B/113156-MUM	105	110	107	N	RAOJIBHAI J. PATEL	1	134.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185820	61	RAT FIGHTING	1985	120	6	U-4909-MUM	200.00	0x0000799600000000	1985-03-22 00:00:00	BAYER AG, WEST GERMANY.  ( WEST GERMANY )	12	363	0	B/114259-MUM	105	110	108	N	BAYER ( INDIA ) LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185821	61	ABSORBS SWEET BETTER	1987	120	6	U-8397-MUM	10.68	0x00007C8300000000	1987-04-10 00:00:00	MR. PRAVIN G. THAKUR, VISUAL WORKSHOP.	12	92	0	B/120572-MUM	105	110	107	N	VISUAL WORKSHOP.	1	10.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185822	61	RATS IN THE RICE	1985	120	6	U-4910-MUM	165.00	0x0000799600000000	1985-03-22 00:00:00	BAYER AG, WEST GERMANY. ( WEST GERMANY )	12	363	0	B/114260-MUM	105	110	108	N	BAYER ( INDIA ) LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185823	44	ASLI ZINDA TILISMATH	1984	120	6	U-3878-MUM	30.48	0x000078F100000000	1984-10-08 00:00:00	CINE ADS CORPORATION	12	366	0	B/113084-MUM	105	110	107	N	CINE ADS CORPORATION	1	30.48	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
185824	44	SAMAJIK SURAKSHA YOJANA	1986	120	6	U-7807-MUM	30.48	0x00007C0800000000	1986-12-08 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/119258-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185825	61	AMBER CREAM BISCUITS	1984	120	6	U-3879-MUM	30.48	0x000078F100000000	1984-10-08 00:00:00	CINE ADS CORPORATION	12	92	0	B/113084A-MUM	105	110	107	N	CINE ADS CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185826	61	DIALOG WITH LIFE	1985	120	6	U-4911-MUM	225.00	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIES LTD.  ( JAPAN )	12	363	0	B/114248-MUM	105	110	108	N	BIDDLE SAWYER PVT. LTD.	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185827	61	YOUR MOVE	1987	120	6	U-8398-MUM	332.5	0x00007C8300000000	1987-04-10 00:00:00	HAZELDEP EDUCATIONAL MATERIALS. (USA)	12	88	0	B/120378-MUM	105	110	108	N	STANY SEQUEIRA.	1	332.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185828	61	SPUTUM AND SERRATIONENTIDASE	1985	120	6	U-4912-MUM	165.00	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIES LTD.  ( JAPAN )	12	363	0	B/114249-MUM	105	110	108	N	BIDDLE SAWYER PVT. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185829	61	A DAY AT A MUSEUM	1987	120	6	U-8399-MUM	330.00	0x00007C8300000000	1987-04-10 00:00:00	UKRAINIAN FILM STUDIOS. (USSR)	12	363	0	B/118302-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185830	44	HERBAL HERBAL	1984	120	6	U-3880-MUM	28.96	0x000078F100000000	1984-10-08 00:00:00	SURAJ M. RAI	12	92	0	B/113147-MUM	105	110	107	N	SURAJ M. RAI	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185831	44	HAM JISE LAJAWAB KAHTE HAI	1986	120	6	U-7808-MUM	29.56	0x00007C0800000000	1986-12-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/119259-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185832	61	SERRATIOPEPTIDASE	1985	120	6	U-4913-MUM	198.00	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIES LTD.  ( JAPAN )	12	363	0	B/114250-MUM	105	110	108	N	BIDDLE SAWYER PVT. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185833	61	THE CONNOISSEUR	1984	120	6	U-3881-MUM	30.48	0x000078F100000000	1984-10-08 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/112634-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185834	61	HEALTH RESORT SOCHI (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.......)	1987	120	6	U-8400-MUM	217.00	0x00007C8300000000	1987-04-10 00:00:00	UKRAINIAN FILM STUDIOS. (USSR)	12	363	0	B/119755-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185835	61	UNGRADED SCHOOL	1985	120	6	U-4914-MUM	241.00	0x0000799A00000000	1985-03-26 00:00:00	MR. Y. P. KHANNA.	12	363	0	B/114304-MUM	105	110	108	N	A. A. KHAN AFRIDI.	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185836	61	AMPRO CANDY BISK	1986	120	6	U-7809-MUM	30.48	0x00007C0800000000	1986-12-08 00:00:00	M/S. DELTA FILM PRODUCTIONS.	12	92	0	B/119274-MUM	105	110	108	N	M/S. DELTA FILM PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185837	44	WEST END WATCH (BENGALI, ASSAMESE, NEPALI)	1984	120	6	U-3882-MUM	14.63	0x000078F100000000	1984-10-08 00:00:00	MR. KAILASH SURENDRANATH,M/S. FAR PRODUCTIONS CO.	12	92	0	B/113074-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185838	61	SINTEX ( NEW GENERATION STORAGE TANKS )	1985	120	6	U-4915-MUM	415.00	0x0000799A00000000	1985-03-26 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/114251-MUM	105	110	108	N	VENUGOPAL K. THAKKER.	2	415.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185839	61	OMER MUKHTAR OF - TRL	1985	120	6	U-4916-MUM	84.38	0x0000799A00000000	1985-03-26 00:00:00	MOUSTAPHA AKKAD. ( ENGLAND )	12	94	0	B/114200-MUM	105	110	108	N	COSMIC COMMUNICATION.	1	84.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185840	44	BABUBHAI JAGJIVANDAS	1984	120	6	U-3883-MUM	30.48	0x000078F100000000	1984-10-08 00:00:00	M/S. DELTA COMMUNIVATIONS	12	92	0	B/113076-MUM	105	110	107	N	M/S. DELTA COMMUNIVATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185841	43	B. B. C. PUMSETS	1986	120	6	U-7810-MUM	45.72	0x00007C0800000000	1986-12-08 00:00:00	RAPPORT.	12	92	0	B/118859-MUM	105	110	107	N	RAPPORT.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185842	61	J. J. GETS TO HIS FEET	1984	120	6	U-3884-MUM	110.00	0x000078F100000000	1984-10-08 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112161-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185843	44	KALI BASTI OF - TRL	1985	120	6	U-4917-MUM	102.72	0x0000799A00000000	1985-03-26 00:00:00	SATISH KHANNA.	12	94	0	B/114320-MUM	105	110	107	N	KHANNA ARTS INTERNATIONAL SATISH KHANNA.	1	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185844	61	THE SCOFFER	1984	120	6	U-3885-MUM	88.00	0x000078F100000000	1984-10-08 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112128-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185845	61	BACK TO THE FUTURE - TRL	1986	120	6	U-7811-MUM	55.47	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICT - BOB GALE & NEIL CANTON. (U.S.A)	12	94	0	B/119076-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185846	85	SKI WHIZ	1985	120	6	U-4918-MUM	99.00	0x0000799A00000000	1985-03-26 00:00:00	DAVID ADAMS.  ( USA )	12	363	0	B/114007-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185847	129	AFTER COMMO, FULL STOP	1984	120	6	U-3886-MUM	110.00	0x000078F200000000	1984-10-09 00:00:00	DIR.GEN.OF INF. &PUB.RELATION	12	363	0	B/112990-92-MUM	105	110	107	N	FILMS SECTION DIR.GEN.OF INF. &PUB.RELATION	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185879	61	VEGETABLE GARDENING	1984	120	6	U-3897-MUM	165.0	0x000078F300000000	1984-10-10 00:00:00	PERENNIAL EDUCATION	12	363	0	B/112144-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185848	61	YOUNG SHELOCK HOLMES - TRL	1986	120	6	U-7812-MUM	38.85	0x00007C0900000000	1986-12-09 00:00:00	PARAMOUNT PICT. CORPN, MARK JOHNSON. (U.S.A)	12	94	0	B/118923-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185849	61	SILVER PLUS JOIN THE CLUB OF THRILLED OWNERS	1984	120	6	U-3887-MUM	38.10	0x000078F200000000	1984-10-09 00:00:00	VISUAL WORKSHOP	12	92	0	B/113120-MUM	105	110	107	N	VISUAL WORKSHOP	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185850	44	SUPERIOR 1000 HOUR BULB	1984	120	6	U-3888-MUM	30.48	0x000078F200000000	1984-10-09 00:00:00	FILM MEDIA	12	92	0	B/113046-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185851	61	IT'S U BEFORE I	1985	120	6	U-4501-MUM	29.83	0x0000795D00000000	1985-01-24 00:00:00	BENOY K. BEHL FILMS.	12	92	0	B/113871-MUM	105	110	107	N	ASSTT. DIRECTOR, BENOY K. BEHL FILMS.	1	29.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185852	61	EXPERIENCE INDIA	1984	120	6	U-3889-MUM	297.48	0x000078F200000000	1984-10-09 00:00:00	HAIMARK FILMS INTERNATIONAL	12	363	0	B/112986-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185853	61	FAIRY TALE - ORIENTAL INSURANCE	1985	120	6	U-4502-MUM	14.2	0x0000795D00000000	1985-01-24 00:00:00	BENOY K. BEHL FILMS.	12	92	0	B/113873-MUM	105	110	107	N	ASSTT. DIRECTOR, BENOY K. BEHL FILMS.	1	14.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185854	61	CRACKERS - TRL	1986	120	6	U-7813-MUM	57.61	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICTURES - EDWAR LEWIS & ROBERT CORTES.	12	94	0	B/119075-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185855	61	MOLLY	1985	120	6	U-4503-MUM	842.10	0x0000795E00000000	1985-01-25 00:00:00	SHUKLA DAS, SOL FILMS	12	363	0	B/113883-MUM	105	110	107	N	SHUKLA DAS, SOL FILMS	3	842.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185856	115	FANNY & ALEXANDER - TRL	1986	120	6	U-7814-MUM	73.45	0x00007C0900000000	1986-12-09 00:00:00	FOREST FILM PRODN. LTD. (SWEDEN)	12	94	0	B/118941-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185857	44	CRICKET - NEW	1984	120	6	U-3002-MUM	14.33	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/111980-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185858	44	RAM TERE KITNE NAM - TRL	1985	120	6	U-4504-MUM	92.04	0x0000795E00000000	1985-01-25 00:00:00	HARISH SHAH, VISION UNIVERSAL.	12	94	0	B/113910-MUM	105	110	107	N	HARISH SHAH, VISION UNIVERSAL.	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185859	44	ADARSH SOAPS	1985	120	6	U-4505-MUM	30.53	0x0000796200000000	1985-01-29 00:00:00	FILMTONE.	12	92	0	B/113824-MUM	105	110	107	N	FILMTONE.	1	30.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185860	61	BOMBS I	1984	120	6	U-3003-MUM	264.00	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGRAME INC.  ( USA )	12	363	0	B/111722-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185861	64	ANGAN KI LAXMI - TRL	1986	120	6	U-7815-MUM	92.05	0x00007C0900000000	1986-12-09 00:00:00	LALJI GUPTA.	12	94	0	B/119304-MUM	105	110	107	N	LALJI GUPTA.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185862	44	KAY AND KAY	1985	120	6	U-4506-MUM	30.53	0x0000796200000000	1985-01-29 00:00:00	FILMTONE.	12	92	0	B/113822-MUM	105	110	107	N	FILMTONE.	1	30.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185863	44	JANAM - TRL	1986	120	6	U-7816-MUM	96.01	0x00007C0900000000	1986-12-09 00:00:00	MUDRA VIDEOTEL PRODUCTIONS.	12	94	0	B/119303-MUM	105	110	107	N	MUDRA VIDEOTEL PRODUCTIONS.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185864	61	AH WHAT A DRINK........AND A HALF	1984	120	6	U-3890-MUM	13.72	0x000078F200000000	1984-10-09 00:00:00	NUCLEUS	12	92	0	B/113087-MUM	105	110	107	N	MANDEEP KAKKAR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185865	61	DAWN OF GANDHIAN ERA	1984	120	6	U-3891-MUM	567.00	0x000078F200000000	1984-10-09 00:00:00	FILMS DIVISION	12	363	0	B/113193-MUM	105	110	107	N	FILMS DIVISION	2	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185866	44	HUM AUR HAMARA DESH (PT - I) HUK AUR JIMMEDARI	1985	120	6	U-4507-MUM	335.89	0x0000796400000000	1985-01-31 00:00:00	M/S. FILMS INDIA.	12	363	0	B/113907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	335.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185867	44	MADADGAAR - TRL	1986	120	6	U-7817-MUM	91.44	0x00007C0900000000	1986-12-09 00:00:00	NIRMAL ANAND, B. N. T. FILMS.	12	94	0	B/119280-MUM	105	110	107	N	B. N. T. FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185868	60	GHAZAL KI KAHANI	1984	120	6	U-3892-MUM	701.14	0x000078F200000000	1984-10-09 00:00:00	CENTRE FOR EDUCATIONAL CINEMA	12	363	0	B/113141-MUM	105	110	107	N	ASGHAR WAJAHAT	2	701.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185869	44	LAALACH	1984	120	6	U-3893-MUM	399.07	0x000078F200000000	1984-10-09 00:00:00	U. P. FILM VIKAS SAMITI	12	363	0	B/113174-MUM	105	110	107	N	MOHAMMAD AHMAD	1	399.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185870	44	KARMYUDH OF - TRL	1985	120	6	U-4919-MUM	102.00	0x0000799A00000000	1985-03-26 00:00:00	DIMPPY, M/S. MUKUL ENTERPRISES.	12	94	0	B/114302-MUM	105	110	107	N	MUKUL ENTERPRISES.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185871	61	CASTING AND LAMINATING RESINS	1986	120	6	U-7818-MUM	164.63	0x00007C0900000000	1986-12-09 00:00:00	VIDEO N.	12	363	0	B/119080-MUM	105	110	107	N	M. K. NAVANDAR.	2	164.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185872	44	HUM AUR HAMARA DESH (PT - III) SHIKSHA AUR FARJ	1985	120	6	U-4508-MUM	344.73	0x0000796400000000	1985-01-31 00:00:00	M/S. FILMS INDIA.	12	363	0	B/113906-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	344.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185873	61	A VISIT TO A CONTAINER PORT	1984	120	6	U-3894-MUM	132.00	0x000078F300000000	1984-10-10 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112173-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185874	61	WHOLE BODY MANUAL	1984	120	6	U-3895-MUM	210.00	0x000078F300000000	1984-10-10 00:00:00	PERENNIAL EDUCATION	12	363	0	B/112142-MUM	105	110	108	N	N. E. & I. F. LTD.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185875	44	PESTICIDES - IN THE SERVICE OF FARMERS	1986	120	6	U-7819-MUM	417.00	0x00007C0900000000	1986-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	417.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185876	44	BADHTI AABAADI	1985	120	6	U-4920-MUM	294.00	0x0000799A00000000	1985-03-26 00:00:00	BHIMSAIN, CLIMB FILMS.	12	363	0	B/114305-MUM	105	110	107	N	RADHEY SHYAM, CLIMB FILMS	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185877	61	INDOOR PLANTS	1984	120	6	U-3896-MUM	176.00	0x000078F300000000	1984-10-10 00:00:00	PERENNIAL EDUCATION (USA)	12	363	0	B/112140-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185878	44	HUM AUR HAMARA DESH (PT - IV) SAMAJ AUR AGLA KADAM	1985	120	6	U-4509-MUM	388.01	0x0000796400000000	1985-01-31 00:00:00	M/S. FILMS INDIA.	12	363	0	B/113907A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	388.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185880	61	SAVE PETROL IN CARS	1986	120	6	U-7820-MUM	462.00	0x00007C0900000000	1986-12-09 00:00:00	PURUSH BAOKAR. THREE BEE.	12	363	0	B/119234-MUM	105	110	107	N	PURUSH BAOKAR.	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185881	44	MUJHE KASAM HAI OF - TRL	1985	120	6	U-4921-MUM	91.00	0x0000799A00000000	1985-03-26 00:00:00	G. C. GUPTA, SUBASH SHARMA.	12	94	0	B/114301-MUM	105	110	107	N	G. C. GUPTA.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185882	61	A VISIT TO A DAIRY FARM	1984	120	6	U-3898-MUM	132.00	0x000078F400000000	1984-10-11 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112172-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185883	61	J. J. GETS READY	1984	120	6	U-3899-MUM	110.00	0x000078F300000000	1984-10-10 00:00:00	JOURNAL FILMS (UK)	12	363	0	B/112162-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185884	51	FACTAMFOS -20-20-0-15	1985	120	6	U-4922-MUM	33.00	0x0000799B00000000	1985-03-27 00:00:00	FILM MEDIA.	12	92	0	B/114262-MUM	105	110	107	N	FILM MEDIA.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185885	43	GOLDNUT FOR GOODNESS SAKE	1985	120	6	U-4510-MUM	30.48	0x0000796400000000	1985-01-31 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113900-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185886	59	VARTA TARANGINI NO. 65	1984	120	6	U-3900-MUM	224.08	0x000078F300000000	1984-10-10 00:00:00	ANDHRA PRADESH STATE FILM	12	91	0	B/113181-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	224.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185887	61	PHOENIX RISES FROM THE ASHES 1945-50 FILM NO-2 THE SPRING AFTER VICTORY	1985	120	6	U-4511-MUM	315.00	0x0000796500000000	1985-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113362-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185888	44	HARYANA SAMACHAR DARSHAN 1986 NO. 7	1986	120	6	U-7821-MUM	284.00	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119305-MUM	105	110	107	N	PUBLIC RELATION DEPT. GOVT OF HARYANA.	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185889	129	THE IADJ SCHOOL IN MOSCOW	1985	120	6	U-4512-MUM	56.00	0x0000796500000000	1985-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113372-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL.	1	56.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185890	43	SHREE AKSHAR PURUSHOTTAM PRATISTHA MAHOTSAV-BOMBAY	1985	120	6	U-4513-MUM	466.07	0x0000796600000000	1985-02-02 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/113915-MUM	105	110	107	N	B. A. P. S. PRODUCTION	4	466.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185891	44	HARYANA SAMACHAR DARSHAN NO. 1986-6	1986	120	6	U-7822-MUM	286.21	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/119306-MUM	105	110	107	N	PUBLIC RELATIONS DEPT. GOVT. OF HARYANA.	1	286.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185892	43	GURUHARI JAYANTI MAHOTSAV-BOMBAY	1985	120	6	U-4514-MUM	233.07	0x0000796600000000	1985-02-02 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/113916-MUM	105	110	107	N	B. A. P. S. PRODUCTION	2	233.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185893	61	DEVELOPMENT OF ROADS IN INDIA	1985	120	6	U-4515-MUM	225.55	0x0000796800000000	1985-02-04 00:00:00	MEDIART FILMS PVT. LTD.	12	363	0	B/113935-MUM	105	110	107	N	MEDIART FILMS PVT. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185894	43	AMBAJI - AHWA  9911	1985	120	6	U-4923-MUM	599.85	0x0000799B00000000	1985-03-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/114283-MUM	105	110	107	N	ASSTT. DIRECTOR OF INC. (F) GOVT. OF GUJARAT.	2	599.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185895	44	WORSHIP YOUR WORK	1985	120	6	U-4516-MUM	56.09	0x0000796800000000	1985-02-04 00:00:00	GAUTAM BHATIA	12	363	0	B/113936-MUM	105	110	107	N	GAUTAM BHATIA	1	56.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185896	43	SHRAM VA JAYATE	1985	120	6	U-4924-MUM	599.85	0x0000799B00000000	1985-03-27 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/114272-MUM	105	110	107	N	ASSTT. DIR. OF INF. (F ) GOVT. OF GUJARAT.	2	599.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185897	44	BAHU KI AWAAZ - TRL	1985	120	6	U-4517-MUM	91.44	0x0000796800000000	1985-02-04 00:00:00	B. S. GROVER	12	94	0	B/113946-MUM	105	110	107	N	B. S. GROVER	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185898	44	PARAG AGGARBATTIS	1985	120	6	U-4925-MUM	30.00	0x0000799B00000000	1985-03-27 00:00:00	DINESH PAHWA, M/S. MONICA ARTS.	12	92	0	B/114281-MUM	105	110	107	N	MONICA ARTS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185899	61	VINOBA BHAVE - THE MAN	1985	120	6	U-4926-MUM	561.84	0x0000799B00000000	1985-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	15	363	0	B/114306-19-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	561.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185900	44	APNI ADA SE	1987	120	6	V/U-0719-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	TWENTY FRAMES INC.	12	87	176	B/V-278-MUM	106	109	107	N	AVINASH KHARE	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
185901	44	ARISTOCRAT	1986	120	6	U-7823-MUM	30.48	0x00007C0A00000000	1986-12-10 00:00:00	G'S FILMSHOP.	12	92	0	B/118954-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185902	61	BLACKIE THE PIRATE	1987	120	6	V/U-0720-MUM	0	0x00007C9100000000	1987-04-24 00:00:00	SURF FILMS	12	87	176	B/V-87-MUM	106	109	108	N	M/S. N. F. D. C. LTD.	0	0	98	39	5	98	39	B	0	0	0	0	0	0	0	0	\N	\N
185903	44	VICKS HUNNIES	1986	120	6	U-7824-MUM	18.19	0x00007C0A00000000	1986-12-10 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/119311-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	18.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185904	61	THE BOSTANIANS	1987	120	6	V/U-0722-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	ISMAIL MERCHANT, RANK FILMS	12	87	176	B/V/V/6-MUM	106	109	108	N	NATIONAL FILM DEVT. CORPN. LTD.	0	0	108	45	5	108	45	B	0	0	0	0	0	0	0	0	\N	\N
185905	44	LAND REFORMS	1985	120	6	U-4927-MUM	283.46	0x0000799B00000000	1985-03-27 00:00:00	P. K. RAJHUNS.	12	363	0	B/114303-MUM	105	110	107	N	P. K. RAJHUNS.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185906	61	VIRUS	1987	120	6	V/U-0723-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	HARUKI KADOKAWA (USA)	12	87	176	B/V/V/8-MUM	106	109	108	N	NATIONAL FILM DEVT. CORPN. LTD.	0	0	91	35	5	91	35	B	0	0	0	0	0	0	0	0	\N	\N
185907	44	GHELAX	1986	120	6	U-7825-MUM	30.48	0x00007C0A00000000	1986-12-10 00:00:00	BRIJ BEHARI PRODUCTIONS.	12	92	0	B/119309-MUM	105	110	107	N	BRIJ BEHARI PRODUCTION, BRIJ BIHARI SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185908	44	BINACA FLOURIDE WITH TOOTH BRUSH RANGE	1985	120	6	U-4928-MUM	45.72	0x0000799C00000000	1985-03-28 00:00:00	NANDU THAKUR, DONS FILMS.	12	92	0	B/114298-MUM	105	110	107	N	NANDU THAKUR, DONS FILMS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185909	44	INDOCEM AAP HI KI PASAND	1985	120	6	U-4929-MUM	30.48	0x0000799C00000000	1985-03-28 00:00:00	TANVIR AHMED.	12	92	0	B/114297-MUM	105	110	107	N	TANVIR AHMED.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185910	44	JAZIRA - TRL	1987	120	6	V/U-0724-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-315-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
185911	61	WHAT YOU DON'T KNOW - LEARNING ABOUT HAZARDOUS MATERIALS	1986	120	6	U-7826-MUM	120.00	0x00007C0A00000000	1986-12-10 00:00:00	BNA COMMUNCATIONS INC. (U.S.A)	12	88	0	B/119091-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185912	44	ABHISHEK	1987	120	6	V/U-0725-MUM	0	0x00007CA200000000	1987-05-11 00:00:00	HIBA FILMS PVT. LTD.	12	87	170	B/V-317-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
185913	61	N P DOUBLE BUBBLE GUM	1985	120	6	U-4518-MUM	30.48	0x0000796900000000	1985-02-05 00:00:00	M/S. SYNCHRONY.	12	92	0	B/113939-MUM	105	110	107	N	M/S. SYNCHRONY.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185914	61	SUPERVISOR	1986	120	6	U-7827-MUM	275.00	0x00007C0A00000000	1986-12-10 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	88	0	B/119092-MUM	105	110	108	N	LONDON TELEVISION SERVICE. (U.K)	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185915	61	LITTLE LORD FLUNTLEROY	1987	120	6	V/U-0726-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	NORMAN ROSEMONT (UK)	12	87	176	B/V/V/9-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	93	25	5	93	25	B	0	0	0	0	0	0	0	0	\N	\N
185916	61	PRODUCTIVITY PRIMER	1986	120	6	U-7828-MUM	66.00	0x00007C0A00000000	1986-12-10 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	88	0	B/119093-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185917	61	JOHNSON AND JOHNSON	1985	120	6	U-4519-MUM	27.43	0x0000796900000000	1985-02-05 00:00:00	M/S. SYNCHRONY.	12	92	0	B/113945-MUM	105	110	107	N	M/S. SYNCHRONY.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185918	61	SCANDLOUS	1987	120	6	V/U-0727-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	ARLENE SELLERS & ALEX WINITSKY	12	87	176	B/V/V/13-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	90	25	5	90	25	B	0	0	0	0	0	0	0	0	\N	\N
185919	61	FIRST BLOOD - TRL	1985	120	6	U-4520-MUM	72.78	0x0000796900000000	1985-02-05 00:00:00	BULL FIETSHANS. (USA)	12	94	0	B/113441-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LIMITED	1	72.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185920	44	SUPER RIN TITLE RIDING	1985	120	6	U-4521-MUM	14.63	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANTH.	12	92	0	B/113912-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185921	44	SUPER RIN TITLE ZOO	1985	120	6	U-4522-MUM	14.63	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113914-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185922	61	BABY BEAR	1985	120	6	U-4930-MUM	18.90	0x0000799C00000000	1985-03-28 00:00:00	MR. RAM MOHAN, M/S. RAM MOHAN BIOGRAPHICS.	12	92	0	B/114284-MUM	105	110	107	N	MR. RAM MOHAN, M/S. RAM MOHAN BIOGRAPHICS.	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185923	61	THE CRAZY JUNGLE ADVENTURE	1987	120	6	V/U-0728-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	KARL SPIEHS	12	87	176	B/V/V/14-MUM	106	109	108	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	92	30	5	92	30	B	0	0	0	0	0	0	0	0	\N	\N
185924	61	GEORGIAN CHILDREN DANCING	1985	120	6	U-4931-MUM	114.00	0x0000799C00000000	1985-03-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. ( USSR )	12	363	0	B/114078-79-MUM	105	110	108	N	USSR CONSULATE GENERAL .	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185925	61	SHOOT DON'T SHOOT - I	1986	120	6	U-7829-MUM	264.00	0x00007C0A00000000	1986-12-10 00:00:00	CORONET MTI. (U.S.A)	12	88	0	B/118513-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185926	44	KISSANO KI SEWA MEIN	1985	120	6	U-4523-MUM	746.76	0x0000796900000000	1985-02-05 00:00:00	SHRI H. R. SARIN.	12	363	0	B/113937-MUM	105	110	107	N	SHRI H. R. SARIN.	3	746.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185927	61	TEEN - AGE COSMONAUTS	1985	120	6	U-4932-MUM	184.00	0x0000799C00000000	1985-03-28 00:00:00	UKRAINIAN FILM STUDIOS.  ( USSR )	12	363	0	B/114100-08-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185928	61	THE LYNX HITS THE OF - TRL	1985	120	6	U-4933-MUM	70.00	0x0000799C00000000	1985-03-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO.  ( USSR )	12	94	0	B/113870-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185929	44	MAN KI BAAT	1985	120	6	U-4934-MUM	180.00	0x0000799C00000000	1985-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185930	44	SUPER RIN TITLE BOATING	1985	120	6	U-4524-MUM	14.63	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113911-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185931	44	JEE HAAN	1985	120	6	U-4935-MUM	77.00	0x0000799C00000000	1985-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114296-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185932	61	THE BOYS IN BLUE	1987	120	6	V/U-0729-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	RANK FILM DISTRIBUTORS LTD.	12	87	176	B/V/V-10-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	89	5	5	89	5	B	0	0	0	0	0	0	0	0	\N	\N
185933	44	RAHI BADAL GAYE OF - TRL	1985	120	6	U-4936-MUM	95.40	0x0000799C00000000	1985-03-28 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	94	0	B/114321-MUM	105	110	107	N	RAVI MALHOTRA, R. M. FILMS.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185934	44	SUPER RIN TITLE FERRY	1985	120	6	U-4525-MUM	14.63	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113912A-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185935	61	OUR FRIEND - INDIA	1985	120	6	U-4937-MUM	1302.52	0x0000799C00000000	1985-03-28 00:00:00	MOSCOW DOC. FILM STUDIOS.  ( USSR )	12	363	0	B/111949-51-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1302.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185936	44	REX-TRINKA VERSION I	1985	120	6	U-4526-MUM	14.63	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113931-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185937	43	MAHITI CHITRA NO. 465	1986	120	6	U-7830-MUM	327.05	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/119331-MUM	105	110	107	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT.	1	327.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185938	61	TRAVEL SHOW-NEW YORK CITY	1985	120	6	U-4527-MUM	609.60	0x0000796900000000	1985-02-05 00:00:00	GALAXY BROADCASTING (U.S.A.)	12	363	0	B/113881-MUM	105	110	108	N	INNOVISION FILMS & T. V. DISTRIBUTION	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185939	85	CHARLIE CHAPLIN - THE VAGABOND	1985	120	6	U-4528-MUM	243.84	0x0000796A00000000	1985-02-06 00:00:00	GALAXY BROADCASTIN (USA)	12	366	0	B/1139882-MUM	105	110	108	N	INNOVISION FILMS & T. V. DISTRIBUTION.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185940	59	VARTA TARANGINI NO 70	1985	120	6	U-4529-MUM	288.10	0x0000796A00000000	1985-02-06 00:00:00	ANDHRA PRADESH STATE FILM DVET CORPN LTD.	12	91	0	B/113948-MUM	105	110	107	N	A P STATE FILM DVET CORPN LTD.	1	288.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185941	61	NEWS MAGAZINE NO. 91	1986	120	6	U-7831-MUM	575.00	0x00007C0A00000000	1986-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/119332-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185942	64	HAMAR BHOUJI	1983	120	6	U-094-MUM	4356.66	0x0000779A00000000	1983-10-31 00:00:00	MOHANJI PRASAD	12	87	176	B/F-1768-MUM	105	109	107	N	PRIYANKA PICTURES	15	4356.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185943	59	VARTA TARANIGINI NO 71	1985	120	6	U-4530-MUM	300.10	0x0000796A00000000	1985-02-06 00:00:00	ANDHRA PRADESH STATE FILM DEVT CORPN LTD.	12	91	0	B/113947-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	300.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185944	61	MAHAPARV (THE HOLY FESTIVAL OF INDIA)	1986	120	6	U-7832-MUM	396.84	0x00007C0B00000000	1986-12-11 00:00:00	NEELAM MAHAJAN SINGH.	12	363	0	B/119364-MUM	105	110	107	N	NEELAM MAHAJAN SINGH.	1	396.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185945	174	THE BLACK HEN OR THE UNDERGROUND DWELLERS OF - TRL	1985	120	6	U-4938-MUM	75.00	0x0000799D00000000	1985-03-29 00:00:00	DOVZHENKO FILM STUDIO.  ( USSR  )	12	94	0	B/114163-MUM	105	110	108	N	SOVEXPORTFILM.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185946	44	YAADEN	1985	120	6	U-4531-MUM	333.00	0x0000796A00000000	1985-02-06 00:00:00	MR. LALL JASWANEY, FILM & T V. INSTITUTE OF INDIA.	12	366	0	B/113745-MUM	105	110	107	N	MR. LALL JASWANEY, FILM & T V. INSTITUTE OF INDIA.	1	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185947	61	SLAY GROUND - TRL	1985	120	6	U-4532-MUM	49.50	0x0000796B00000000	1985-02-07 00:00:00	JOHN DARK AND GOWER FROST (UK)	12	94	0	B/113442-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	49.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185948	61	MINILAPAROTOMY	1985	120	6	U-4533-MUM	170.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112113-MUM	105	110	108	N	N. E. I. & F. LTD.	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185949	61	BYE BYE JUPITER	1987	120	6	V/U-0730-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	SAKYO KOMATSU, TOHO INTERNATIONAL CO. LTD.	12	87	176	B/V/V/11-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	119	29	5	119	29	0	0	0	0	0	0	0	0	0	\N	\N
185950	61	URINARY TRACT INFECTION	1985	120	6	U-4534-MUM	180.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112115-MUM	105	110	108	N	N. E. I. F. LTD.	2	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185951	61	BOMBS II	1983	120	6	U-3004-MUM	220.00	0x000076FC00000000	1983-05-26 00:00:00	MTI TELEPROGRAME INC.	12	363	0	B/111723-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185952	61	BOMBS III	1984	120	6	U-3005-MUM	220.00	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGRAME INC.	12	363	0	B/111709-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185953	61	CAT BURGLAR	1984	120	6	U-3006-MUM	176.00	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGRAMS INC.	12	363	0	B/111710-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185954	61	INVESTIGATION OF RAPE	1984	120	6	U-3007-MUM	220.00	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGRAME INC.	12	363	0	B/111716-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185955	129	PIGEON ON THE GUN	1986	120	6	U-7833-MUM	52.00	0x00007C0B00000000	1986-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185956	61	HIGH BLOOD PRESSURE	1985	120	6	U-4535-MUM	198.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	366	0	B/112111-MUM	105	110	108	N	N. E. I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185957	61	ON THE COMET	1987	120	6	V/U-0731-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	GOTTWALDOV FILM STUDIOS	12	87	176	B/V/V/12-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	76	16	5	76	16	B	0	0	0	0	0	0	0	0	\N	\N
185958	61	VOLUNTARY TUBAL STERILIZATION	1985	120	6	U-4536-MUM	154.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112117-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185959	44	IMAANDAAR- TRL	1986	120	6	U-7834-MUM	102.35	0x00007C0C00000000	1986-12-12 00:00:00	M/S. GLAAD ADS. AND TRAILERS.	12	94	0	B/119360-MUM	105	110	107	N	M/S. GLAAD ADS. AND TRAILERS.	1	102.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185960	61	IMPREGNATING AND FINISHING COMPOUNDS	1986	120	6	U-7835-MUM	145.80	0x00007C0C00000000	1986-12-12 00:00:00	PRATIMA FILMS.	12	363	0	B/119076A-MUM	105	110	107	N	PRATIMA FILMS, NAVANDAR B. N.	2	145.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185961	44	SANDHYA CHHAYA	1987	120	6	V/U-0732-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	KEWAL SURI SURYA BHARATI CREATIONS	12	87	176	B/V-163A-MUM	106	109	107	N	SURYA BHARATI CREATIONS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
185962	43	MALO NAGDE OF - TRL	1985	120	6	U-4939-MUM	86.00	0x0000799D00000000	1985-03-29 00:00:00	RAVINDRADAVE, KIRTI KALA KENDRA.	12	94	0	B/114325-MUM	105	110	107	N	KIRTI KALA KENDRA.	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185963	61	NECK PAIN	1985	120	6	U-4537-MUM	198.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112126-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185964	61	GRAND HIMALAYAN WORLD HANG GLIDING RALLY - 1984	1984	120	6	U-3008-MUM	237.74	0x0000786C00000000	1984-05-28 00:00:00	BHAPPI SONIE	12	363	0	B/112009-MUM	105	110	107	N	BHAPPI SONIE	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185965	44	BIRTHDAY/FATHER NEW	1984	120	6	U-3009-MUM	32.30	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111871-MUM	105	110	107	N	FAR PRODUCTION CO.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185966	44	CHIRAG	1987	120	6	V/U-0733-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	DHIRAJ PRODUCTION	12	88	0	B/V-320-MUM	106	110	107	N	DHIRAJ PRODUCTION	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
185967	61	URINARY CALCULI	1985	120	6	U-4538-MUM	154.00	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	363	0	B/112114-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185968	44	NIGHT TIME-NEW	1984	120	6	U-3010-MUM	18.28	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111873-MUM	105	110	107	N	FAR PRODUCTION CO.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185969	44	SADHANA PAREE	1985	120	6	U-4940-MUM	30.48	0x0000799D00000000	1985-03-29 00:00:00	MR. ROBERT JOHN PINTO.	12	92	0	B/114114-MUM	105	110	107	N	MR. ROBERT JOHN PINTO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185970	44	EMBASSY FILTER	1985	120	6	U-4539-MUM	30.48	0x0000796C00000000	1985-02-08 00:00:00	SHAHNAZ ANAND.	12	92	0	B/113949-MUM	105	110	107	N	SHAHNAZ ANAND.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185971	44	ROSHNI	1985	120	6	U-4941-MUM	218.00	0x0000799D00000000	1985-03-29 00:00:00	ANGIK FILM MAKERS.	12	363	0	B/114324-MUM	105	110	107	N	DEEPAK ROY, C/O. ANGIK FILM MAKERS.	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185972	51	VARADAN (THE BOON)	1986	120	6	U-7836-MUM	239.00	0x00007C0C00000000	1986-12-12 00:00:00	AVEER FILMS, ANIL REVANKAR.	12	363	0	B/119328-MUM	105	110	107	N	ANIL REVANKAR, AVEER FILMS.	1	239.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185973	61	DREAMSCAPE - TRL	1985	120	6	U-4540-MUM	59.67	0x0000796C00000000	1985-02-08 00:00:00	BRUCE COHN CURTIS. (UK)	12	94	0	B/113444-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	59.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185974	54	SOHNI MAHIWAAL OF - TRL	1985	120	6	U-4942-MUM	103.65	0x0000799E00000000	1985-03-30 00:00:00	KANWAL BIALA.	12	94	0	B/114346-MUM	105	110	107	N	KANWAL BIALA.	1	103.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
185975	44	DOCTOR DOCTOR	1987	120	6	V/U-0734-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	M/S. VIDEO WALLAS, MR. HIROO AND NIRMAL	12	87	176	B/V-337A-MUM	106	109	107	N	MOHAN KUKREJA, MOHAN MOVIES	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
185976	51	KRUSHIUDYOG	1985	120	6	U-4943-MUM	30.48	0x0000799E00000000	1985-03-30 00:00:00	PRADEEP KABRE.	12	92	0	B/114322-MUM	105	110	107	N	PRADEEP KABRE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185977	61	BY THE PARTY'S MANDATE	1986	120	6	U-7837-MUM	337.00	0x00007C0C00000000	1986-12-12 00:00:00	UKRAINIAN FILM STUDIOS. (USSR)	12	88	0	B/117800-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185978	61	THE ARCH OF KURSK	1985	120	6	U-4541-MUM	545.00	0x0000796C00000000	1985-02-08 00:00:00	MOSCOW DOC. FILM STUDIOS. (USSR)	12	363	0	B/112209-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	545.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185979	61	FINDING NEW CUSTOMERS	1987	120	6	V/U-0735-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	G. S. V. (USA)	12	363	0	B/V-304-MUM	106	110	108	N	NATIONAL EDUCATION & INF. FILMS LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
185980	43	KUCHCHADO BAREMAS	1985	120	6	U-4944-MUM	571.50	0x0000799E00000000	1985-03-30 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/114339-MUM	105	110	107	N	ASSTT. DIR. OF INF. (P) GOVT. OF GUJARAT.	2	571.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185981	44	NAYA RASTA	1987	120	6	V/U-0736-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	MEDICAL TELEVISION	12	363	0	B/V-310B-MUM	106	110	107	N	MEDICAL TELEVISION	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
185982	43	VAHETI DHARA	1985	120	6	U-4945-MUM	487.68	0x0000799E00000000	1985-03-30 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/114351-MUM	105	110	107	N	ASSTT. DIR. OF INF. (P) GOVT. OF GUJARAT.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185983	61	FUNDAMENTAL OF DATA COMMUNICATION	1987	120	6	V/U-0737-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	ADVANCE SYSTEMS	12	88	0	B/V-318-MUM	106	110	108	N	PACE EDUCATION PRIVATE LTD.	0	0	63	0	5	63	0	0	0	0	0	0	0	0	0	0	\N	\N
185984	44	HARYANA SAMACHAR DARSHAN - 1984 NO 9	1985	120	6	U-4542-MUM	278.00	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARUANA.	12	91	0	B/113926-MUM	105	110	107	N	R. K. SHARMA.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185985	44	BIRTHDAY-NEW	1984	120	6	U-3011-MUM	17.98	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111874-MUM	105	110	107	N	FAR PRODUCTION CO.	1	17.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185986	44	NIGHT TIME/CRICKET-NEW	1984	120	6	U-3012-MUM	32.69	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111875-MUM	105	110	107	N	FAR PRODUCTION CO.	1	32.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185987	43	TAJEL GARASANI - TRL	1984	120	6	U-3013-MUM	105.16	0x0000786C00000000	1984-05-28 00:00:00	KISHORE VYAS & ARUN BHATT	12	94	0	B/112062-MUM	105	110	107	N	VIJAY FILMS INTERNATIONAL	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185988	61	EYEWITHNESS	1987	120	6	V/U-0738-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-322-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
185989	44	HARYANA SAMACHAR DARSHAN 1984 NO 10	1985	120	6	U-4543-MUM	285.00	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/113927-MUM	105	110	107	N	R. K. SHARMA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185990	43	KHET UTPADAN KSHETRE KARNTI	1985	120	6	U-4946-MUM	396.24	0x0000799E00000000	1985-03-30 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	92	0	B/114340-MUM	105	110	107	N	ASSTT. DIR. OF INF. (P) GOVT. OF GUJARAT.	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185991	61	RUSSIA'S GREAT NAMES LERMENTOV	1986	120	6	U-7838-MUM	266.00	0x00007C0C00000000	1986-12-12 00:00:00	TSENTRANANCH FILM STUDIOS. (USSR)	12	363	0	B/115676-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185992	61	IMPROVING PRODUCTIVITY THROUGH EMPLOYEE INVOLVEMENT	1987	120	6	V/U-0739-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-324A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
185993	44	BIRTHDAY/DISC	1984	120	6	U-3014-MUM	33.83	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111877-MUM	105	110	107	N	FAR PRODUCTION CO.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185994	44	VANE ( MOSQUITO KILLER )	1985	120	6	U-4948-MUM	28.96	0x0000799E00000000	1985-03-30 00:00:00	HIMANSHU YAGNIK. CHITRALIPI.	12	92	0	B/114338-MUM	105	110	107	N	CHITRALIPI.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185995	44	NIGHT TIME/DISC	1984	120	6	U-3015-MUM	34.13	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111878-MUM	105	110	107	N	FAR PRODUCTION CO.	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185996	44	HARYANA SAMACHAR DARSHAN 1984 NO 11	1985	120	6	U-4544-MUM	283.00	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/113928-MUM	105	110	107	N	R. K. SHARMA.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185997	61	SMARTER TOGHTHER: AUTONOMOUS WORKING GROUPS	1987	120	6	V/U-0740-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C.  (USA)	12	88	0	B/V-325-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
185998	44	CRICKET/NIGHT TIME/THROAT DROPS	1984	120	6	U-3016-MUM	37.79	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111880-MUM	105	110	107	N	FAR PRODUCTION CO.	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
185999	44	HARYANA SAMACHAR DARSHAN 1984 NO 12	1985	120	6	U-4545-MUM	286.00	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/113929-MUM	105	110	107	N	R. K. SHARMA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186000	61	PEANUTS - AND THE PEANUT BUTTER PLANT	1985	120	6	U-4949-MUM	110.00	0x0000799E00000000	1985-03-30 00:00:00	CENTRON FILMS.  ( USA  )	12	363	0	B/112149-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186093	44	NAMOONA	1984	120	6	V/U-13-MUM	0	0x000078A800000000	1984-07-27 00:00:00	HASTIMAL HASTI	12	87	176	B/V-18A-MUM	106	109	107	N	FILM GANGA	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
186001	44	FATHER/BIRTHDAY/THROAT DROPS	1984	120	6	U-3017-MUM	37.49	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111881-MUM	105	110	107	N	FAR PRODUCTION CO.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186002	44	PIGHALTA AASMAN - TRL	1985	120	6	U-4546-MUM	107.29	0x0000796F00000000	1985-02-11 00:00:00	SHAMMI.	12	94	0	B/113958-MUM	105	110	107	N	U4 A FILMS.	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186003	61	THE BRAVE NEW WORLD	1985	120	6	U-4950-MUM	280.53	0x0000799E00000000	1985-03-30 00:00:00	MR. LALL JASWANEY, F. T. I. I.	12	363	0	B/114252-MUM	105	110	107	N	MR. LALL JASWANEY, F. T. I. I.	2	280.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186004	51	IFFCOCHI SAATH AANIC SUKHACHI LAAT	1984	120	6	U-3018-MUM	77.72	0x0000786D00000000	1984-05-29 00:00:00	RAOOUL FILMS INTERNATIONAL	12	92	0	B/112037-MUM	105	110	107	N	RAOOUL FILMS INTERNATIONAL	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186005	61	RESPONSIBITY SHARED: AUTONOMOUS PRODUCTION	1987	120	6	V/U-0741-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-326A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
186006	61	MARKETING AND DISTRIBUTION	1986	120	6	U-7839-MUM	57.60	0x00007C0C00000000	1986-12-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	364	0	B/119189-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA.	1	57.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186007	43	ODHU TO ODHY TARI CHUNDADI - TRL	1985	120	6	U-4547-MUM	126.49	0x0000796F00000000	1985-02-11 00:00:00	BHARAT FILMS COMBINE.	12	94	0	B/113989-MUM	105	110	107	N	BHARAT FILMS COMBINE.	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186008	43	AKSHAR BRAHM	1985	120	6	U-4951-MUM	457.20	0x0000799E00000000	1985-03-30 00:00:00	DIR. OF. INF. GOVT. OF GUJARAT.	12	363	0	B/114350-MUM	105	110	107	N	ASSTT. DIR. OF INF. ( FILMS ) GOVT. OF GUJARAT.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186009	61	AMATEUR WRESTLING : TAKEDOWN TECHNIQUES	1984	120	6	U-3019-MUM	232.99	0x0000786D00000000	1984-05-29 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110084-MUM	105	110	108	N	N. E. & I. F. LTD.	1	232.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186010	44	KHUSHIALI KA PAIGAM	1985	120	6	U-4952-MUM	30.48	0x000079A100000000	1985-04-02 00:00:00	B. R. ADS.	12	92	0	B/114282-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186011	61	AMATEUR WRESTLING RIDES & ESCAPES	1984	120	6	U-3020-MUM	232.99	0x0000786D00000000	1984-05-29 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110085-MUM	105	110	108	N	N.E & I. F. LTD.	1	232.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186012	57	HALTA BHAJI HALOON - TRL	1985	120	6	U-4548-MUM	97.00	0x0000796F00000000	1985-02-11 00:00:00	BHAGYA LAXMI CHITRA MANDIR.	12	94	0	B/113959-MUM	105	110	107	N	BHAGYA LAXMI CHITRA MANDIR.	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186013	61	FIRE PREVENTION IN THE HOME	1986	120	6	U-7840-MUM	123.00	0x00007C0C00000000	1986-12-12 00:00:00	E. B. E. C. (U.S.A)	12	363	0	B/119190-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	123.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186014	44	PATHTHAR - TRL	1985	120	6	U-4549-MUM	60.00	0x0000796F00000000	1985-02-11 00:00:00	DEEPAK BAHRY.	12	94	0	B/113600-MUM	105	110	107	N	DEEPAK BAHRY.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186015	51	PRAGATICHE CHAKRA	1985	120	6	U-4550-MUM	30.40	0x0000797000000000	1985-02-12 00:00:00	CONTACT ADVERTISING.	12	92	0	B/113991-MUM	105	110	107	N	MRS. LALITA R. PATANKAR.	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186016	61	BUSINESS AND OFFICE	1986	120	6	U-7841-MUM	63.6	0x00007C0C00000000	1986-12-12 00:00:00	E. B. E. C. (U.S.A)	12	364	0	B/119191-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	63.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186017	61	SUGGESTION SYSTEMS IN JAPAN	1987	120	6	V/U-0742-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-327A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
186018	61	SAFETY IN THE HOME	1986	120	6	U-7842-MUM	129.6	0x00007C0C00000000	1986-12-12 00:00:00	E. B. E. C. (U.S.A)	12	363	0	B/119192-MUM	105	110	108	N	M/S. PHOTOPHONE INDUSTRIES INDIA LTD.	2	129.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186019	61	CONSTITUTIONAL EXPERIMENT	1985	120	6	U-4953-MUM	542.00	0x000079A100000000	1985-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114371-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186020	61	COAL - THE ROCK THAT BURNS	1985	120	6	U-4954-MUM	143.00	0x000079A100000000	1985-04-02 00:00:00	CENTRON FILMS.  ( USA )	12	363	0	B/112147-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186021	44	VVAPAR MELA - 84	1985	120	6	U-4551-MUM	287.00	0x0000797000000000	1985-02-12 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	363	0	B/113930-MUM	105	110	107	N	R. K. SHARMA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186022	61	AMATEUR WRESTLING PINNING COMBINATIONS	1984	120	6	U-3021-MUM	221.89	0x0000786D00000000	1984-05-29 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110086-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186023	61	JAPANESE BLUE COLLAR WORKERS: A SYSTEM NOT A CULTURE	1987	120	6	V/U-0743-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-328-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186024	61	HIGH RISE BUILDING FIRE SAFETY & YOU	1984	120	6	U-3022-MUM	132.89	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION	12	88	0	B/111725-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186025	61	A ZOO'S EYE VIEW : DAWN TO DUSK	1986	120	6	U-7843-MUM	117.17	0x00007C0C00000000	1986-12-12 00:00:00	E. B. E. C. (U.S.A)	12	363	0	B/119193-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	117.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186026	51	LADKA-YA-LADKI	1985	120	6	U-4552-MUM	110.03	0x0000797000000000	1985-02-12 00:00:00	V. N. MENON.	12	363	0	B/113997-MUM	105	110	107	N	V. N. MENON.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186027	129	THE CRY	1984	120	6	U-3023-MUM	15.24	0x0000786D00000000	1984-05-29 00:00:00	MONTAGE	12	363	0	B/102063-MUM	105	110	107	N	MONTAGE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186028	61	STOP IT.....	1984	120	6	U-3024-MUM	15.24	0x0000786D00000000	1984-05-29 00:00:00	MONTAGE	12	363	0	B/112066-MUM	105	110	108	N	MONTAGE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186029	61	CLOWNS : THE LAUGH MAKERS	1986	120	6	U-7844-MUM	252.6	0x00007C0C00000000	1986-12-12 00:00:00	E. B. E. C. (U.S.A)	12	364	0	B/119194-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	252.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186030	61	A POPULATION STORY : COLLISION WITH THE FUTURE	1985	120	6	U-4553-MUM	264.56	0x0000797000000000	1985-02-12 00:00:00	E. B. E. C. (USA)	12	363	0	B/113923-MUM	105	110	108	N	PHOTOPHONE LTD.	3	264.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186031	44	BHATKE RAHEE - TRL	1984	120	6	U-3025-MUM	106.68	0x0000786E00000000	1984-05-30 00:00:00	NASIR IMAM, SAIRA PRODUCTIONS	12	94	0	B/112064-MUM	105	110	107	N	NASIR IMAM, SAIRA PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186032	61	RAINDROP	1984	120	6	U-3026-MUM	13.72	0x0000786E00000000	1984-05-30 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/112015-MUM	105	110	108	N	M/S. DELTA COMMUNICATIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186033	61	NATIONAL LAMPOON'S EUROPEAN VACATION - TRL	1986	120	6	U-7845-MUM	37.22	0x00007C0F00000000	1986-12-15 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/119016-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	37.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186034	129	THE GREAT SALT MARCH (MARATHI, GUJARATI, TAMIL, TELUGU, KANNADA..........)	1985	120	6	U-4554-MUM	580.00	0x0000797000000000	1985-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186035	61	FOR MY OWN CAUSE: QUALITY CIRCLES	1987	120	6	V/U-0744-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-334A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
186036	61	RAINDROP (THE NOURISHING SOAP)	1984	120	6	U-3027-MUM	30.48	0x0000786E00000000	1984-05-30 00:00:00	M/S DELTA COMMUNICATIONS	12	92	0	B/112016-MUM	105	110	107	N	M/S DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186037	44	TRILO DETERGENT CAKE (TELUGU)	1985	120	6	U-4555-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	MR. NANDU THAKUR, DON'S FILMS.	12	92	0	B/113857-MUM	105	110	107	N	MR. NANDU THAKUR, DON'S FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186038	61	HIGH PRODUCTIVITY: HOW MATSUSHITA DOES IT	1987	120	6	V/U-0745-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-335-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
186039	61	BINACA FLOURIDE	1985	120	6	U-4556-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	MR. NANDU THAKUR, DONS FILMS.	12	92	0	B/113859-MUM	105	110	107	N	MR. NANDU THAKUR, DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186040	44	SAAZISH	1984	120	6	V/U-01-MUM	0	0x0000783500000000	1984-04-03 00:00:00	MAYA MOVIETONE	12	87	176	B/V-2A-MUM	106	109	107	N	HONOVELL ELECTRONICS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186041	61	OMEGA 20	1984	120	6	U-3028-MUM	295.35	0x0000786E00000000	1984-05-30 00:00:00	M/S. SHUKLA DAS	12	366	0	B/112014-MUM	105	110	108	N	SOL FILMS	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186042	43	KHEDUTNO MITRA	1986	120	6	U-7846-MUM	30.48	0x00007C0F00000000	1986-12-15 00:00:00	SANDOZ INDIA LTD.	12	365	0	B/110223-MUM	105	110	107	N	SANDOZ INDIA LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186043	61	LABOUR UNIONS IN JAPAN	1987	120	6	B/V-0746-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-329A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186044	61	SANT KABIR	1985	120	6	U-4557-MUM	600.00	0x0000797100000000	1985-02-13 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/114016-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186045	61	THE DUTCH AND THEIR QUEEN	1984	120	6	U-3029-MUM	270.00	0x0000786F00000000	1984-05-31 00:00:00	PIETER M. BUIS (THE NETHERLANDS)	12	363	0	B/111886-MUM	105	110	108	N	ROYAL NETHERLANDS EMBASSY	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186046	44	JUARI	1984	120	6	V/U-02-MUM	0	0x0000785300000000	1984-05-03 00:00:00	GULAB MEHTA	12	87	176	B/V-4-MUM	106	109	107	N	HONEWELL ELECTRONICS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186047	61	HOLIDAY OF BALLET	1984	120	6	U-3030-MUM	556.00	0x0000786F00000000	1984-05-31 00:00:00	CENTRAL POPULAR FILM STUDIOS	12	363	0	B/111907-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	556.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186048	61	SUGGESTION SYSTEM IN JAPANESE CORPORATIONS	1987	120	6	V/U-0747-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-330A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186049	61	RICE : BIGGEST SMALL GRAIN ON EARTH	1985	120	6	U-4955-MUM	132.00	0x000079A100000000	1985-04-02 00:00:00	CENTRON FILMS.  ( USA )	12	363	0	B/112152-MUM	105	110	108	N	N. E. &  I.  F.  LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186050	61	RAGEWAR - TRL	1985	120	6	U-4558-MUM	95.08	0x0000797100000000	1985-02-13 00:00:00	ROBERT AMANTE. (USA)	12	94	0	B/113443-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	95.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186051	44	BRINDAVAN TEA	1984	120	6	U-3031-MUM	15.24	0x0000786F00000000	1984-05-31 00:00:00	MAADHYAM	12	92	0	B/112018-MUM	105	110	107	N	MAADHYAM	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186052	44	DHOOP CHHAON	1984	120	6	V/U-03-MUM	0	0x0000785700000000	1984-05-07 00:00:00	S.N. JAIN	12	87	176	B/V-3A-MUM	106	109	107	N	HONEWELL ELECTRONICS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
186053	59	DIMECRON FOR COTTON	1984	120	6	U-3032-MUM	62.28	0x0000786F00000000	1984-05-31 00:00:00	SHIVKUMAR	12	92	0	B/112040-MUM	105	110	107	N	SHIVKUMAR	1	62.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186054	54	PUNJAB NEWS REEL NO 91	1985	120	6	U-4559-MUM	287.00	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF PUN	12	91	0	B/113956-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF PUN	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186055	44	HAPPY BIRTHDAY	1984	120	6	U-3033-MUM	30.48	0x0000786F00000000	1984-05-31 00:00:00	KRISHNA RAGHAVA	12	92	0	B/112024-MUM	105	110	107	N	KRISHNA RAGHAVA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186056	51	PARIVARTAN	1986	120	6	U-7847-MUM	308.80	0x00007C0F00000000	1986-12-15 00:00:00	MOVIEMAN.	12	365	0	B/119318-MUM	105	110	107	N	MOVIEMAN.	3	308.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186057	44	SHYAM TERRE KITNE NAAM	1984	120	6	V/U-04-MUM	0	0x0000785700000000	1984-05-07 00:00:00	VINOD KUMAR	12	87	176	B/V-4A-MUM	106	109	107	N	HONEWELL ELECTRONICS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186058	61	EPILEPSY : FIRST AID FOR SEIZURES	1985	120	6	U-4956-MUM	175.00	0x000079A100000000	1985-04-02 00:00:00	CENTRON FILMS.  ( USA )	12	363	0	B/112151-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186059	61	FOOD FRIENDS & THUMS UP	1984	120	6	U-3034-MUM	30.48	0x0000786F00000000	1984-05-31 00:00:00	ADVENTURE	12	92	0	B/111973-MUM	105	110	107	N	ADVENTURE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186060	54	PUNJAB NEWS REEL NO 92	1985	120	6	U-4560-MUM	284.00	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF PUN	12	91	0	B/113957-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF PUN	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186061	61	PRODUCTIVITY IN JAPANESE INDUSTRY	1987	120	6	V/U-0748-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-337B-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186062	44	WE	1984	120	6	U-3035-MUM	106.38	0x0000786F00000000	1984-05-31 00:00:00	CINEMEN	12	363	0	B/112079-MUM	105	110	107	N	BABA MAJGAVKAR	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186063	61	BUSH DOCUMENTARY	1984	120	6	V/U-05-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	WESTERN OUTDOOR ADVERTISING LTD.	12	90	175	B/V-5-MUM	106	109	107	N	MANJULA NANAVATI	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
186064	54	SRI HEM KUNT SAHIB	1985	120	6	U-4561-MUM	471.00	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION & PUB RELATIONS, GOVT OF PUN	12	363	0	B/113999-MUM	105	110	107	N	DIRECTOR INFORMATION & PUB RELATIONS, GOVT OF PUN	2	471.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186065	61	MY LAND, MAGIC WORLD OF LOVE	1984	120	6	U-3039-MUM	330.00	0x0000787000000000	1984-06-01 00:00:00	CONSULATE GEN. RIGA FILM STUDIOS	12	363	0	B/111061-MUM	105	110	108	N	CONSULATE GEN. RIGA FILM STUDIOS	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186066	44	ANGAARAY	1984	120	6	V/U-06-MUM	0	0x0000786600000000	1984-05-22 00:00:00	MAHENDRA	12	87	176	B/V-9-MUM	106	109	107	N	HONEWELL ELECTRONICS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186067	43	MAHITICHITRA NO 427	1985	120	6	U-4562-MUM	283.46	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	91	0	B/114017-MUM	105	110	107	N	ASSTT DIR OF INF (F) GOVT OF GUJARAT	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186068	44	MORTAL MEN IMORTAL MELODIES	1984	120	6	V/U-07-MUM	0	0x0000787E00000000	1984-06-15 00:00:00	SIDHARTH KAK	12	90	175	B/V-10-MUM	106	109	107	N	PLA EXPORTS	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
186069	61	SOVIET JOURNALISTS	1985	120	6	U-4957-MUM	224.70	0x000079A100000000	1985-04-02 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS.  ( USSR )	12	363	0	B/111073-82-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	224.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186070	59	VARTA TARANGINI - 97	1986	120	6	U-7848-MUM	257.06	0x00007C1100000000	1986-12-17 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION.	12	365	0	B/119387-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION.	1	257.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186071	44	TYAAG	1984	120	6	V/U-08-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	FILMS & FILMS INTERNATIONAL	12	87	176	B/V-12-MUM	106	109	107	N	VIDEO MASTER	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
186072	51	SHETKARYACHA MITRA	1985	120	6	U-4958-MUM	30.48	0x000079A300000000	1985-04-04 00:00:00	PRADEEP KABRE, CONTACT ADVERTISING.	12	92	0	B/114323-MUM	105	110	107	N	PRADEEP KABRE, CONTACT ADVERTISING.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186073	44	VACHAN	1984	120	6	V/U-09-MUM	0	0x0000789400000000	1984-07-07 00:00:00	ZAAR FILMS	12	87	176	B/V-11-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186074	59	VARTHA SANCHIKA	1985	120	6	U-4959-MUM	361.28	0x000079A300000000	1985-04-04 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/114388-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	2	361.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186075	59	VARTA TARANGINI - 96	1986	120	6	U-7849-MUM	299.08	0x00007C1100000000	1986-12-17 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	365	0	B/119386-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	299.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186076	44	SALMA OF - TRL	1985	120	6	U-4960-MUM	121.92	0x000079A300000000	1985-04-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	94	0	B/114389-MUM	105	110	107	N	SAGAR ENTERPRISES.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186077	44	TIL KA NAYA HUNS CHAAP KURNOOL SABUN	1985	120	6	U-4961-MUM	30.49	0x000079A500000000	1985-04-06 00:00:00	M/S. ENVY FILMS.	12	92	0	B/114349-MUM	105	110	107	N	M/S. ENVY FILMS.	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186078	61	TOTAL QUALITY CONTROL: AN OPEN SECRET TO SUCCESS	1987	120	6	V/U-0749-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-333A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186079	51	MAHARSHTRA NEWS NO 404 (HINDI)	1985	120	6	U-4563-MUM	196.00	0x0000797100000000	1985-02-13 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	91	0	B/113984-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186080	44	SHRADHANJALI	1984	120	6	V/U-11-MUM	0	0x000078A500000000	1984-07-24 00:00:00	MR. K. C. SHARMA	12	87	176	B/V-13-MUM	106	109	107	N	VIDEO MASTER	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
186081	61	COACHING AND COUNSELLING: MANAGEMENTS TOOLS FOR IMPROVING PERFORMANCE	1987	120	6	V/U-0750-MUM	0	0x00007CE200000000	1987-07-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-332-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186082	44	BHABHI KI SEEKH	1985	120	6	U-4564-MUM	57.00	0x0000797100000000	1985-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186083	61	SOFIA GOLOVKINA	1984	120	6	U-3040-MUM	310.00	0x0000787000000000	1984-06-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111906-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL, BOMBAY	3	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186084	197	COLGATE GLUORIGUARD	1986	120	6	U-7850-MUM	28.65	0x00007C1100000000	1986-12-17 00:00:00	NEO FILMS.	12	365	0	B/119371-MUM	105	110	107	N	NEO FILMS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186085	61	MAKING MEETINGS WORK: A FIVE STEP PLAN	1987	120	6	V/U-0751-MUM	0	0x00007CE200000000	1987-07-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-323A-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
186086	44	THE HEALING TOUCH	1985	120	6	U-4962-MUM	13.72	0x000079A500000000	1985-04-06 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/114386-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186087	44	HARE KANCH KI CHOORIYA	1984	120	6	V/U-12-MUM	0	0x000078A500000000	1984-07-24 00:00:00	KISHORE SAHU	12	87	176	B/V-16A-MUM	106	109	107	N	MANORANJAN FILMS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
186088	44	REX-TRINKA VERSION II	1985	120	6	U-4565-MUM	14.63	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113932-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186089	129	AROUND THE SOVIET UNION NO. 195	1984	120	6	U-3041-MUM	198.00	0x0000787000000000	1984-06-01 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/111919-MUM	105	110	108	N	USSR CONSULATE GEN. BOMBAY	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186090	61	MANAGEMENT'S FIVE DEADLY DISEASES: A CONVERSATION WITH DR. W. EDWARDS DEMING	1987	120	6	V/U-0752-MUM	0	0x00007CE200000000	1987-07-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-15-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
186091	61	SUPER - GIRL OF - TRL	1985	120	6	U-4963-MUM	69.80	0x000079A500000000	1985-04-06 00:00:00	TIMOTHY BURRILL.	12	94	0	B/114352-MUM	105	110	108	N	MR. DHARAM PRIYA DASS	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186092	44	JAAG UTHA INSAN - TRL	1984	120	6	U-3042-MUM	92.35	0x0000787000000000	1984-06-01 00:00:00	FILM DRAFT	12	94	0	B/112067-MUM	105	110	107	N	FILM DRAFT	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186094	61	ARMENIAN VERTICALS	1984	120	6	U-3043-MUM	528.00	0x0000787000000000	1984-06-01 00:00:00	AMERICAN DOCUMENTARY FILM STUDIOS	12	363	0	B/111918-MUM	105	110	108	N	USSR CONSULATE GEN BOMBAY	5	528.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186095	44	REX TRINKA (LONGER VERSION)	1985	120	6	U-4566-MUM	29.26	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113986-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186096	44	BADNAM FARISHTE	1984	120	6	V/U-14-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	N S KABIR FILMS	12	87	176	B/V-14-MUM	106	109	107	N	VIDEO MASTER	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
186097	51	KARAMAT	1985	120	6	U-4965-MUM	615.00	0x000079A700000000	1985-04-08 00:00:00	PRADEEP KABRE. CONTACT ADVERTISING.	12	363	0	B/114385-MUM	105	110	107	N	PRADEEP KABRE. CONTACT ADVERTISING.	2	615.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186098	44	IDEA CANCEL	1986	120	6	U-7851-MUM	35.38	0x00007C1100000000	1986-12-17 00:00:00	FILM MEDIA.	12	365	0	B/119362-MUM	105	110	107	N	FILM MEDIA.	1	35.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186099	61	NAMAMI DEVI NARMADA (PART I)	1984	120	6	U-3044-MUM	279.81	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER NARMADA	12	363	0	B/112010-MUM	105	110	107	N	SURESHWARSINH GOHIL, FILMI SAUDAGARS	1	279.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186100	61	ROADMAN FOR CHANGE: THE DEMING APPROACH	1987	120	6	V/U-0753-MUM	0	0x00007CE200000000	1987-07-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/V-16B-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
186101	44	RASNA RANGE (LONGER VERSION)	1985	120	6	U-4567-MUM	26.51	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113987-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186102	44	PANTHER PAIN BALM	1986	120	6	U-7852-MUM	25.31	0x00007C1100000000	1986-12-17 00:00:00	FILM MEDIA.	12	365	0	B/119308-MUM	105	110	107	N	FILM MEDIA.	1	25.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186103	61	PEARS SOAP	1985	120	6	U-4568-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	G'S FILMSHOP	12	92	0	B/113988-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186104	61	NAMAMI DEVI NARMADA PART II	1984	120	6	U-3045-MUM	307.24	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER, NARMADA DAM PROJECT	12	363	0	B/112011-MUM	105	110	107	N	SURESHWARSINH GOHIL, FILMI SAUDAGARS	1	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186105	44	BANDHAN KACHCHEY DHAAGON KA	1984	120	6	V/U-0017-MUM	0	0x000078B500000000	1984-08-09 00:00:00	MR. K.C. SHARMA, SHANT KETAN FILMS	12	87	176	B/V-20A-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
186106	61	AFRICA SCREAMS	1987	120	6	V/U-0754-MUM	0	0x00007CE500000000	1987-07-17 00:00:00	LAL & LAL INC. (USA)	12	87	172	B/V-321-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
186107	59	VARTA TARANGINI - 95	1986	120	6	U-7853-MUM	300.96	0x00007C1100000000	1986-12-17 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	365	0	B/119385-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	300.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186108	61	THRILL THE SENSATIONAL SOAP	1985	120	6	U-4569-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	FILM MEDIA.	12	92	0	B/113996-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186109	61	NAMAMI DEVI NARMADA (PART III)	1984	120	6	U-3046-MUM	353.57	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER, NARMADA DAM PROJECT	12	363	0	B/112012-MUM	105	110	107	N	SURESHWARSINH GOHIL, FILMI SAUDAGARS	1	353.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186110	61	VEP THE NATURES GIFT TO YOU	1985	120	6	U-4570-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	FILM MEDIA.	12	92	0	B/114001-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186111	61	NAMAMI DEVI NARMADA (PART IV)	1984	120	6	U-3047-MUM	309.07	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER, NARMADA DAM PROJECT	12	363	0	B/112013-MUM	105	110	107	N	SURESWARSINH GOHIL, FILMI SAUDAGARS	1	309.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186112	61	SPEAKING OF WEATHER	1985	120	6	U-4966-MUM	89.30	0x000079A700000000	1985-04-08 00:00:00	WALT DISNEY. ( USA )	12	363	0	B/114343-MUM	105	110	108	N	PHOTOPHONE LTD.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186113	61	SHOOT DON'T SHOOT	1986	120	6	U-7854-MUM	275.00	0x00007C1200000000	1986-12-18 00:00:00	CORONET/ MTI. (U.S.A)	12	365	0	B/118512-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186114	44	COBRA	1984	120	6	V/U-0018-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	ASHISH ROY	12	87	176	B/V-19-MUM	106	109	107	N	VIDEO MASTER	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186115	61	FISH THAT SAVED PITTSBURGH	1987	120	6	V/U-0755-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	GARY STORMBERG (USA)	12	87	175	B/V/V/20-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	101	23	5	101	23	B	0	0	0	0	0	0	0	0	\N	\N
186116	61	MEMO FROM A GRATEFUL SPY	1986	120	6	U-7855-MUM	110.00	0x00007C1200000000	1986-12-18 00:00:00	CORONET/ MTI.	12	365	0	B/118496-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186117	61	COMPUTERS : THE FRIENDLY INVASION	1985	120	6	U-4967-MUM	223.41	0x000079A700000000	1985-04-08 00:00:00	WALT DISNEY.  ( USA )	12	363	0	B/114342-MUM	105	110	108	N	PHOTOPHONE LTD.	2	223.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186118	44	HUM AUR HAMARA DESH (PART II) THODE LOG BHAHOT LOG	1985	120	6	U-4571-MUM	344.42	0x0000797200000000	1985-02-14 00:00:00	M/S. FILMS INDIA.	12	363	0	B/113908-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186119	61	MASCOT MG	1986	120	6	U-7856-MUM	15.00	0x00007C1200000000	1986-12-18 00:00:00	ELECTRA PRODUCTIONS.	12	365	0	B/119329-MUM	105	110	108	N	ELECTRA PRODUCTIONS.	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186120	61	TUBERCULOSIS FATE OR CHALLENGE	1984	120	6	V/U-0019-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	HINDUSTAN CIBA-GEIGY	12	363	0	B/V-21-MUM	106	110	107	N	HINDUSTAN CIBA-GEIGY	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
186121	61	KING KONG	1987	120	6	V/U-0756-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	DINO DE LAURENTIIS	12	87	169	B/V/V/21-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	129	50	5	129	50	B	0	0	0	0	0	0	0	0	\N	\N
186122	61	POLICE OFFICERS : DAY AND NIGHT	1986	120	6	U-7857-MUM	120.00	0x00007C1200000000	1986-12-18 00:00:00	AIMS MEDIA.	12	365	0	B/118017-MUM	105	110	107	N	M/S. N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186123	61	THE WORLD OF RANIPAL (HINDI, MARATHI, GUJARATI........)	1985	120	6	U-4572-MUM	30.48	0x0000797200000000	1985-02-14 00:00:00	S. S. OBEROI.	12	92	0	B/113861-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186124	85	VIKRUTEE NISHKALJEEPANACHA PARINAAM	1984	120	6	U-3048-MUM	3.66	0x0000787100000000	1984-06-02 00:00:00	G. P. PHADKE	12	363	0	B/111891-MUM	105	110	107	N	G. P. PHADKE	1	3.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186125	61	FIGHTING ON AGAINST T.B.	1984	120	6	V/U-0020-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	HINDUSTAN CIBA-GEIGY	12	363	0	B/V-22-MUM	106	110	107	N	HINDUSTAN CIBA-GEIGY	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
186126	85	DEFORMITY OR NO DEFORMITY ALL HANDS ARE CAPABLE OF WORK	1984	120	6	U-3049-MUM	7.32	0x0000787100000000	1984-06-02 00:00:00	G. P. PHADKE	12	363	0	B/111892-MUM	105	110	107	N	G. P. PHADKE	1	7.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186127	44	POWER - 12 DYNAMO	1985	120	6	U-4573-MUM	30.48	0x0000797300000000	1985-02-15 00:00:00	VISUAL WORKSHOP.	12	92	0	B/113994-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186128	51	LEPROSY	1984	120	6	U-3050-MUM	5.94	0x0000787100000000	1984-06-02 00:00:00	G. P. PHADKE	12	363	0	B/111894-MUM	105	110	107	N	G. P. PHADKE	1	5.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186129	61	OVATION - TRL	1986	120	6	U-7858-MUM	93.00	0x00007C1300000000	1986-12-19 00:00:00	LENFILM STUDIO PRODS.	12	94	0	B/119117-MUM	105	110	108	N	M/S. SOVEXPORTFILM.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186130	61	SNAKES OF INDIA	1985	120	6	U-4574-MUM	282.78	0x0000797300000000	1985-02-15 00:00:00	TIME LIFE VIDEO (USA)	12	363	0	B/113417-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	282.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186131	61	REFLECTION TERMS	1987	120	6	V/U-0757-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD.	12	88	0	B/V-370-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
186132	61	A PEOPLE 'S MOVEMENT	1985	120	6	U-4968-MUM	243.83	0x000079A800000000	1985-04-09 00:00:00	UMESH MATHUR.	12	363	0	B/114403-MUM	105	110	107	N	UMESH MATHUR.	1	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186133	44	HARIYANA SAMACHAR DARSHAN  1985 - 1	1985	120	6	U-4969-MUM	284.99	0x000079A800000000	1985-04-09 00:00:00	R. K. SHARMA ( FILM OFFICER) DIR. PUB. RELA GOVT.	12	91	0	B/114368-MUM	105	110	108	N	R. K. SHARMA.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186134	61	AFGHANISTAN FIGHTS ON UNITED	1985	120	6	U-4575-MUM	183.17	0x0000797300000000	1985-02-15 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/112221-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	183.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186135	44	KYON	1985	120	6	U-4576-MUM	182.00	0x0000797400000000	1985-02-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/113960-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186136	44	HARIYANA SAMACHAR DARSHAN 1985-2	1985	120	6	U-4970-MUM	270.66	0x000079A800000000	1985-04-09 00:00:00	R. K. SHARMA (FILM OFFICER ) DIR. PUB.RELA. GOVT.	12	91	0	B/114369-MUM	105	110	107	N	R. K. SHARMA.	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186137	61	THE SUGAR FILM	1986	120	6	U-7859-MUM	352.00	0x00007C1300000000	1986-12-19 00:00:00	PYRAMID FILMS. (U.S.A)	12	365	0	B/115607-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186138	43	MERU MALAN - TRL	1985	120	6	U-4577-MUM	121.01	0x0000797400000000	1985-02-16 00:00:00	MEHUL KUMAR M. K. PICTURES.	12	94	0	B/114043-MUM	105	110	107	N	MEHUL KUMAR M. K. PICTURES.	1	121.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186139	61	SOURCE VSWR	1987	120	6	V/U-0758-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD.	12	88	0	B/V-371-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
186140	61	I AM JOE'S LUNG	1986	120	6	U-7860-MUM	275.00	0x00007C1300000000	1986-12-19 00:00:00	PYRAMID FILMS. (U.S.A)	12	365	0	B/115606-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186141	61	TRANSMISSION LINES	1987	120	6	V/U-0759-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-372-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186142	44	HUKUMAT - TRL	1986	120	6	U-7861-MUM	93.27	0x00007C1600000000	1986-12-22 00:00:00	K. C. SHARMA, SHATKETAN FILMS.	12	94	0	B/119151-MUM	105	110	107	N	SHATKETAN FILMS.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186143	72	DAGRYA	1987	120	6	V/U-0760-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	RAGHUBIR SINGH NAGI	12	87	176	B/V-380-MUM	106	109	107	N	RAGHUBIR SINGH NAGI	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
186144	61	FIRST ASCENT	1985	120	6	U-4578-MUM	132.89	0x0000797600000000	1985-02-18 00:00:00	PYRAMID (USA)	12	363	0	B/113919-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186145	61	HOW TO USE AN OSCILLOSCOPE PART I	1987	120	6	V/U-0761-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-373A-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
186146	61	TUMBLES MUMBLES AND BUMBLES	1985	120	6	U-4579-MUM	144.17	0x0000797600000000	1985-02-18 00:00:00	PYRAMID. (USA)	12	363	0	B/113920-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186147	61	PALE RIDER - TRL	1986	120	6	U-7862-MUM	44.42	0x00007C1600000000	1986-12-22 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/119391-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	44.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186148	61	THE RATHWAS	1984	120	6	U-3051-MUM	150.00	0x0000787100000000	1984-06-02 00:00:00	L. W. MUSEUM	12	363	0	B/112084-MUM	105	110	107	N	L. W. MUSEUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186149	61	HOW TO USE AN OSCILLOSCOPE PART II	1987	120	6	V/U-0762-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-375A-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
186150	44	HARIYANA SAMACHAR DARSHAN 1985-3	1985	120	6	U-4971-MUM	284.99	0x000079A800000000	1985-04-09 00:00:00	R.K. SHARMA, ( FILM OFFICER) DIR. PUB.RELA. GOVT.	12	91	0	B/114370-MUM	105	110	107	N	R.K. SHARMA.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186151	61	LAND OF THE INDUS	1985	120	6	U-4580-MUM	305.12	0x0000797600000000	1985-02-18 00:00:00	CENTER FOR INSTRUCTIONAL RESOURCES. (USA)	12	363	0	B/113921-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	305.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186152	129	THE WOODCARVERS OF NAGINA	1984	120	6	U-3052-MUM	232.00	0x0000787100000000	1984-06-02 00:00:00	CENTRE FOR CULTURAL RESOUCES	12	363	0	B/112071-72-MUM	105	110	107	N	SANJEEV PRAKASH	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186153	61	SUNRISE	1985	120	6	U-4972-MUM	29.00	0x000079A900000000	1985-04-10 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/114277-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186154	61	A MATTER OF PRIDE	1985	120	6	U-4581-MUM	277.38	0x0000797600000000	1985-02-18 00:00:00	VISTA PRODUCTION (USA)	12	363	0	B/113747-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186155	61	FLASH GORDON	1987	120	6	V/U-0763-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	DINO DELAURENTIIS (USA)	12	87	175	B/V/V/23-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
186156	61	KEEPING THINGS SAFE	1984	120	6	U-3053-MUM	304.00	0x0000787100000000	1984-06-02 00:00:00	CHUBB & SONS LONDON THRU THEIR PUBLICITY MEDIA	12	92	0	B/11171-MUM	105	110	108	N	STEELAGE INDUSTRIES LTD.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186157	61	HOW TO USE AN OSCILLOSCOPE PART III	1987	120	6	V/U-0764-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-376A-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186158	61	A CALL FOR DR REDD	1985	120	6	U-4582-MUM	266.28	0x0000797600000000	1985-02-18 00:00:00	THE DARTNELL CORPORATION (USA)	12	363	0	B/113835-MUM	105	110	108	N	N. E. & I. F. LTD.	3	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186159	44	HUMARI PASAND NO. 1	1985	120	6	U-4973-MUM	30.48	0x000079A900000000	1985-04-10 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/114278-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186160	61	POWER SUPPLY BASICS	1987	120	6	V/U-0765-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-377-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
186161	61	SUPERMUM NO. 1	1984	120	6	U-3054-MUM	27.43	0x0000787100000000	1984-06-02 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/112043-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186162	43	MAHITICHITRA NO. 466	1986	120	6	U-7863-MUM	320.04	0x00007C1800000000	1986-12-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/119423-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186163	61	THE CONTOUR CONNECTION	1985	120	6	U-4583-MUM	310.66	0x0000797600000000	1985-02-18 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/113618-MUM	105	110	108	N	N. E. & I. F. LTD.	3	310.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186164	61	ANGULAR MODULATION	1987	120	6	V/U-0766-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)`	12	88	0	B/V-378A-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
186165	61	SUPERMUM NO. 2	1984	120	6	U-3055-MUM	27.43	0x0000787100000000	1984-06-02 00:00:00	M/S. GENEESTS FILM PRODUCTION	12	92	0	B/112044-MUM	105	110	107	N	M/S. GENEESTS FILM PRODUCTION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186166	44	RECURRING DEPOSIT SCHEME	1986	120	6	U-7864-MUM	48.16	0x00007C1800000000	1986-12-24 00:00:00	K. K. KAPIL.	12	363	0	B/119422-MUM	105	110	107	N	K. K. KAPIL.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186167	54	ISHQ NIMANA OF - TRL	1985	120	6	U-4974-MUM	156.00	0x000079A900000000	1985-04-10 00:00:00	VINOD TALWAR.	12	94	0	B/114488-MUM	105	110	107	N	TALWAR PRODUCTIONS.	1	156.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186168	61	INTRODUCTION TO PCM	1987	120	6	V/U-0767-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	HEWLETT PACKARD ASIA LTD. (USA)	12	88	0	B/V-379A-MUM	106	110	108	N	MANAGING DIRECTOR, VIDESH SANCHAR NIGAM LTD	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
186169	61	INDIRA'S VISION	1985	120	6	U-4584-MUM	890.00	0x0000797600000000	1985-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114034-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	890.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186170	44	PADMINI SAREES	1984	120	6	U-3056-MUM	30.48	0x0000787300000000	1984-06-04 00:00:00	DONS FILMS	12	92	0	B/112050-MUM	105	110	107	N	DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186171	61	CARRY ON DOCTOR	1987	120	6	V/U-0768-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	PETER ROGERS (USA)	12	87	175	B/V/V/25-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	92	0	5	92	0	B	0	4	0	0	0	0	0	0	\N	\N
186172	61	PRITISH AIRWAYS TITLE : WIDER SEATS	1984	120	6	U-3057-MUM	33.22	0x0000787300000000	1984-06-04 00:00:00	KAILASH SURENDRANATH	12	92	0	B/111897-MUM	105	110	107	N	FAR PRODUCTION CO.	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186173	61	IF YIU LOVE THIS PLANET	1985	120	6	U-4585-MUM	288.00	0x0000797700000000	1985-02-19 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/113619-MUM	105	110	108	N	N. E. & I. F. LTD.	3	288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186174	61	UP AND AWAY	1984	120	6	U-3058-MUM	114.00	0x0000787300000000	1984-06-04 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/111903-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186175	61	BLUE PRINT READING TOOL MAKER VILE	1987	120	6	V/U-0769-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	VIDEO TRAINING RESOURCE INC. (UK)	12	363	0	B/V-367-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
186176	61	DELICIOUS MAAZA MANGO	1984	120	6	U-3059-MUM	15.29	0x0000787300000000	1984-06-04 00:00:00	TANVIR AHMED	12	92	0	B/112105-MUM	105	110	107	N	WILLINGDON	1	15.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186177	44	DUNIYA EK GHOSALA	1985	120	6	U-4586-MUM	264.57	0x0000797700000000	1985-02-19 00:00:00	DR. BRIJMANI SING	12	363	0	B/114045-MUM	105	110	107	N	DR. BRIJMANI SING	1	264.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186178	61	BLUE PRINT READING PULLY BAR	1987	120	6	V/U-0770-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	VIDEO TRAINING RESOURCE INC. (UK)	12	363	0	B/V-382-MUM	106	110	108	N	TELCO	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
186179	61	DON'T CALL KIZILKUM DESERT	1984	120	6	U-3060-MUM	1379.00	0x0000787400000000	1984-06-05 00:00:00	UZBEK POPULAR FILMS STUDIOS	12	363	0	B/111902-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	1379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186180	61	PIZZA KING	1985	120	6	U-4587-MUM	30.48	0x0000797700000000	1985-02-19 00:00:00	ELECTRA PRODUCTIONS, KEITH STEVENSON	12	92	0	B/114049-MUM	105	110	108	N	ELECTRA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186181	44	SOCIAL SECURITY CERTIFICATE	1986	120	6	U-7865-MUM	61.57	0x00007C1800000000	1986-12-24 00:00:00	K. K. KAPIL.	12	363	0	B/119421-MUM	105	110	108	N	K. K. KAPIL.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186182	43	GUJARAT	1985	120	6	U-4588-MUM	55.78	0x0000797700000000	1985-02-19 00:00:00	MR PRADEEP UPPOOR MR MANMOHAN SHETTY NEO FILMS	12	366	0	B/114144-MUM	105	110	107	N	NEO FILMS	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186183	61	INDIAN DEFENCE INDUSTRIES	1986	120	6	U-7866-MUM	695.00	0x00007C1D00000000	1986-12-29 00:00:00	J. L. RALHAN, DIRECTOR, ARMED FORCES FILM & PHOTO.	12	363	0	B/119417-MUM	105	110	107	N	J. L. RALHAN, DIRECTOR, ARMED FORCES FILM & PHOTO.	3	695.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186184	61	KANAN DEVAN TEA (PART I)	1985	120	6	U-4589-MUM	30.48	0x0000797700000000	1985-02-19 00:00:00	ORANGE MEDIA PVT. LTD.	12	92	0	B/114134-MUM	105	110	107	N	ORANGE MEDIA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186185	61	WORLD IS ROUND	1984	120	6	U-3061-MUM	604.00	0x0000787400000000	1984-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/112059-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	2	604.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186186	61	KANAN DEVAN TEA (PART II)	1985	120	6	U-4590-MUM	30.48	0x0000797700000000	1985-02-19 00:00:00	ORANGE MEDIA PVT. LTD.	12	92	0	B/114135-MUM	105	110	107	N	ORANGE MEDIA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186187	61	WORLD IS ROUND (SHORTER VERSION)	1984	120	6	U-3062-MUM	316.00	0x0000787400000000	1984-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/112060-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186188	44	MANTHAN	1984	120	6	V/U-0021-MUM	0	0x000078C300000000	1984-08-23 00:00:00	SHYAM BENEGAL	12	87	176	B/V-17A-MUM	106	109	107	N	M/S GUJARAT CO OPERATIVE MILK MARKETING FEDERATION	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
186189	61	THE HOUSE THAT AUTOMOBILE SPARE PARTS BUILT	1985	120	6	U-4591-MUM	58.52	0x0000797800000000	1985-02-20 00:00:00	THE FAR PRODUCTION CO.	12	366	0	B/113804-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186190	44	FOOD FRIENDS AND THUMS UP	1983	120	6	U-3063-MUM	30.48	0x0000770600000000	1983-06-05 00:00:00	STUDIO STANDARD	12	92	0	B/111900-MUM	105	110	107	N	STUDIO STANDARD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186191	61	SELLING BENEFITS	1985	120	6	U-4592-MUM	232.99	0x0000797800000000	1985-02-20 00:00:00	RANK ALDIS (USA)	12	88	0	B/113836-MUM	105	110	108	N	N. E. I. F. LTD.	2	232.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186192	61	BEGINNINGS	1984	120	6	U-3065-MUM	106.00	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	366	0	B/112052-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186193	61	FIRE IN MACHINERY SPACES	1985	120	6	U-4593-MUM	165.00	0x0000797800000000	1985-02-20 00:00:00	STEWART FILMS	12	88	0	B/112133-MUM	105	110	108	N	N. E. I. F. LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186194	44	USTADON KE USTAD	1984	120	6	V/U-0022-MUM	0	0x000078C700000000	1984-08-27 00:00:00	SM SAGAR, FILMS & TELEVISION	12	87	176	B/V-23-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT LTD	0	0	154	0	5	154	0	B	0	0	0	0	0	0	0	0	\N	\N
186195	44	SATYAKAM	1984	120	6	V/U-0023-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	S.J.S.PUNCHEE	12	87	176	B/V-24-MUM	106	109	107	N	M/S.MANORANJAN FILMS & INVESTMENTS PVT LTD	0	0	175	0	5	175	0	B	0	0	0	0	0	0	0	0	\N	\N
186196	44	BAVARE NAIN	1984	120	6	V/U-0024-MUM	0	0x000078D500000000	1984-09-10 00:00:00	KIDAR SHARMA	12	87	176	B/V-25-MUM	106	109	107	N	M/S. MANORANJAN FILMS INVESTMENTS PVT.LTD	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
186197	44	40 DAYS	1984	120	6	V/U-0025-MUM	0	0x000078D500000000	1984-09-10 00:00:00	ZAR PRODUCTION	12	87	176	B/V-27-MUM	106	109	107	N	M/S. MANORANJAN FILMS & INVESTMENTS PVT LTD	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
186198	61	ART -A SAIL FULL OF SUN SHINE	1985	120	6	U-4975-MUM	559.00	0x000079A900000000	1985-04-10 00:00:00	LENINGRAD DOC. FILM STUDIOS.  ( USSR )	12	363	0	B/114058-59-MUM	105	110	107	N	USSR CONSULATE GENERAL.	5	559.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186199	44	SARDAR	1984	120	6	V/U-0026-MUM	0	0x000078D600000000	1984-09-11 00:00:00	ZAR'S INTERNATIONAL	12	87	176	B/V-26-MUM	106	109	107	N	VIDEO MASTER	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186200	61	TO THE RICHES OF THE EARTH	1985	120	6	U-4976-MUM	262.00	0x000079A900000000	1985-04-10 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS.  ( USSR )	12	363	0	B/114060-67-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	262.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186201	61	LAWS OF THE TRIBLE	1985	120	6	U-4977-MUM	106.00	0x000079A900000000	1985-04-10 00:00:00	SOUZMULT FILM STUDIOS.  ( USSR )	12	363	0	B/114097-99-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186202	44	HABARI	1984	120	6	V/U-0027-MUM	0	0x000078D600000000	1984-09-11 00:00:00	PIX INTERNATIONAL	12	87	176	B/V-28-MUM	106	109	107	N	M/S. MANORANJAN FILMS & INVESTMENTS	0	0	133	2	5	133	2	0	0	0	0	0	0	0	0	0	\N	\N
186203	45	ALIYA GELEYA	2009	120	4	CIL/1/27/2009-BAN	3569.00	0x00009BD000000000	2009-03-18 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/53/2009-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	13	3569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186204	45	GHAUTTHAM	2009	120	4	CIL/1/30/2009-BAN	4080.00	0x00009BD500000000	2009-03-23 00:00:00	M/S. SYNERGY IMAGES, BANGALORE	12	87	176	CIL/63/2009-BAN	105	109	107	N	M/S. SYNERGY IMAGES, BANGALORE	07	4080.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186205	246	PONNAMMA	2009	120	4	CIL/1/31/2009-BAN	3544.00	0x00009BD700000000	2009-03-25 00:00:00	M/S. SRIPADA MOVIE MAKERS, BANGALORE	12	87	176	CIL/62/2009-BAN	105	109	107	N	M/S. SRIPADA MOVIE MAKERS, BANGALORE	12	3544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186206	45	JOTHEGAARA	2009	120	4	CIL/1/35/2009-BAN	3915.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. ASHWINI ENTERTAINMENT, BANGALORE	12	87	176	CIL/69/2009-BAN	105	109	107	N	M/S. ASHWINI ENTERTAINMENT, BANGALORE	14	3915.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186207	45	JOSSH	2009	120	4	CIL/1/36/2009-BAN	4603.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. S.V. PRODUCTIONS, BANGALORE	12	87	176	CIL/70/2009-BAN	105	109	107	N	M/S. S.V. PRODUCTIONS, BANGALORE	15	4603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186208	45	KALAAKAAR	2009	120	4	CIL/1/37/2009-BAN	3565.00	0x00009BDD00000000	2009-03-31 00:00:00	THE BANGALORE PICTURES, BANGALORE	12	87	176	CIL/75/2009-BAN	105	109	107	N	THE BANGALORE PICTURES, BANGALORE	12	3565.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186209	45	MANNINA MADILU	2009	120	4	CIL/1/38/2009-BAN	3266.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. MAYUR ADITHYA PRODUCTIONS, BANGALORE	12	87	176	CIL/73/2009-BAN	105	109	107	N	M/S. MAYUR ADITHYA PRODUCTIONS, BANGALORE	12	3266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186210	45	ANTHARA DAHANA	2009	120	4	CIL/1/39/2009-BAN	3322.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. SMITHYAN   FILMS,BANGALORE	12	87	176	CIL/65/2009-BAN	105	109	107	N	M/S. SMITHYAN   FILMS,BANGALORE	12	3322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186211	45	ANTHARA GANGE	2009	120	4	CIL/1/41/2009-BAN	3362.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. KRISHNA ENTERTAINERS, BANGALORE	12	87	176	CIL/74/2009-BAN	105	109	107	N	M/S. KRISHNA ENTERTAINERS, BANGALORE	14	3362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186212	45	NIRANTHARA	2009	120	4	CIL/1/43/2009-BAN	3343.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S . C.M. ASSOCIATES,BANLORE	12	87	176	CIL/71/2009-BAN	105	109	107	N	M/S . C.M. ASSOCIATES,BANLORE	12	3343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186213	61	BLUE PRINT READING WHEEL PULLAR	1987	120	6	V/U-0771-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	VIDEO TRAINING RESOURCE INC. (UK)	12	363	0	B/V-383-MUM	106	110	108	N	TELCO	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
186214	61	HOT SHOT	1987	120	6	V/U-0772-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	ARISTA FILMS (UK)	12	87	176	B/V/V/27-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
186215	45	BETTAPURADA DITTA	2009	120	4	CIL/1/45/2009-BAN	2867.00	0x00009BDD00000000	2009-03-31 00:00:00	M/S. SRUSTI ARTS, BANGALORE	12	87	176	CIL/76/2009-BAN	105	109	107	N	M/S. SRUSTI ARTS, BANGALORE	12	2867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186216	61	FANTASTIC SWORD	1987	120	6	V/U-0773-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	SILVER STAR CO. HONGKONG	12	87	175	B/V/V/28-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	94	55	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
186217	106	IS ANYBODY LISENING?	1987	120	6	V/U-0774-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	SR. VINCENZINE PADINJARDATH ST. PAUL COMMUNICATION	12	363	0	B/V-381A-MUM	106	110	107	N	SR. VINCENZINE PADINJARDATH ST. PAUL COMMUNICATION	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
186218	47	ZULUM	1987	120	6	V/U-0775-MUM	0	0x00007D0600000000	1987-08-19 00:00:00	BONI FACIO VIDEO FILMS	12	87	175	B/V-411-MUM	106	109	107	N	BONI FACIO VIDEO FILMS	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
186219	61	THE BALANCE SHEET BARRIER	1987	120	6	V/U-0776-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/V-33-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
186220	61	WHAT IS A COMPUTER PROGRAMME	1987	120	6	V/U-0777-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD.(UK)	12	363	0	B/V-39-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
186221	61	COST PROFIT AND BREAK EVEN	1987	120	6	V/U-0778-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/V-35-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
186222	61	STAGES	1984	120	6	U-3066-MUM	648.00	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112056-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	2	648.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186223	61	UNDER THE SUN	1984	120	6	U-3067-MUM	172.00	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112058-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186224	61	FAREWELL TO DANDRUFF	1985	120	6	U-7867-MUM	14.32	0x00007AB000000000	1985-12-29 00:00:00	ROBERT JOHN PINTO.	12	92	0	B/119416-MUM	105	110	108	N	ROBERT JOHN PINTO.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186225	45	KANNADADA KIRAN BEDI	2009	120	4	CIL/1/29/2009-BAN	4570.44	0x00009BD100000000	2009-03-19 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	169	CIL/42/2009-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	16	4570.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186226	44	JAWAAB OF - TRL	1985	120	6	U-4978-MUM	85.00	0x000079A900000000	1985-04-10 00:00:00	PREMNATH MANCHANDA	12	94	0	B/114503-MUM	105	110	107	N	PREMNATH MANCHANDA, C/O. SUCHITRA.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186227	61	CANADA TODAY	1984	120	6	U-3068-MUM	312.00	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112061-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186228	61	AROUND THE SOVIET UNION NO. 191 (BEN, HIN, TEL, MAR.....)	1984	120	6	U-3069-MUM	228.00	0x0000787600000000	1984-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111045-54-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186229	44	AAP KE LIYE	1985	120	6	U-4979-MUM	30.48	0x000079AA00000000	1985-04-11 00:00:00	FILMWAYS.	12	92	0	B/114487-MUM	105	110	107	N	FILMWAYS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186230	61	AROUND THE SOVIET UNION NO. 192 (HIN, BEN)	1984	120	6	U-3070-MUM	203.00	0x0000787600000000	1984-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/B/111068-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186231	61	RAZORBACK OF - TRL	1985	120	6	U-4980-MUM	68.00	0x000079AA00000000	1985-04-11 00:00:00	HAL MCELROY.  ( USA )	12	94	0	B/114294-MUM	105	110	108	N	ASHOK AMRITRAJ.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186232	44	NON-CONVENTIONAL ENERGY RESOURCES	1984	120	6	U-3071-MUM	409.00	0x0000787600000000	1984-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186233	44	MAHARAJA MIXER	1985	120	6	U-4981-MUM	27.43	0x000079AB00000000	1985-04-12 00:00:00	DEVENDRA KHANDELWAL.	12	92	0	B/114390-94-MUM	105	110	107	N	DEVENDRA KHANDELWAL.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186234	43	MAHITI CHITRA 430	1985	120	6	U-4982-MUM	298.70	0x000079AB00000000	1985-04-12 00:00:00	DIR.OF INF.GOVT. OF GUJARAT.	12	91	0	B/114504-MUM	105	110	107	N	ASSTT. DIR. OF INF. (P) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186235	61	CONTROL OF WORKING CAPITAL	1987	120	6	V/U-0779-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-36A-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
186236	61	DECISIONS DECISIONS	1987	120	6	V/U-0780-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-37-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
186237	61	NEWS MAGAZINE NO. 88 - A (TEST TUBE BABY)	1986	120	6	U-7868-MUM	266.51	0x00007C1E00000000	1986-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/119097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	266.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186238	61	HOW DOES A COMPUTER WORK	1987	120	6	V/U-0781-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/V-38-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
186239	61	MEETINGS BLOODY MEETING	1987	120	6	V/U-0782-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/V-34-MUM	106	110	108	N	N. E. & I. FILMS LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
186240	44	TARA SHARMA	1983	120	6	U-4983-MUM	290.00	0x000076D000000000	1983-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114509-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186241	61	STRIKING ARCS WITH E-6010/CELLULOSE ELECTRODES	1987	120	6	V/U-0783-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	88	0	B/V-387A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186242	61	STRINGER BEADS WITH E-6010	1987	120	6	V/U-0784-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	88	0	B/V-389A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186243	61	MOVING ALONG	1985	120	6	U-4594-MUM	254.81	0x0000797800000000	1985-02-20 00:00:00	BAY AREA RAPID TRANSIT	12	88	0	B/113748-MUM	105	110	107	N	N. E. I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186244	61	WEAVE BEADS	1987	120	6	V/U-0785-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	365	0	B/V-390-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186245	61	STRINGER BEADS WITH E-7018	1987	120	6	V/U-0786-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	88	0	B/V-391A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186246	61	FAST TIME JUICE	1985	120	6	U-4984-MUM	30.48	0x000079AB00000000	1985-04-12 00:00:00	SHUTTERS.	12	92	0	B/114520-MUM	105	110	108	N	PUSHKAR SINHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186247	44	AMITABH BACHCHAN : SUPER STAR TO STAR POLITICIAN	1985	120	6	U-4595-MUM	572.11	0x0000797800000000	1985-02-20 00:00:00	M/S. UNIVERSAL EXPORTERS.	12	363	0	B/114042-MUM	105	110	107	N	J. K. MITTAL, M/S. UNIVERSAL EXPORTERS.	2	572.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186248	61	RESTARTS OF BEADS	1987	120	6	V/U-0787-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN	12	88	0	B/V-392A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186249	61	TIMTOM FOOD PRODUCTS	1985	120	6	U-4985-MUM	30.48	0x000079AB00000000	1985-04-12 00:00:00	SHUTTERS.	12	92	0	B/114518-MUM	105	110	108	N	PUSHKAR SINHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186250	43	MAHITI CHITRA 428	1985	120	6	U-4596-MUM	286.51	0x0000797800000000	1985-02-20 00:00:00	DIR OF INFORMATION.	12	366	0	B/114139-MUM	105	110	107	N	ASSTT DIR OF INFOR. (GOVT OF GUJ)	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186251	61	GROOVE WELD, HORIZONTAL WITH BACK	1987	120	6	V/U-0788-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-394-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186252	43	VEER BHIMSEN OF - TRL	1985	120	6	U-4987-MUM	85.34	0x000079AB00000000	1985-04-12 00:00:00	MADAN KOTHARI.	12	94	0	B/104522-MUM	105	110	107	N	MADAN KOTHARI.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186253	61	AIR CARBON ARC	1987	120	6	V/U-0789-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	88	0	B/V-404-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186254	61	SURVERY OF INDIA	1985	120	6	U-4597-MUM	531.34	0x0000797800000000	1985-02-20 00:00:00	M/S. KAPPA	12	366	0	B/114140-MUM	105	110	107	N	M/S. KAPPA	2	531.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186255	44	MORE	1985	120	6	U-4988-MUM	30.48	0x000079AB00000000	1985-04-12 00:00:00	VISUAL WORKSHOP.	12	92	0	B/114486-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186256	61	FILLET JOINT, HORIZONTAL	1987	120	6	V/U-0790-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	TEL A TRAIN (USA)	12	88	0	B/V-407-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186257	61	THE CERELAC ADVANTAGE	1985	120	6	U-4989-MUM	28.65	0x000079AE00000000	1985-04-15 00:00:00	KAILASH SURENDRANATH	12	92	0	B/114280-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186258	44	AUR EK YUDDH	2008	121	4	CIL/2/54/2008-BAN	4360.00	0x00009B6800000000	2008-12-04 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	13	87	176	CIL/167/2008-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	15	4360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186259	44	TANDURUSTI KA KARISHMA	1986	120	6	U-7869-MUM	15.24	0x00007C1E00000000	1986-12-30 00:00:00	MAADHYAM.	12	92	0	B/119394-MUM	105	110	107	N	MAADHYAM.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186260	44	SUKHAD SADHAN	1985	120	6	U-4598-MUM	62.18	0x0000797800000000	1985-02-20 00:00:00	FILMS DIVISION	12	366	0	B/114136-MUM	105	110	107	N	FILMS DIVISION	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186261	61	WELDING OF CARTOON	1987	120	6	V/U-0791-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-386A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
186262	44	CINKARA	1985	120	6	U-4990-MUM	30.48	0x000079AE00000000	1985-04-15 00:00:00	SUNJANTRA GHOSAL. CINEMATIX.	12	92	0	B/114505-MUM	105	110	107	N	SUNJANTRA GHOSAL. CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186263	44	WONDER WASH	1986	120	6	U-7870-MUM	14.33	0x00007C1E00000000	1986-12-30 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/119296-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186264	61	STRIKING ARCS WITH E-7018/LOW HYDROLEM ELECTRODES	1987	120	6	V/U-0792-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-388A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186265	45	VIMUKTHI	2008	121	4	CIL/2/61/2008-BAN	3228.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. NAVYACHITRA CREATIONS, BANGALORE	12	87	176	CIL/187/2008-BAN	105	109	107	N	M/S. NAVYACHITRA CREATIONS, BANGALORE	11	3228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186266	44	WHEEL - NIECE SUBJECT ( CAKE FILM)	1985	120	6	U-4991-MUM	32.00	0x000079AE00000000	1985-04-15 00:00:00	KAILASH SURENDRANATH.	12	363	0	B/114519-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186267	61	WELDING TIPS OF TECHNIQUES	1987	120	6	V/U-0793-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-393A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186268	61	A TREE FOR EVERY CHILD	1984	120	6	U-3072-MUM	337.00	0x0000787600000000	1984-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112070-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186269	59	VARTA TARANGINI NO 73	1985	120	6	U-4599-MUM	289.93	0x0000797800000000	1985-02-20 00:00:00	A. P. STATE FILM DEVT CORPN. LTD.	12	366	0	B/114138-MUM	105	110	107	N	A. P. STATE FILM DEVT CORPN. LTD.	1	289.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186270	61	QUIT INDIA	1985	120	6	U-4992-MUM	556.00	0x000079AF00000000	1985-04-16 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	B/114540-53-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	2	556.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186271	45	CHANDULLI CHELUVE	2008	120	4	CIL/1/86/2008-BAN	3976.00	0x00009B7300000000	2008-12-15 00:00:00	M/S. PAVITHRA COMBINES, BANGALORE	12	87	176	CIL/169/2008-BAN	105	109	107	N	M/S. PAVITHRA COMBINES, BANGALORE	14	3976.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186272	61	WELDING OF CARBON STEEL PIPE	1987	120	6	V/U-0794-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-405-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
186273	44	ANNE FRENCH	1984	120	6	U-3075-MUM	14.25	0x0000787700000000	1984-06-08 00:00:00	M/S. SYNCHRONY	12	92	0	B/112293-MUM	105	110	107	N	M/S. SYNCHRONY	1	14.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186274	44	MEHNAT	1985	120	6	U-4600-MUM	55.78	0x0000797800000000	1985-02-20 00:00:00	DURGA KHOTE PRODUCTIONS.	12	366	0	B/113995-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186275	44	SHARBAT - E - AZAM	1985	120	6	U-4993-MUM	30.48	0x000079B000000000	1985-04-17 00:00:00	YASH RAJ FILMS.	12	92	0	B/114539-MUM	105	110	107	N	YASH RAJ FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186276	44	DURGA - TRL	1984	120	6	U-3076-MUM	114.91	0x0000787700000000	1984-06-08 00:00:00	S. K. KAPUR	12	94	0	B/112291-MUM	105	110	107	N	M/S. KAPUR FILMS INTERNATIONAL	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186277	44	DABUR DOUBLE MINT TOOTH PASTE	1985	120	6	U-4994-MUM	30.48	0x000079B000000000	1985-04-17 00:00:00	YASH RAJ FILMS.	12	92	0	B/114538-MUM	105	110	107	N	YASH RAJ FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186278	61	CUMMINS IN INDIA	1984	120	6	U-3077-MUM	731.82	0x0000787A00000000	1984-06-11 00:00:00	M. K. NAVANDAR	12	92	0	B/112074-MUM	105	110	107	N	M. K. NAVANDAR	3	731.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186279	61	WELDING OF LOW ALLOY STEEL PIPE	1987	120	6	V/U-0795-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-406-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
186280	45	ANNA ATHIGE	2008	120	4	CIL/1/88/2008-BAN	3427.00	0x00009B7500000000	2008-12-17 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/172/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186281	44	BHARAT	1985	120	6	U-4995-MUM	30.48	0x000079B000000000	1985-04-17 00:00:00	C. M. PATEL. VENUS FILM MAKERS.	12	92	0	B/114534-MUM	105	110	107	N	VENUS FILM MAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186282	61	METEOROLOGICAL CONDITIONS AT SEA-TURN UP SAFE	1984	120	6	U-3078-MUM	269.75	0x0000787A00000000	1984-06-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.	12	363	0	B/111358-MUM	105	110	108	N	DIRECTOR GENERAL OF METEOROLOGY	1	269.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186283	61	GROOVE WELD SOURCE FLAT POSITION	1987	120	6	V/U-0796-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-408-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
186284	51	MAHARASHTRA NEWS NO. 405	1985	120	6	U-4996-MUM	243.00	0x000079B000000000	1985-04-17 00:00:00	DIR. GEN OF INF. P.R. GOVT. OF MAHARASHTRA.	12	91	0	B/114395-96-MUM	105	110	107	N	DIR. GEN OF INF. P.R. GOVT. OF MAHARASHTRA.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186285	45	HAAGE SUMMANE	2008	120	4	CIL/1/89/2008-BAN	3837.00	0x00009B7A00000000	2008-12-22 00:00:00	M/S. DHARMA PICTURES, BANGALORE	12	87	176	CIL/174/2008-BAN	105	109	107	N	M/S. DHARMA PICTURES, BANGALORE	12	3837.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186286	61	GAS TUNGSTEN AND GASMETAL ARE SHORT CIRCUTING	1987	120	6	V/U-0797-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-409-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
186287	44	TANKAR GHRITHKUMARI HAIR OIL	1986	120	6	U-7871-MUM	31.21	0x00007C1F00000000	1986-12-31 00:00:00	MOBIUS PRODUCTIONS.	12	92	0	B/119611-MUM	105	110	107	N	MOBIUS PRODUCTIONS.	1	31.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186288	61	GRAIN POWDER	1984	120	6	U-3079-MUM	422.15	0x0000787A00000000	1984-06-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/112108-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	422.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186289	61	TROUBLE SHOOTING HYDRAULICS LESSON TWO	1987	120	6	V/U-0798-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-410A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
186290	61	MOTORS PART I	1987	120	6	V/U-0799-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	TEL A TRAIN (USA)	12	363	0	B/V-400-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
186291	45	AMMA ANDRE	2008	120	4	CIL/1/90/2008-BAN	3043.00	0x00009B7C00000000	2008-12-24 00:00:00	M/S. SURYA CHANDRA FILMS, BANGALORE	12	87	176	CIL/173/2008-BAN	105	109	107	N	M/S. SURYA CHANDRA FILMS, BANGALORE	12	3043.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186292	44	HMT TRACTOR	1985	120	6	U-4997-MUM	33.53	0x000079B000000000	1985-04-17 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UNPOOR, NEO	12	92	0	B/114175-MUM	105	110	107	N	NEO FILMS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186293	61	CREATA (HIN, GUJ)	1984	120	6	U-3080-MUM	32.00	0x0000787A00000000	1984-06-11 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/111761-63-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186294	44	THE TRUE FRIEND	1987	120	6	V/U-0800-MUM	0	0x00007D1300000000	1987-09-01 00:00:00	S. W. KATRE, CREATIVE WORKSHOP	12	92	0	B/V-412-MUM	106	110	107	N	S. W. KATRE, CREATIVE WORKSHOP	0	0	33	11	5	33	11	B	0	0	0	0	0	0	0	0	\N	\N
186295	61	THERE IS NOBODY QUITE LIKE YOU	1984	120	6	U-3081-MUM	13.72	0x0000787A00000000	1984-06-11 00:00:00	HAIMAR FILMS INTERNATIONAL	12	92	0	B/112292-MUM	105	110	107	N	HAIMAR FILMS INTERNATIONAL	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186296	44	JUGALBANDI	1984	120	6	U-3082-MUM	30.48	0x0000787A00000000	1984-06-11 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	92	0	B/111728-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186297	44	ZILLA UDYOG KENDRA - EK GUIDE	1985	120	6	U-4998-MUM	280.41	0x000079B000000000	1985-04-17 00:00:00	ASIF J. KHAN.	12	363	0	B/114535-MUM	105	110	107	N	ASIF J. KHAN.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186298	44	TWO IN ONE	1984	120	6	U-3501-MUM	30.48	0x000078B500000000	1984-08-09 00:00:00	PUSHPA KAKKAD.	12	92	0	B/112695-MUM	105	110	107	N	PUSHPA KAKKAD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186299	51	TO DOLAS ZALA	1984	120	6	U-3083-MUM	306.00	0x0000787A00000000	1984-06-11 00:00:00	DIRECTORATE GEN. OF INFO. & PUB. RELA. GOVT. MAHA.	12	363	0	B/112201-MUM	105	110	107	N	DIRECTORATE GEN. OF INFO. & PUB. RELA. GOVT. MAHA.	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186300	61	GET THE TASTE THAT TINGLES	1985	120	6	U-4999-MUM	27.43	0x000079B100000000	1985-04-18 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/114279-MUM	105	110	107	N	SURAJ N. RAI TELEVISION RADIO & MOTION PICT.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186301	44	ADHUNIK BHARTKE TATWADNYA SANT	1986	120	6	U-7872-MUM	602.58	0x00007C1F00000000	1986-12-31 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAH	12	363	0	B/119459-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAH	2	602.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186302	61	GREAT INDIAN RHINO	1984	120	6	U-3502-MUM	286.00	0x000078B500000000	1984-08-09 00:00:00	TIME LIFE VIDEO (USA)	12	363	0	B/112481-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186303	61	SKY HIGH  OF - TRL	1985	120	6	U-5000-MUM	117.00	0x000079B300000000	1985-04-20 00:00:00	NICO MASTORAKIS  ( USA )	12	94	0	B/114508-MUM	105	110	108	N	DR. J. MURLI MANOHAR.	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186304	51	SAGE SOYRE - TRL	1984	120	6	U-3084-MUM	106.77	0x0000787A00000000	1984-06-11 00:00:00	BIPIN M. WARTY	12	94	0	B/112287-MUM	105	110	107	N	BIPIN M. WARTY	1	106.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186305	61	AUSTRALIA'S ANIMAL WONDERS	1984	120	6	U-3503-MUM	165.00	0x000078B500000000	1984-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/112465-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186306	45	UGRAGAMI	2008	120	4	CIL/1/91/2008-BAN	3319.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. AVM CREATIONS, BANGALORE	12	87	176	CIL/175/2008-BAN	105	109	107	N	M/S. AVM CREATIONS, BANGALORE	12	3319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186307	61	FISHING SMALL LAKES	1984	120	6	U-3504-MUM	132.00	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DEPT. OF CONVERVATION (USA)	12	363	0	B/112455-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186308	45	EE SAMBASHANE	2008	120	4	CIL/1/93/2008-BAN	3901.00	0x00009B8300000000	2008-12-31 00:00:00	SRI. OM SAI PRODUCTIONS, BANGALORE	12	87	176	CIL/185/2008-BAN	105	109	107	N	SRI. OM SAI PRODUCTIONS, BANGALORE	14	3901.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186309	61	USE AND ABUSE OF FORCE	1984	120	6	U-3085-MUM	220.00	0x0000787B00000000	1984-06-12 00:00:00	M. I. T. T. TELEPROGRAMS INC.	12	363	0	B/112036-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186310	61	A WAY OF LIFE	1984	120	6	U-3505-MUM	297.00	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DEPT. OF CONSERVATION. (USA)	12	363	0	B/112459-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186311	45	BELI MATTU HOLA	2008	120	4	CIL/1/94/2008-BAN	3024.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. NAIDU STUDIO, BANGALORE	12	87	176	CIL/190/2008-BAN	105	109	107	N	M/S. NAIDU STUDIO, BANGALORE	10	3024.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186312	51	G. D. MADGULKAR	1986	120	6	U-7873-MUM	1238.00	0x00007C1F00000000	1986-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/119475-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	1238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186313	61	CHARTING THE FROZEN SEA	1984	120	6	U-3086-MUM	287.00	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112051-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	1	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186314	61	SNAKES FRIENDS & FOES	1984	120	6	U-3506-MUM	253.00	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DEPT. OF CONVERSATION (USA)	12	363	0	B/112457-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186315	61	KLUANE	1984	120	6	U-3087-MUM	651.00	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112054-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	2	651.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186316	71	GAGGARA	2008	120	4	CIL/1/96/2008-BAN	3020.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. DMA CINE PRODUCTIONS, BANGALORE	12	87	176	CIL/191/2008-BAN	105	109	107	N	M/S. DMA CINE PRODUCTIONS, BANGALORE	10	3020.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186317	61	OUR KINDA TALK	1984	120	6	U-3088-MUM	267.00	0x0000787B00000000	1984-06-12 00:00:00	NATONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112055-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186318	61	OZARK RAINBOWS	1984	120	6	U-3507-MUM	253.00	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DEPT. OF CONVERSATION (USA)	12	363	0	B/112456-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186319	45	PREETHI ARTHA	2008	120	4	CIL/1/97/2008-BAN	3629.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. AMOOLYA CHITHRA, BANGALORE	12	87	176	CIL/178/2008-BAN	105	109	107	N	M/S. AMOOLYA CHITHRA, BANGALORE	14	3629.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186320	61	TENNIS TACTICS: TACTICS FOR DOUBLES PLAY	1985	120	6	U-6401-MUM	99.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116171-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186321	44	RASNA RANGE III	1987	120	6	U-7874-MUM	30.48	0x00007C2000000000	1987-01-01 00:00:00	ROHINI SURENDRANATH. FAR VIDEO FILMS P. LTD.	12	92	0	B/119412-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186322	61	SOMETHING HIDDEN	1984	120	6	U-3089-MUM	647.00	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/112057-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	2	647.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186323	61	COLD CAN KILL	1984	120	6	U-3508-MUM	297.00	0x000078B500000000	1984-08-09 00:00:00	STEWART FILMS. (UK)	12	363	0	B/112137-MUM	105	110	108	N	N. E. & I. F. LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186324	45	MAGHADA MODA	2008	120	4	CIL/1/98/2008-BAN	3677.00	0x00009B8300000000	2008-12-31 00:00:00	SRI MARUTHI CREATIONS, BANGALORE	12	87	176	CIL/180/2008-BAN	105	109	107	N	SRI MARUTHI CREATIONS, BANGALORE	14	3677.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186325	43	JAUNDICE PREVENTION	1984	120	6	U-3090-MUM	53.34	0x0000787B00000000	1984-06-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	363	0	B/112089-MUM	105	110	107	N	NEO FILMS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186326	61	POWER VOLLEY BALL INDIVIDUAL OFFENSIVE SKILLS	1985	120	6	U-6402-MUM	121.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116172-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186327	61	THE TRANSFER STATION IN SOLID WASTE MANAGEMENT	1984	120	6	U-3509-MUM	130.00	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION OHIO. (USA)	12	92	0	U-112437-MUM	105	110	108	N	EXPRESS INDUSTRIAL SERYICES PVT. LTD. (U.S.A.)	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186328	45	POURNAMI RAATHRI	2008	120	4	CIL/1/99/2008-BAN	3729.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. G.G. FILMS, BANGALORE	12	87	176	CIL/181/2008-BAN	105	109	107	N	M/S. G.G. FILMS, BANGALORE	14	3729.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186329	61	CITY OF SIBERIAN MINERS	1984	120	6	U-3091-MUM	114.00	0x0000787C00000000	1984-06-13 00:00:00	UKRANIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/111923-32	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186330	44	COOKVEL	1987	120	6	U-7875-MUM	30.3	0x00007C2000000000	1987-01-01 00:00:00	PRERNA.	12	92	0	B/118190-MUM	105	110	107	N	PRERNA.	1	30.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186331	51	DHANYA DHANYA GODMAI	1987	120	6	U-8901-MUM	195.00	0x00007CE300000000	1987-07-15 00:00:00	SHRI OM PRAKASH DEORA.	12	363	0	B/121337-MUM	105	110	107	N	SHRI OM PRAKASH DEORA.	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186332	61	PEABODY HICOMPACT SIDE LOADER	1984	120	6	U-3510-MUM	86.00	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION-OHIO. (USA)	12	92	0	B/112438-MUM	105	110	108	N	EXPRESS INDUSTRIAL SERVICES PVT. LTD.	1	86.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186333	61	AROUND THE SOVIET UNION 193	1982	120	6	U-3092-MUM	229.00	0x000075A100000000	1982-06-13 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/111933-42-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GEN.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186334	51	MARATHWADAYCHE JEEVANDATE	1987	120	6	U-8902-MUM	236.00	0x00007CE300000000	1987-07-15 00:00:00	OM PRAKASH DEORA.	12	363	0	B/121336-MUM	105	110	107	N	OM PRAKASH DEORA.	2	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186335	77	HEERA MOTI	2008	120	4	CIL/1/101/2008-BAN	3235.00	0x00009B6F00000000	2008-12-11 00:00:00	SRI. MARIYAMMA CREATIONS, GADAG (DIST)	12	87	176	CIL/194/2008-BAN	105	109	107	N	SRI. MARIYAMMA CREATIONS, GADAG (DIST)	11	3235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186336	61	PEOPLE'S DIPLOMACY	1984	120	6	U-3093-MUM	231.00	0x0000787C00000000	1984-06-13 00:00:00	LENILGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/1111030-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GEN	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186337	59	ASLI NUVACRON	1987	120	6	U-8903-MUM	27.13	0x00007CE300000000	1987-07-15 00:00:00	SHIV KUMAR, SHIVKUMAR FILMS.	12	92	0	B/121353-MUM	105	110	107	N	SHIV KUMAR.	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186338	61	PEABODY EZ PAK HC 23/33	1984	120	6	U-3511-MUM	130.00	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION OHIO (USA)	12	92	0	B/112439-MUM	105	110	108	N	EXPRESS INDUSTRIAL SERVICE PVT. LTD.	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186339	44	BROOKE BOND RED LABEL SPECIAL TEA - PART I	1987	120	6	U-7876-MUM	13.72	0x00007C2000000000	1987-01-01 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	92	0	B/119374-MUM	105	110	108	N	EQUINOX.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186340	45	MUKHA PUTA	2008	120	4	CIL/1/102/2008-BAN	3196.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. INDIA CLASSIC ARTS, BANGALORE	12	87	176	CIL/193/2008-BAN	105	109	107	N	M/S. INDIA CLASSIC ARTS, BANGALORE	13	3196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186341	44	SAMRAT BISCUITS	1987	120	6	U-8904-MUM	30.00	0x00007CE300000000	1987-07-15 00:00:00	PRERNA.	12	92	0	B/121002-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186342	129	AROUND THE SOVIET UNION - NO 189 ON THE SAKHALIN ISLAND	1984	120	6	U-3094-MUM	195.00	0x0000787C00000000	1984-06-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111119-20-MUM	105	110	108	N	CULTURAL DEPT OF USSR CONSULATE GENERAL	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186343	44	GENELEC	1984	120	6	U-3512-MUM	13.72	0x000078B500000000	1984-08-09 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/112671-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186344	61	TENNIS TACTICS TACTICS FOR RETURN OF SERVE	1985	120	6	U-6403-MUM	99.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116174-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186345	44	BROOKE BOND RED LABEL SPECIAL TEA PART II	1987	120	6	U-7877-MUM	13.72	0x00007C2000000000	1987-01-01 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	92	0	B/119375-MUM	105	110	107	N	EQUINOX.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186346	43	MAHITI CHITRA NO. 414	1984	120	6	U-3095-MUM	243.84	0x0000787C00000000	1984-06-13 00:00:00	DIRECTOR OF INFORMATION ON GOVT OF GUJARAT	12	91	0	B/11123-24-MUM	105	110	107	N	DIRECTOR OF INFORMATION ON GOVT OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186347	44	WIMCO KARBORISED SHIELD OF SAFETY	1987	120	6	U-8905-MUM	30.48	0x00007CE400000000	1987-07-16 00:00:00	MOVIEMAKERS.	12	92	0	B/121334-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186348	45	PONNRA MANASSU	2008	120	4	CIL/1/103/2008-BAN	3311.00	0x00009B8300000000	2008-12-31 00:00:00	SRI SHIRIDI BABA ENTERTAINERS, BANGALORE	12	87	176	CIL/195/2008-BAN	105	109	107	N	SRI SHIRIDI BABA ENTERTAINERS, BANGALORE	12	3311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186349	61	GODREJ	1984	120	6	U-3513-MUM	14.33	0x000078B500000000	1984-08-09 00:00:00	G'S FILMSHOP.	12	92	0	B/112698-MUM	105	110	107	N	G'S FILMSHOP.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186350	61	FUNDAMENTALS OF SQUASH: GRIP/FOREHAND/BACKHAND	1985	120	6	U-6404-MUM	110.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/116167-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186351	44	BRITANNIA VITAL	1987	120	6	U-8906-MUM	15.24	0x00007CE400000000	1987-07-16 00:00:00	JENNY PINTO PRODUCTIONS.	12	92	0	B/121356-MUM	105	110	107	N	JENNY PINTO PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186352	59	VARTA TARANGINI NO. 59	1984	120	6	U-3096-MUM	289.63	0x0000787C00000000	1984-06-13 00:00:00	ANDHRA PRADESH STATE FILM DEVPT. CORPN. LTD.	12	91	0	B/112331-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVPT. CORPN. LTD.	1	289.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186353	61	COMPETITIVE SWIMMING: STARTS TURNS & PROGRESSIVE DRILLS	1985	120	6	U-6405-MUM	242.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/116176-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186354	44	HUM EK RAHENGE	1984	120	6	U-3514-MUM	365.00	0x000078B600000000	1984-08-10 00:00:00	PREM DHAWAN PRODUCTIONS.	12	363	0	B/112700-MUM	105	110	107	N	PREM DHAWAN.	1	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186355	45	CHAITHANYA	2008	120	4	CIL/1/104/2008-BAN	2979.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. AISHWARYA FILMS, BANGALORE	12	87	176	CIL/188/2008-BAN	105	109	107	N	M/S. AISHWARYA FILMS, BANGALORE	12	2979.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186356	59	VARTA TARANGINI NO. 60	1984	120	6	U-3097-MUM	239.63	0x0000787C00000000	1984-06-13 00:00:00	ANDHRA PRADESH STATE FILM DEVEPT. CORPN, LTD.	12	91	0	B/112332-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVEPT. CORPN, LTD.	1	239.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186357	44	FAMILY FRIEND	1987	120	6	U-8907-MUM	19.20	0x00007CE400000000	1987-07-16 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/121340-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186358	61	FUNDAMENTALS OF SQUASH: SERIVES/RETURNS/VOLLEYS	1985	120	6	U-6406-MUM	110.00	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/116168-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186359	61	ABSOLUTE BEGINNERS OF - TRL	1987	120	6	U-8908-MUM	52.34	0x00007CE400000000	1987-07-16 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK )	12	94	0	B/121802-MUM	105	110	107	N	NATIONAL FILM DEV. CORP. LTD.	1	52.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186360	61	TURN OFF POLLUTION	1984	120	6	U-3515-MUM	124.96	0x000078B900000000	1984-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA CORPORATION (USA)	12	363	0	B/112646-MUM	105	110	108	N	PHOTOPHONE LTD.	2	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186361	61	ESCAPE FROM HUNGER	1985	120	6	U-6407-MUM	334.06	0x00007AA400000000	1985-12-17 00:00:00	ROBIN JACKSON/SHELL INTERNATIONAL PETROLEUM CO.LTD	12	363	0	B/115795-MUM	105	110	108	N	NOCIL	1	334.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186362	51	RAJHANS MAZA NIJALA	1984	120	6	U-3098-MUM	600.00	0x0000787C00000000	1984-06-13 00:00:00	DIRECTORATE GEN. OF INFO. & P.R. GOVT. OF MAHARASH	12	363	0	B/112325-MUM	105	110	107	N	DIRECTORATE GEN. OF INFO. & P.R. GOVT. OF MAHARASH	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186363	61	GULLIVER'S TRAVELS	1987	120	6	U-7878-MUM	750.00	0x00007C2000000000	1987-01-01 00:00:00	PANCO INC. (U.S.A)	12	363	0	B/118100-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	2	750.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186364	61	YOUR FRIENDS THE FOREST	1984	120	6	U-3516-MUM	75.59	0x000078B900000000	1984-08-13 00:00:00	E. B. E. C. (USA)	12	363	0	B/112645-MUM	105	110	108	N	PHOTOPHONE LTD.	1	75.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186365	45	JOLLY DAYS	2008	120	4	CIL/1/92/2008-BAN	4404.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. YOUNG DREAMS, BANGALORE	12	87	176	CIL/177/2008-BAN	105	109	107	N	M/S. YOUNG DREAMS, BANGALORE	15	4404.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186366	44	SHAADI KA PRASTAV	1984	120	6	U-3099-MUM	825.00	0x0000787C00000000	1984-06-13 00:00:00	SOOTRADHAR FILM CORPN.	12	363	0	B/112049-MUM	105	110	107	N	SOOTRADHAR FILM CORPN.	3	825.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186367	61	A GOOD NIGHT REST	1987	120	6	U-8909-MUM	220.00	0x00007CE400000000	1987-07-16 00:00:00	SOUTH AUSTRALIAN FILM CORP.  ( AUSTRALIA )	12	363	0	B/121267-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186368	61	HOUSE WHERE EVIL DWELLS - TRL	1984	120	6	U-3100-MUM	31.70	0x0000787D00000000	1984-06-14 00:00:00	MARTIN B. COHEN	12	94	0	B/112041-MUM	105	110	107	N	UNITED ARTISTS CORPN.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186369	61	ANTARCTICA : EXPLORING THE FORZEN CONTINENT	1984	120	6	U-3517-MUM	253.00	0x000078B900000000	1984-08-13 00:00:00	E. B. E. C. (USA)	12	363	0	B/112642-MUM	105	110	108	N	PHOTOPHONE LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186370	61	MANAGING ENERGY : ELECTRIC MOTORS	1987	120	6	U-8910-MUM	165.00	0x00007CE400000000	1987-07-16 00:00:00	LONDON TELEVISION SERVICE.  ( UK  )	12	363	0	B/121284-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186371	45	TIME PASS	2008	121	4	CIL/2/60/2008-BAN	3221.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. RUSHUB ENTERPRISES, BANGALORE	12	87	176	CIL/135/2008-BAN	105	109	107	N	M/S. RUSHUB ENTERPRISES, BANGALORE	12	3229.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186372	44	JHANJHAAR - TRL	1987	120	6	U-7879-MUM	84.12	0x00007C2000000000	1987-01-01 00:00:00	V. SHAPTARAM PRODUCTIONS PVT. LTD.	12	94	0	B/119492-MUM	105	110	107	N	V. SHAPTARAM PRODUCTIONS PVT. LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186373	61	HEART AND CIRCULATION	1984	120	6	U-3519-MUM	117.17	0x000078B900000000	1984-08-13 00:00:00	E. B. E. C. (USA)	12	363	0	B/112643-MUM	105	110	108	N	PHOTOPHONE LTD.	1	117.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186374	44	MARDON WALI BAAT OF - TRL	1987	120	6	U-8911-MUM	70.10	0x00007CE400000000	1987-07-16 00:00:00	DYNAMO INTERNATIONAL.	12	94	0	B/121369-MUM	105	110	107	N	DYNAMO INTERNATIONAL.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186375	61	GROUND WATER	1984	120	6	U-3520-MUM	196.00	0x000078B900000000	1984-08-13 00:00:00	E. B. E. C. (USA)	12	363	0	B/112641-MUM	105	110	108	N	PHOTOPHONE LTD.	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186376	44	WATAN KE RAKHWALE OF - TRL	1987	120	6	U-8912-MUM	113.66	0x00007CE400000000	1987-07-16 00:00:00	A. G. NADIADWALA.	12	94	0	B/121368-MUM	105	110	107	N	A. G. NADIADWALA.	1	113.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186377	44	NEWS MAGAZINE NO. 92	1987	120	6	U-7880-MUM	410.00	0x00007C2100000000	1987-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/119476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	410.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186378	61	LIFE OF THE HONEYBEE	1984	120	6	U-3521-MUM	267.3	0x000078B900000000	1984-08-13 00:00:00	E. B. E. C. (USA)	12	363	0	B/112644-MUM	105	110	108	N	PHOTOPHONE LTD.	3	267.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186379	61	NEWS MAGAZINE NO. 104	1987	120	6	U-8913-MUM	315.00	0x00007CE400000000	1987-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/121370-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186380	45	SHANKARA PUNYAKOTI	2008	120	4	CIL/1/105/2008-BAN	3540.00	0x00009B7C00000000	2008-12-24 00:00:00	M/S. LOTUS CINEMAS, BANGALORE	12	87	176	CIL/192/2008-BAN	105	109	107	N	M/S. LOTUS CINEMAS, BANGALORE	12	3540.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186381	61	REVOLVER : OPERATION AND USE	1987	120	6	U-7881-MUM	152.22	0x00007C2100000000	1987-01-02 00:00:00	AIMS MEDIA. (U.S.A)	12	363	0	B/118867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186382	44	THE WORMBEATER	1984	120	6	U-3523-MUM	666.60	0x000078BA00000000	1984-08-14 00:00:00	BALKRISHNA KULKARNI.	12	92	0	B/112666-MUM	105	110	107	N	BALKRISHNA KULKARNI.	3	666.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186383	44	DO WAQT KI ROTI OF - TRL	1987	120	6	U-8914-MUM	97.92	0x00007CE500000000	1987-07-17 00:00:00	MISS PRITI GLAAD, GLAAD INTERNATIONAL.	12	94	0	B/121303-MUM	105	110	107	N	MISS PRITI GLAAD, GLAAD INTERNATIONAL.	1	97.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186384	61	WORDS ARE NOT ENOUGH	1987	120	6	U-7882-MUM	385.00	0x00007C2100000000	1987-01-02 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/119094-MUM	105	110	108	N	N. E. & I. F. LTD.	1	385.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186385	61	DMITRI MENDELEEV	1984	120	6	U-3524-MUM	312.00	0x000078BA00000000	1984-08-14 00:00:00	LENNAUCH FILM. (USSR)	12	363	0	B/112267-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186386	45	IDYA MADYAR	2008	121	4	CIL/2/57/2008-BAN	3699.00	0x00009B7500000000	2008-12-17 00:00:00	M/S. GURU SAMSTHE , BANGALORE	12	87	176	CIL/165/2008-BAN	105	109	107	N	M/S. GURU SAMSTHE , BANGALORE	16	3698.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186387	61	WE DO NOT GIVE UP WE GO ON	1984	120	6	U-3525-MUM	1726.00	0x000078BA00000000	1984-08-14 00:00:00	LENINGRAD DOC. FILM STUDIOS (USSR)	12	363	0	B/111905-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	1726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186388	44	GALIYON KA BADSHAH OF - TRL	1987	120	6	U-8915-MUM	96.01	0x00007CE500000000	1987-07-17 00:00:00	AYODHYA FILMS.	12	94	0	B/121061-MUM	105	110	107	N	AYODHYA FILMS.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186389	61	HOT LINE TO SALES	1987	120	6	U-7883-MUM	153.62	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA.	12	88	0	B/119314-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186390	61	MENGO MEANS STAR	1984	120	6	U-3526-MUM	297.00	0x000078BA00000000	1984-08-14 00:00:00	CENTRAL GORKY FILM STUDIOS. (USSR)	12	363	0	B/112213-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186391	61	ON THE LINE OF - TRL	1987	120	6	U-8916-MUM	110.31	0x00007CE800000000	1987-07-20 00:00:00	STEVEN KOULAS & JOSE LUIS BORAU.  ( USA )	12	94	0	B/120077-MUM	105	110	108	N	ARUN KUMAR.	1	110.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186392	61	LENIN AND SIBERIA	1984	120	6	U-3527-MUM	674.00	0x000078BA00000000	1984-08-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112272-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	674.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186393	44	YESHWANT	1987	120	6	U-8917-MUM	13.72	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO.	12	92	0	B/121275-MUM	105	110	107	N	ELECTRA VIDEO.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186394	61	COMMITMENTS PAY OFF	1987	120	6	U-7884-MUM	329.18	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA. (U.S.A)	12	88	0	B/119315-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186395	45	ROJA	2008	120	4	CIL/1/100/2008-BAN	3126.00	0x00009B8300000000	2008-12-31 00:00:00	SREE. LAKSHMI DURGA MOVIE MAKERS, BANGALORE	12	87	176	CIL/179/2008-BAN	105	109	107	N	SREE. LAKSHMI DURGA MOVIE MAKERS, BANGALORE	12	3152.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186396	44	TEJA	1987	120	6	U-8918-MUM	13.72	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO.	12	92	0	B/121276-MUM	105	110	107	N	ELECTRA VIDEO.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186428	44	FOR THE LOVE OF TOMORROW	1987	120	6	U-8926-MUM	500.00	0x00007CE900000000	1987-07-21 00:00:00	MR. DAVID CHANNER.  ( UK )	12	363	0	B/121180-MUM	105	110	108	N	SHIV RAJ BAHADUR.	1	500.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186397	61	VLADIMIR MAYAKOVSKY	1984	120	6	U-3528-MUM	328.00	0x000078BA00000000	1984-08-14 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112256-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186398	44	GABBAR	1987	120	6	U-8919-MUM	13.72	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO.	12	92	0	B/121277-MUM	105	110	107	N	ELECTRA VIDEO.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186399	61	KEEP YOUR CITY CLEAN	1987	120	6	U-8920-MUM	26.52	0x00007CE800000000	1987-07-20 00:00:00	G' S FILMSHOP.	12	363	0	B/121385-MUM	105	110	107	N	G' S FILMSHOP.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186400	61	NUTS AND BOLTS OF HEALTH CARE MANAGEMENT	1987	120	6	U-7885-MUM	329.18	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA. (U.S.A)	12	88	0	B/119316-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186401	44	NAKLI NAWAB	1984	120	6	V/U-0028-MUM	0	0x000078D600000000	1984-09-11 00:00:00	ZAR PRODUCTION	12	87	176	B/V-30-MUM	106	109	107	N	MANORANJAN FILMS	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
186402	61	OCEAN OF ELECTRICITY	1984	120	6	U-3529-MUM	413.00	0x000078BA00000000	1984-08-14 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112205-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186403	61	FRIENDLY PERSUASION	1987	120	6	U-7886-MUM	153.62	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA.	12	88	0	B/119317-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186404	43	KHULYA KHANJI NA BHANDAR	1985	120	6	U-6408-MUM	815.64	0x00007AA400000000	1985-12-17 00:00:00	DIR.OF INFORMATION FILMS GOVT.OF GUJARAT	12	363	0	B/116448-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION FILMS GOVT.OF GUJARAT	3	815.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186405	54	JIGRI YAAR - TRL	1984	120	6	U-3530-MUM	155.42	0x000078BA00000000	1984-08-14 00:00:00	PREM SINGH DEOL.	12	94	0	B/112721-MUM	105	110	107	N	PREM SINGH DEOL.	1	155.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186406	44	GANGA KINARE - TRL	1985	120	6	U-6409-MUM	93.27	0x00007AA600000000	1985-12-19 00:00:00	SHRIKANT JOSHI, JAI NARAYAN FILMS	12	94	0	B/116490-MUM	105	110	107	N	JAI NARAYAN FILMS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186407	44	CHOICE	1984	120	6	U-3531-MUM	30.48	0x000078BA00000000	1984-08-14 00:00:00	MAADHYAM	12	92	0	B/112714-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186408	61	THERMAX CAMPUS	1985	120	6	U-6410-MUM	118.87	0x00007AA600000000	1985-12-19 00:00:00	SHARAD NAVALE	12	92	0	B/115403-MUM	105	110	107	N	SHARAD NAVALE	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186409	61	APOLLO DENTAL CREAM	1984	120	6	U-3532-MUM	30.48	0x000078BA00000000	1984-08-14 00:00:00	EQUINOX	12	92	0	B/112655-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186410	45	NEENYAARE	2008	120	4	CIL/1/84/2008-BAN	4079.00	0x00009B6700000000	2008-12-03 00:00:00	SRI AMBABHAVANI MOVIE MAKERS, BANGALORE	12	87	176	CIL/162/2008-BAN	105	109	107	N	SRI AMBABHAVANI MOVIE MAKERS, BANGALORE	16	4092.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186411	44	CHHATTIS GARH-EK ZALAK	1984	120	6	U-3533-MUM	445.62	0x000078BA00000000	1984-08-14 00:00:00	R. J. SINGH.	12	363	0	B/112697-MUM	105	110	107	N	R. J. SINGH.	2	445.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186412	44	PREMIKA	1984	120	6	V/U-0029-MUM	0	0x000078DA00000000	1984-09-15 00:00:00	BEIJ KATYAL	12	87	176	B/V-29A-MUM	106	109	107	N	HONEWELL ELECTRONICS PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186413	54	MAANWAN THANDIAN CHHANWA - TRL	1984	120	6	U-3534-MUM	97.54	0x000078BA00000000	1984-08-14 00:00:00	DALWINDAR	12	94	0	B/112767-MUM	105	110	107	N	DALWINDAR	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186414	51	OUR EYES	1987	120	6	U-8921-MUM	234.00	0x00007CE800000000	1987-07-20 00:00:00	N. E. &  I.  F.  LTD.	12	363	0	B/121186-MUM	105	110	107	N	N. E. &  I.  F.  LTD.	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186415	44	KHUSIYON KA KHAJANA	1987	120	6	U-8922-MUM	121.92	0x00007CE800000000	1987-07-20 00:00:00	KRISHNA FILMS PRODUCTION.	12	363	0	B/121386-MUM	105	110	107	N	KRISHNA FILMS PRODUCTION.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186416	44	PANCH BHAI	1984	120	6	U-3535-MUM	30.48	0x000078BA00000000	1984-08-14 00:00:00	ANJUMAN FILMS	12	92	0	B/112677-MUM	105	110	107	N	A. R. MEHTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186417	44	RAAVAN	1984	120	6	V/U-0030-MUM	0	0x000078E300000000	1984-09-24 00:00:00	M/S. JOHNV BAKSHI FILMS	12	87	176	B/V-32-MUM	106	109	107	N	M/S. MANORANJAN PICTURES.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
186418	54	PUNJAB NEWSREEL NO. 111	1987	120	6	U-8923-MUM	292.61	0x00007CE900000000	1987-07-21 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT.	12	91	0	B/121399-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATION GOVT.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186419	45	ANU	2008	122	4	CIL/3/23/2008-BAN	3646.89	0x00009B8300000000	2008-12-31 00:00:00	M/S. CATERPILLAR CREATIONS, BANGALORE	12	87	176	CIL/164/2008-BAN	105	109	107	N	M/S. CATERPILLAR CREATIONS, BANGALORE	14	3646.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186420	61	CASH IN CASHEQ CULTIVATION	1985	120	6	U-6411-MUM	843.00	0x00007AA700000000	1985-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116362-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	843.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186421	54	PROFILE OF A PAINTER	1987	120	6	U-8924-MUM	537.67	0x00007CE900000000	1987-07-21 00:00:00	DIRCTOR INFORMATION & PUBLIC RELATION, GOVT.	12	363	0	B/121400-MUM	105	110	107	N	DIRCTOR INFORMATION & PUBLIC RELATION, GOVT.	2	537.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186422	43	DHARATI NO CHHEDO GHAR	1984	120	6	U-3536-MUM	411.48	0x000078BA00000000	1984-08-14 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/112722-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186423	44	ANUBHAV KI BAAT	1985	120	6	U-6412-MUM	13.72	0x00007AA700000000	1985-12-20 00:00:00	MOVING PICTURES	12	92	0	B/116473-MUM	105	110	107	N	MOVING PICTURES	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186424	61	ANUPAM	1985	120	6	U-6413-MUM	28.76	0x00007AA700000000	1985-12-20 00:00:00	FARHAT FILMS INTERNATIONAL	12	92	0	B/116449-MUM	105	110	107	N	FARHAT FILMS INTERNATIONAL	1	28.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186425	44	JAAN HATHELI PE OF - TRL	1987	120	6	U-8925-MUM	97.00	0x00007CE900000000	1987-07-21 00:00:00	M/S. VIJAYASHREE PICTURES	12	94	0	B/121404-MUM	105	110	107	N	M/S. VIJAYASHREE PICTURES	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186426	43	SAU NA SATHVARE SIDDHI	1984	120	6	U-3537-MUM	472.44	0x000078BA00000000	1984-08-14 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/112669-MUM	105	110	107	N	ASSTT. DIR OF INF. GOVT. OF GUJARAT.	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186427	44	SARDARD KA DOCTOR (FISHERMAN)	1985	120	6	U-6414-MUM	13.72	0x00007AA700000000	1985-12-20 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	92	0	B/116423-MUM	105	110	107	N	EQUINOX.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186429	44	MUQADAR	1984	120	6	V/U-0031-MUM	0	0x000078E400000000	1984-09-25 00:00:00	SNEH FILMS	12	87	176	B/V-34A-MUM	106	109	107	N	HONEWELL ELECTRONICS PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186430	61	THE FLORID EVERGLADES	1984	120	6	U-3538-MUM	165.00	0x000078BA00000000	1984-08-14 00:00:00	JOURNAL FILMS	12	363	0	B/112168-MUM	105	110	108	N	N. E. I. F.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186431	44	SARDARD KA DOCTOR (BALLOON)	1985	120	6	U-6415-MUM	13.72	0x00007AA700000000	1985-12-20 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	92	0	B/116424-MUM	105	110	107	N	EQUINOX.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186432	61	BLACK WIDOW OF - TRL	1987	120	6	U-8927-MUM	54.05	0x00007CE900000000	1987-07-21 00:00:00	20TH CENTURY FOX FILM CORP. - HAROLD SCHNEIDE	12	94	0	B/121361-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	54.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186433	61	A VISIT TO A SHEEP FARM	1984	120	6	U-3539-MUM	132.00	0x000078BA00000000	1984-08-14 00:00:00	JOURNAL FILMS (U.S.A.)	12	363	0	B/112170-MUM	105	110	108	N	N. E. I. F.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186434	44	SAU SAAL BEET GAYE	1984	120	6	V/U-0032-MUM	0	0x000078E400000000	1984-09-25 00:00:00	MADAN CHOPRA	12	87	176	B/V-35A-MUM	106	109	107	N	HONEWELL ELECTRONICS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
186435	61	A VISIT TO APPLE CIDER COUNTRY	1984	120	6	U-3540-MUM	170.00	0x000078BA00000000	1984-08-14 00:00:00	N. E. I. F.	12	363	0	B/112174-MUM	105	110	107	N	JOURNAL FILMS	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186436	61	DEADLIER THAN THE MALE OF - TRL	1987	120	6	U-8928-MUM	84.38	0x00007CEA00000000	1987-07-22 00:00:00	RANK FILM DISTRIBUTORS.  ( UK )	15	94	0	B/121033-MUM	105	110	108	N	MR. S. BALASUNDARAM.	1	84.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186437	61	POLICE STORY OF - TRL	1987	120	6	U-8929-MUM	78.00	0x00007CEA00000000	1987-07-22 00:00:00	EDWARD TANG, ( ROSSHAVEN LTD. ) ( HONG KONG )	12	94	0	B/121358-MUM	105	110	108	N	SAJJAD SAHIR KS.	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186438	59	VARTA TARANGINI NO 62	1984	120	6	U-3543-MUM	265.24	0x000078BC00000000	1984-08-16 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP.	12	91	0	B/112787-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP.	1	265.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186439	44	MAYA BAZAR	1984	120	6	V/U-0033-MUM	0	0x000078F100000000	1984-10-08 00:00:00	M/S. NITIN CHITRA	12	87	176	B/V-39A-MUM	106	109	107	N	M/S.VISHWA KARMA	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
186440	61	SIGN LANGUAGE : THE LANGUAGE OF LIFE	1984	120	6	U-3544-MUM	175.00	0x000078BC00000000	1984-08-16 00:00:00	JOURNAL FILMS. (USA)	12	363	0	B/112177-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186441	44	RAHI	1984	120	6	V/U-0034-MUM	0	0x000078F500000000	1984-10-12 00:00:00	K.A.ABBAS	12	87	176	B/V-41-MUM	106	109	107	N	M/S. DREAM MERCANTS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
186442	44	ATLAS GOLDLINE	1985	120	6	U-6416-MUM	30.48	0x00007AA700000000	1985-12-20 00:00:00	INDRA BIJLANI	12	92	0	B/116454-MUM	105	110	107	N	INDRA BIJLANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186443	44	VIKAS	1987	120	6	U-8930-MUM	487.10	0x00007CEA00000000	1987-07-22 00:00:00	GAJANAND MISHRA MANAV.	12	363	0	B/121481-MUM	105	110	107	N	GAJANAND MISHRA MANAV.	2	487.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186444	61	HOMICIDE INVESTIGATION STANDARDS SERIES PART II: THE FOLLOW UP	1985	120	6	U-6417-MUM	286.00	0x00007AA700000000	1985-12-20 00:00:00	MIT TELEPROGRAMS INC. (USA)	12	363	0	B/111715-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186445	44	SOUND VISION FILM SLIDES	1987	120	6	U-8931-MUM	30.48	0x00007CEA00000000	1987-07-22 00:00:00	B. K. GUPTA.	12	92	0	B/121333-MUM	105	110	107	N	B. K. GUPTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186446	44	HINDUSTAN KI KASAM	1984	120	6	V/U-0035-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	MR.RAVI ANAND. M/S SNEH	12	87	176	B/V-36B-MUM	106	109	107	N	VIDEO MASTER	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
186447	61	LAND TRAINING FOR ROWING	1987	120	6	U-8932-MUM	176.00	0x00007CEB00000000	1987-07-23 00:00:00	L. T. SERVICE.  ( UK )	12	363	0	B/121355-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186448	61	DEATH AT TAKE OFF - TRL	1987	120	6	U-7887-MUM	57.00	0x00007C2100000000	1987-01-02 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/119120-MUM	105	110	108	N	SOVEXPORTFILM.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186449	61	EVERY FLIGHT AN CARGO FLIGHT	1987	120	6	U-8933-MUM	134.00	0x00007CEF00000000	1987-07-27 00:00:00	D. OLLERENSHAW OF BRITISH AEROSPACE. ( UK )	12	363	0	B/121120-MUM	105	110	107	N	M/S. AIR INDIA.	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186450	61	MOUNTAINS AND MOUNTAIN BUILDING	1984	120	6	U-3545-MUM	182.00	0x000078BC00000000	1984-08-16 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112180-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186451	44	RANGAA AUR RAJA	1984	120	6	V/U-0036-MUM	0	0x000078FF00000000	1984-10-22 00:00:00	YOGESH R. SHENOY	12	87	176	B/V-31-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186452	61	DATA PROCESSING : CAREER OPPURTUNITIES FOR HEARING IMPAIRED PEOPLE	1984	120	6	U-3546-MUM	120.00	0x000078BC00000000	1984-08-16 00:00:00	JOURNAL FILMS (USA)	12	363	0	B/112182-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186453	44	USTADI USTAD SE	1984	120	6	V/U-0037-MUM	0	0x000078FF00000000	1984-10-22 00:00:00	M.G.MOVIES	12	87	176	B/V-37A-MUM	106	109	107	N	VIDEO MASTER	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186454	61	THINGS FROM ANOTHER WORLD	1984	120	6	U-3547-MUM	275.00	0x000078BC00000000	1984-08-16 00:00:00	SURVIVAL ANGLIA. (UK)	12	363	0	B/111724-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186455	45	ROCKY	2008	120	4	CIL/1/87/2008-BAN	3781.84	0x00009B7300000000	2008-12-15 00:00:00	M/S. T.N. FILMS, BANGALORE	12	87	176	CIL/168/2008-BAN	105	109	107	N	M/S. T.N. FILMS, BANGALORE	14	3781.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186456	45	THABBALI	2008	120	4	CIL/1/85/2008-BAN	3759.00	0x00009B6F00000000	2008-12-11 00:00:00	M/S. AASARA NIRMAN (INDIA), BANGALORE	12	87	176	CIL/145/2008-BAN	105	109	107	N	M/S. AASARA NIRMAN (INDIA), BANGALORE	14	3781.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186457	61	LAND OF MANY SPLENDOUR	1987	120	6	U-8934-MUM	577.00	0x00007CEF00000000	1987-07-27 00:00:00	THE DIR. OF FILM & PUBLICITY KHADI & VILLAGE INDST	12	363	0	B/121482-84-MUM	105	110	108	N	THE DIR. OF FILM & PUBLICITY KHADI & VILLAGE INDST	2	577.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186458	58	SURF BULKWASH	1987	120	6	U-8935-MUM	22.86	0x00007CEF00000000	1987-07-27 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/121388-MUM	105	110	107	N	FAR VIDEO P. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186459	64	GANGA ABAD RAKHIH SAJANWA KE OF - TRL	1987	120	6	U-8936-MUM	94.50	0x00007CEF00000000	1987-07-27 00:00:00	VED PRAKASH.	12	94	0	B/121406-MUM	105	110	107	N	VED PRAKASH.	1	94.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186460	51	JUMBO PAIN BALM	1987	120	6	U-8937-MUM	27.43	0x00007CEF00000000	1987-07-27 00:00:00	GAUTAM ADHIKARI	12	92	0	B/121460-MUM	105	110	107	N	GAUTAM ADHIKARI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186461	45	MOORNE CLASS MANJA B.COM., BHAGYA	2008	122	4	CIL/3/22/2008-BAN	4391.00	0x00009B6700000000	2008-12-03 00:00:00	M/S. ESHWAR MOTION PICTURES, BANGALORE	12	87	176	CIL/158/2008-BAN	105	109	107	N	M/S. ESHWAR MOTION PICTURES, BANGALORE	16	4465.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186462	61	BAD BREATH NO. 2	1985	120	6	U-6418-MUM	27.43	0x00007AA700000000	1985-12-20 00:00:00	M/S. DOUBLETAKE	12	92	0	B/116472-MUM	105	110	107	N	M/S. DOUBLETAKE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186463	61	CUCARACHA - TRL	1987	120	6	U-7888-MUM	64.00	0x00007C2100000000	1987-01-02 00:00:00	GRUZIAFILM STUDIO. (USSR)	12	94	0	B/119121-MUM	105	110	108	N	SOVEXPORTFILM.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186464	44	SUPER RIN BEACH	1985	120	6	U-6419-MUM	14.33	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/116429-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186465	44	DABURUB	1987	120	6	U-8938-MUM	27.36	0x00007CEF00000000	1987-07-27 00:00:00	SHEEL KUMAR, RADIOWANI.	12	92	0	B/121264-MUM	105	110	107	N	SHEEL KUMAR, RADIOWANI.	1	27.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186466	61	THE MOST SENSITIVE MEMBER	1984	120	6	U-3548-MUM	29.26	0x000078BC00000000	1984-08-16 00:00:00	KANEENIKA FILMS.	12	92	0	B/112720-MUM	105	110	107	N	KANEENIKA FILMS.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186467	44	HUM NAUJAWAN - TRL	1985	120	6	U-6420-MUM	82.30	0x00007AA700000000	1985-12-20 00:00:00	DEVINA ANAND, DEVINA FILMS	12	94	0	B/116502-MUM	105	110	107	N	DEVINA FILMS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186468	44	SUPER RIN UDIPI	1985	120	6	U-6421-MUM	14.33	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/116430-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186469	61	CHILD OF THE STREETS 20 YEARS AFTER	1987	120	6	U-8939-MUM	562.81	0x00007CEF00000000	1987-07-27 00:00:00	SNEHASADAN.	12	363	0	B/121461-MUM	105	110	107	N	SNEHASADAN.	2	562.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186470	61	IN SEARCH OF ANCIENT ASTRONAUTS	1987	120	6	U-7889-MUM	745.00	0x00007C2500000000	1987-01-06 00:00:00	PAPCO INC. (U.S.A)	12	88	0	B/118099-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	745.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186471	44	SUPER RIN BAZAR	1985	120	6	U-6422-MUM	14.33	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/116431-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186472	51	GROW MORE GROUND NUT (GUJARATI, TAMIL)	1984	120	6	U-3549-MUM	233.17	0x000078BD00000000	1984-08-17 00:00:00	SHIVKUMAR	12	92	0	B/112674-MUM	105	110	107	N	SHIVKUMAR.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186473	61	BARRICADED SUSPECTS	1985	120	6	U-6423-MUM	155.33	0x00007AAA00000000	1985-12-23 00:00:00	CHARLES MACCRONE (USA)	12	363	0	B/114326-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186474	44	CLEAN HOME	1984	120	6	U-3550-MUM	34.14	0x000078BD00000000	1984-08-17 00:00:00	V. C. ENTERPRISES.	12	92	0	B/112826-MUM	105	110	107	N	V. C. ENTERPRISES.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186475	44	AVON CYCLES	1987	120	6	U-8940-MUM	30.48	0x00007CEF00000000	1987-07-27 00:00:00	JYOTI G. THAKUR.	12	92	0	B/121387-MUM	105	110	107	N	JYOTI G. THAKUR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186476	61	OLYMPIONICS (OLIMPIONIKI)	1985	120	6	U-6424-MUM	537.00	0x00007AAA00000000	1985-12-23 00:00:00	A SOYUZMULTFILM STUDIO	12	364	0	B/115781-MUM	105	110	108	N	SOVEXPORTFILM	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186477	44	SAGAI	1984	120	6	U-3551-MUM	35.07	0x000078BD00000000	1984-08-17 00:00:00	V. C. ENTERPRISES.	12	92	0	B/112825-MUM	105	110	107	N	V. C. ENTERPRISES.	1	35.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186478	44	HERITAGE OF ZING	1987	120	6	U-7890-MUM	587.65	0x00007C2500000000	1987-01-06 00:00:00	MAZAHIR RAHIM.	12	363	0	B/119460-MUM	105	110	107	N	MAZAHIR RAHIM.	2	587.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186479	61	PARASOLKA IN THE CIRCUS (PARASOLKA V. TSIRKE)	1985	120	6	U-6425-MUM	277.00	0x00007AAA00000000	1985-12-23 00:00:00	KIEV STUDIO OF POPULAR SCIENCE	12	364	0	B/115778-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186480	61	I LOVE MY LAND (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU, MALYALAM)	1984	120	6	U-3552-MUM	332.00	0x000078BD00000000	1984-08-17 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/101198-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186481	59	COFFEE TASTE YOU CAN ALWAYS TRUST	1987	120	6	U-7891-MUM	15.25	0x00007C2500000000	1987-01-06 00:00:00	MR. PRAVIN G. THAKUR, VISUAL WORKSHOP.	12	92	0	B/119070-MUM	105	110	107	N	VISUAL WORKSHOP.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186482	61	PARADOXES IN ROCK STYKE (PARADOKSI V. STIL ROK)	1985	120	6	U-6426-MUM	282.00	0x00007AAA00000000	1985-12-23 00:00:00	A SOYUZMULTFILM STUDIO	12	363	0	B/115772-MUM	105	110	108	N	SOVEXPORTFILM	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186483	58	PURE GOLD	1985	120	6	U-6427-MUM	15.24	0x00007AAA00000000	1985-12-23 00:00:00	VISUAL WORKSHOP	12	92	0	B/116504-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186484	129	VISIT OF PEACE & FRIENDSHIP	1984	120	6	U-3553-MUM	815.00	0x000078BD00000000	1984-08-17 00:00:00	MR. BARWISTY. (USSR)	12	363	0	B/102504-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	815.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186485	44	FORHAN'S FLUORIDE	1985	120	6	U-6428-MUM	14.33	0x00007AAA00000000	1985-12-23 00:00:00	SYNCHRONY ASSOCIATES	12	92	0	B/116487-MUM	105	110	107	N	SYNCHRONY ASSOCIATES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186486	59	UJWALA UREA	1987	120	6	U-7892-MUM	31.40	0x00007C2500000000	1987-01-06 00:00:00	M/S. SERIES.	12	92	0	B/119497-MUM	105	110	107	N	MR. NARESH DUDANI.	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186487	44	THE FORHANS CARE	1985	120	6	U-6429-MUM	23.47	0x00007AAA00000000	1985-12-23 00:00:00	SYNCHRONY ASSOCIATES	12	92	0	B/116493-MUM	105	110	107	N	SYNCHRONY ASSOCIATES	1	23.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186488	61	SHAKER RUN OF - TRL	1987	120	6	U-8941-MUM	54.86	0x00007CEF00000000	1987-07-27 00:00:00	IGO KANTOR & LARRY PARRFOR CHALLENGE EILM CORPN	12	94	0	B/121363-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186489	61	SAVING METAL	1984	120	6	U-3554-MUM	251.00	0x000078BE00000000	1984-08-18 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112226-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186490	61	FORESTRY IN AID OF FODDER	1985	120	6	U-6430-MUM	496.00	0x00007AAB00000000	1985-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186491	61	THE ELUSIVE RADIATION	1984	120	6	U-3555-MUM	228.00	0x000078BE00000000	1984-08-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112261-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186492	61	TORPEDO PLANES - TRL	1987	120	6	U-7893-MUM	60.00	0x00007C2600000000	1987-01-07 00:00:00	LENFILM STUDIO PRODN. (USSR)	12	94	0	B/119118-MUM	105	110	108	N	SOVEXPORTFILM.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186493	61	CAN' T STOP THE MUSIC OF - TRL	1987	120	6	U-8942-MUM	81.07	0x00007CEF00000000	1987-07-27 00:00:00	ALLAN CARR.  ( UK )	12	94	0	B/121398-MUM	105	110	108	N	OCEANIC FILM DISTRIBUTORS.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186494	61	CALADIN LANVIN	1986	120	6	U-7501-MUM	13.72	0x00007B9800000000	1986-08-18 00:00:00	DEVENDRA KHANDELAL VIDEO PUBLICITY & FILMS	12	92	0	B/118554-MUM	105	110	107	N	DEVENDRA KHANDELAL VIDEO PUBLICITY & FILMS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186495	45	JANUMADA GELATHI	2008	121	4	CIL/2/53/2008-BAN	3797.00	0x00009B6700000000	2008-12-03 00:00:00	M/S. GOLDEN LION FILM DIVISION, BANGALORE	12	87	176	CIL/163/2008-BAN	105	109	107	N	M/S. GOLDEN LION FILM DIVISION, BANGALORE	14	3865.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186496	61	ALBA WATCHES	1987	120	6	U-8943-MUM	30.48	0x00007CF000000000	1987-07-28 00:00:00	FILM MEDIA.	12	92	0	B/121494-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186497	44	MUH THOD JAWAB	1986	120	6	U-7502-MUM	15.24	0x00007B9800000000	1986-08-18 00:00:00	MR. ROBERT JOHN PINTO	12	92	0	B/118562-MUM	105	110	107	N	MR. ROBERT JOHN PINTO	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186498	61	THE USSR MARCHES ON	1984	120	6	U-3556-MUM	289.00	0x000078BE00000000	1984-08-18 00:00:00	THE MOSCOW FILM STUDIOS. (USSR)	12	363	0	B/112265-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186499	44	DIN PRATIDIN 3	1987	120	6	U-7894-MUM	95.40	0x00007C2600000000	1987-01-07 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/119429-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186500	44	SPECIAL MONSOON MATCHES	1987	120	6	U-8944-MUM	30.48	0x00007CF000000000	1987-07-28 00:00:00	G' S FILMSHOP.	12	92	0	B/121462-MUM	105	110	107	N	G' S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186501	44	EK AUR SIKANDER - TRL	1985	120	6	U-6431-MUM	100.58	0x00007AAB00000000	1985-12-24 00:00:00	CINDY FILMS	12	94	0	B/116489-MUM	105	110	107	N	CINDY FILMS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186502	61	TIZI TIS	1986	120	6	U-7503-MUM	27.78	0x00007B9800000000	1986-08-18 00:00:00	DEVENDRA KHANDELAL, VIDEO PUB. FILMS	12	92	0	B/118547-MUM	105	110	107	N	DEVENDRA KHANDELAL, VIDEO PUB. FILMS	1	27.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186503	44	KALI MOHINI	1986	120	6	U-7504-MUM	325.50	0x00007B9800000000	1986-08-18 00:00:00	MUZAFFAR ALI	12	363	0	B/118551-MUM	105	110	107	N	THE COLECTIVE FILM CO.	3	325.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186504	45	NANDI	1985	120	6	U-6432-MUM	15.24	0x00007AAB00000000	1985-12-24 00:00:00	VISUAL WORKSHOP	12	92	0	B/116503-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186505	61	THE MYSTERIES OF HOT ELECTRONS	1984	120	6	U-3557-MUM	511.00	0x000078BE00000000	1984-08-18 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	363	0	B/112282-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186506	61	FANTASTIC VOYAGE	1986	120	6	U-7505-MUM	30.48	0x00007B9800000000	1986-08-18 00:00:00	MR. ROBERT. JOHN PINTO	12	366	0	B/118561-MUM	105	110	107	N	MR. ROBERT. JOHN PINTO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186507	44	LUX TOILET SOAP - MEENAKSHI SHESHADRI	1985	120	6	U-6433-MUM	15.24	0x00007AAB00000000	1985-12-24 00:00:00	B. R. ADS	12	92	0	B/116498-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186508	44	ABODH - TRL NO 2	1984	120	6	U-3558-MUM	103.93	0x000078C100000000	1984-08-21 00:00:00	M/S. RAJSHRI PRODUCTION (P) LTD.	12	94	0	B/112801-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTION (P) LTD.	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186509	61	MANAGING ENERGY : USING COOL	1987	120	6	U-8945-MUM	165.00	0x00007CF000000000	1987-07-28 00:00:00	LONDON TELEVISION SERVICE. ( UK )	12	363	0	B/121282-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186510	61	FOR THE LOVE BRASS	1986	120	6	U-7506-MUM	9.45	0x00007B9800000000	1986-08-18 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118522-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	9.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186511	44	LUX TOILET SOAP - HEMA MALINI	1985	120	6	U-6435-MUM	15.24	0x00007AAB00000000	1985-12-24 00:00:00	B. R. ADS	12	92	0	B/116497-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186512	61	PITY THE POOR CROCODILE	1986	120	6	U-7507-MUM	280.10	0x00007B9900000000	1986-08-19 00:00:00	ANGLIA SURVIVAL	12	363	0	B/118097-MUM	105	110	108	N	N. E. & I. F. LTD.	1	280.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186513	61	CHOLESTROL EAT YOUR HEART OUT	1984	120	6	U-3559-MUM	148.00	0x000078C100000000	1984-08-21 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	363	0	B/112770-MUM	105	110	108	N	N. E. & I. F. LTD.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186514	61	THE INTERNATIONAL CONNECTION	1986	120	6	U-7508-MUM	225.00	0x00007B9900000000	1986-08-19 00:00:00	CYGNET LTD.	12	363	0	B/117662-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186515	61	JOURNEY TO THE STARS	1985	120	6	U-6437-MUM	110.00	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	363	0	B/116291-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186516	44	BABUL - TRL	1986	120	6	U-7509-MUM	43.00	0x00007B9A00000000	1986-08-20 00:00:00	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	12	94	0	B/118568-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186517	61	SHIELD SUPPORTS FOR LONGWELL COAL MINING	1984	120	6	U-3560-MUM	209.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112584-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186518	61	WORK STUDY IN THE CLOTHING INDUSTRY	1986	120	6	U-7510-MUM	275.00	0x00007B9A00000000	1986-08-20 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/117332-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186519	52	ADIKAVI BHANU BHAKTA ACHARYA	1987	120	6	U-7895-MUM	800.40	0x00007C2700000000	1987-01-08 00:00:00	N. B. TIWARI.	12	363	0	B/119367-MUM	105	110	107	N	EKTA FILMS.	3	800.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186520	61	ZONE TROOPERS - TRL	1986	120	6	U-7511-MUM	41.63	0x00007BA200000000	1986-08-28 00:00:00	PAUL DEO MEO	12	94	0	B/118128-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	41.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186521	61	SAFER COAL MINING EQUIPMENT	1984	120	6	U-3561-MUM	209.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112585-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186522	44	CIBACA FLORIDE WITH BRUSH	1986	120	6	U-7512-MUM	45.72	0x00007B9A00000000	1986-08-20 00:00:00	DONS FILM PROD	12	363	0	B/118235-MUM	105	110	107	N	DONS FILM PROD	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186523	61	C-1079 SEXUAL REPRODUCTION OF SAPROLEGNIA MIXTA	1986	120	6	U-7513-MUM	20.00	0x00007B9A00000000	1986-08-20 00:00:00	INSTITUTE FUR DEN WISSEN SCHAFTLICHEN FILM	12	363	0	B/117085-MUM	105	110	108	N	NATIONAL INSTITUTE OF OCEANOGRAPHY	1	20.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186524	52	HAMRO SIKKIM KO ALAICHIBARI	1987	120	6	U-7896-MUM	464.80	0x00007C2700000000	1987-01-08 00:00:00	NARBABA FILMS.	12	363	0	B/119534-MUM	105	110	108	N	NARBABA FILMS.	4	464.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186525	61	C-1080 A SEXUAL REPRODUCTION OF SAPROLEGNIA MIXTRA	1986	120	6	U-7514-MUM	120.00	0x00007B9A00000000	1986-08-20 00:00:00	INSTITUTE FUR DEN WISSENSCHFTLICHEN FILM	12	363	0	B/1147086-MUM	105	110	108	N	NATIONAL INSTITUTE OF OCEANOGRAPHY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186526	43	MAHITI CHITRA 467	1987	120	6	U-7897-MUM	292.61	0x00007C2700000000	1987-01-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/119506-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186527	61	SPIFFLES AND THE BOOKWORM	1985	120	6	U-6438-MUM	110.00	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/116289-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186528	44	RMI AAP KI HUM SAFAR	1987	120	6	U-7898-MUM	30.05	0x00007C2700000000	1987-01-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA.	12	92	0	B/119419-MUM	105	110	107	N	FILM MEDIA.	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186529	61	A RETRACTABLE DIAMOND BIT SYSTEM FOR CORE DRILLING	1984	120	6	U-3562-MUM	182.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112586-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186530	61	PROJECT A - TRL	1987	120	6	U-7899-MUM	74.89	0x00007C2800000000	1987-01-09 00:00:00	LEONARD HO. (ROSSHAVEN LTD.)	12	94	0	B/118947-MUM	105	110	107	N	INDO OVERSEAS FILMS.	1	74.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186531	61	ENEMY MINE - TRL	1986	120	6	U-7515-MUM	54.86	0x00007B9A00000000	1986-08-20 00:00:00	20TH CENTURY FOX FILM CORPN. STEPHEN FRIED MAN	12	94	0	B/118130-MUM	105	110	107	N	TWENTIETH CEN. FOX. INDIA INC.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186532	59	FLOODS	1987	120	6	U-7900-MUM	890.01	0x00007C2800000000	1987-01-09 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/119384-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	890.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186533	45	SHIVAMANI	2008	122	4	CIL/3/24/2008-BAN	4007.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. SJP CREATIONS, BANGALORE	12	87	176	CIL/184/2008-BAN	105	109	107	N	M/S. SJP CREATIONS, BANGALORE	14	4027.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186534	61	AUTOMATIC FIRE PROTECTIONS SYSTEMS FOR MOBILE MINING EQUIPMENT	1984	120	6	U-3563-MUM	143.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112589-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186535	61	AROUND THE SOVIET UNION NO. 204 (HINDI, MARATHI, GUJARATI........)	1985	120	6	U-6439-MUM	223.00	0x00007AAB00000000	1985-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/116222-31-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186536	61	EXPLOSIVES LOADING THROUGH EXPANDABLE	1984	120	6	U-3564-MUM	154.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112591-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186537	61	THE JEWEL OF THE NILE - TEASER TRL.	1986	120	6	U-7516-MUM	42.21	0x00007B9A00000000	1986-08-20 00:00:00	20TH CENTURY FOX FILM CORPORATION-MICHAEL DOUGLAS	12	94	0	B/118121-MUM	105	110	107	N	20TH CENTURY FOX INDIA INC.	1	42.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186538	61	MILKAFE	1986	120	6	U-7517-MUM	30.48	0x00007B9A00000000	1986-08-20 00:00:00	M/S. SHARPADS	12	92	0	B/118548-MUM	105	110	107	N	M/S. SHARPADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186539	44	SEMAL KA DHARAKHT	1986	120	6	U-7518-MUM	305.70	0x00007B9A00000000	1986-08-20 00:00:00	MUZAFFAR ALI	12	363	0	B/118550-MUM	105	110	107	N	MUZAFFAR ALI	3	305.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186540	45	UDA - BANDA	2008	121	4	CIL/2/52/2008-BAN	3545.00	0x00009B6700000000	2008-12-03 00:00:00	M/S. A.K. COMBINES , BANGALORE	12	87	176	CIL/161/2008-BAN	105	109	107	N	M/S. A.K. COMBINES , BANGALORE	14	3658.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186541	85	BIG BUSINESS	1986	120	6	U-7519-MUM	220.00	0x00007B9B00000000	1986-08-21 00:00:00	BLACKHAWK FILMS	12	88	0	B/118503-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186542	61	THE MOVING EARTH	1984	120	6	U-3565-MUM	297.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112580-MUM	105	110	108	N	N. E. I. FILMS LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186543	61	AN ELEPHANT NEVER FORGETS	1985	120	6	U-6440-MUM	110.00	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/116288-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186544	61	DRUG DEPENDENCE : THE EARLY WARNING SIGNS	1986	120	6	U-7520-MUM	240.00	0x00007B9B00000000	1986-08-21 00:00:00	AIMS MEDIA	12	88	0	B/117660-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186545	61	SHIPWRECK	1986	120	6	U-7521-MUM	275.00	0x00007B9B00000000	1986-08-21 00:00:00	BBC ENTERPRISES	12	363	0	B/114010-MUM	105	110	108	N	N. E & I. FILMS LTD.	3	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186546	61	NIGHT OF THE COMET - TRL	1985	120	6	U-6441-MUM	35.97	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	94	0	B/116484-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186547	61	IMPROVED STENCH FIRE WARNIN SYSTEM FOR UNDER GROUND METAL & NON METAL MINES	1984	120	6	U-3566-MUM	77.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112583-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186548	85	HOUSE	1986	120	6	U-7201-MUM	120.00	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117435-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186549	44	CIBACA TOP WITH BRUSH	1986	120	6	U-7522-MUM	45.72	0x00007B9C00000000	1986-08-22 00:00:00	DONS FILMS PRODUCTIONS	12	92	0	B/118219-24-MUM	105	110	107	N	DONS FILMS PRODUCTIONS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186550	44	UTTAR PRADESH SAMACHAR NO. 120	1985	120	6	U-6442-MUM	292.00	0x00007AAD00000000	1985-12-26 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF U.P.	12	91	0	B/116540-MUM	105	110	107	N	DHIRENDRA PANDE,PRODUCER NEWSREEL	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186551	44	NAAM - TRL	1986	120	6	U-7523-MUM	109.76	0x00007B9C00000000	1986-08-22 00:00:00	ARYAN FILMS	12	94	0	B/118607-MUM	105	110	107	N	ARYAN FILMS	1	109.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186552	61	MINE SHAFT FIRE & SMOKE PROTECTION SYSTEM	1984	120	6	U-3567-MUM	99.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112587-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186553	44	SAMAY KI DHARA - TRL	1986	120	6	U-7524-MUM	99.98	0x00007B9F00000000	1986-08-25 00:00:00	SHRI DHARMENDRA GOYAL	12	94	0	B/118137-MUM	105	110	107	N	SHRI. B. S. GLAAD	1	99.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186554	85	THE FIBERGLASS CHAIRS	1986	120	6	U-7202-MUM	99.00	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117436-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186555	61	FIRE PROTECTION SYSTEMS FOR UNDERGROUND METAL & NON METAL MINES	1984	120	6	U-3568-MUM	193.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112592-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186556	44	YADOON KI ZANZEER - TRL	1986	120	6	U-7525-MUM	91.44	0x00007BA000000000	1986-08-26 00:00:00	M/S. A. V. PRODUCTIONS	12	94	0	B/118606-MUM	105	110	107	N	M/S. A. V. PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186557	43	MAHITI CHITRA NO.445	1985	120	6	U-6443-MUM	298.70	0x00007AAD00000000	1985-12-26 00:00:00	DIR. OF INFORMATION  GOVT. OF GUJARAT	12	91	0	B/116541-MUM	105	110	107	N	DIR. OF INF. (FILMS)  GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186558	61	GOLD SPOTTERS MICKEY MOUSE CLUB	1984	120	6	U-3569-MUM	30.48	0x000078C100000000	1984-08-21 00:00:00	ANANDA FILMS.	12	92	0	B/112836-MUM	105	110	107	N	ANANDA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186559	61	MICKI & MAUDE - TRL	1986	120	6	U-7203-MUM	57.30	0x00007B4C00000000	1986-06-03 00:00:00	COLUMBIA PICTURES. (U.S.A)	12	94	0	B/117558-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186560	61	BREATHLESS - TRL	1986	120	6	U-7526-MUM	69.19	0x00007BA000000000	1986-08-26 00:00:00	ORION PICTURES CORPN, MARTIN ELRICHMAN	12	94	0	B/118188-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186561	54	DOSTAN DI GAL	1985	120	6	U-6444-MUM	101.00	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186562	61	MINE FIRE CONTROL	1984	120	6	U-3570-MUM	28.00	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	363	0	B/112581-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	28.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186563	53	PRAGATIR DHARA (THYTHM OF PROGRESS)	1986	120	6	U-7527-MUM	580.99	0x00007BA000000000	1986-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/118542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	580.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186564	44	LAILA - TRL	1984	120	6	U-3571-MUM	126.43	0x000078C100000000	1984-08-21 00:00:00	SAWANT KUMAR.	12	94	0	B/112797-MUM	105	110	107	N	TAK BROTHERS.	1	126.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186565	44	UTTAM UPAYA	1985	120	6	U-6445-MUM	101.00	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116515-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186566	61	SILVERADO - TRL	1986	120	6	U-7204-MUM	64.62	0x00007B4C00000000	1986-06-03 00:00:00	COLUMBIA PICTURES. (U.S.A)	12	94	0	B/117559-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186567	61	DESNERATELY SEEKING TUSAN - TRL	1986	120	6	U-7528-MUM	54.10	0x00007BA000000000	1986-08-26 00:00:00	ORION PICTURES CORPORATION - SARAH PILLSBURY	12	94	0	B/118187-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	54.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186568	44	MUKTI SADHAN	1985	120	6	U-6446-MUM	101.00	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116531-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186569	61	INDIA'S LIFE STREAM	1985	120	6	U-6447-MUM	548.00	0x00007AAD00000000	1985-12-26 00:00:00	JAGAT MURARI PRODUCTIONS	12	363	0	B/115933-MUM	105	110	107	N	JAGAT MURARI PRODUCTIONS	2	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186570	44	KESRI SOAP	1986	120	6	U-7205-MUM	30.48	0x00007B4C00000000	1986-06-03 00:00:00	M/S. RAFAT FILMS.	12	92	0	B/117994-MUM	105	110	107	N	M/S. RAFAT FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186571	61	FUTURE COP - TRL	1986	120	6	U-7529-MUM	86.31	0x00007BA000000000	1986-08-26 00:00:00	EMPIRE INTERNATIONAL	12	94	0	B/118399-MUM	105	110	108	N	GANESAN, ALL INDIA PICTURES	1	86.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186572	51	DEVA HE PAN KUTHE FEDU	1984	120	6	U-3572-MUM	500.00	0x000078C200000000	1984-08-22 00:00:00	SHRI A D KULKARNI DIRECTOR OF PROHIBITION EDUCATIO	12	363	0	B/112696-MUM	105	110	107	N	SHRI A D KULKARNI DIRECTOR OF PROHIBITION EDUCATIO	4	500.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186573	61	NEWS MAGAZINE NO. 76	1986	120	6	U-7206-MUM	480.00	0x00007B4C00000000	1986-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118054-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186574	61	MERGER OF PRINCELY STATES A CHALLENGE TO THE NATION (HINDI, MARATHI, GUJARATI........)	1985	120	6	U-6448-MUM	600.00	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116542-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186575	61	PRIME RISK - TRL	1986	120	6	U-7530-MUM	62.58	0x00007BA000000000	1986-08-26 00:00:00	HERMAN GRIGSBY	12	94	0	B/118396-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	62.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186576	61	TARGET	1984	120	6	U-3573-MUM	30.48	0x000078C200000000	1984-08-22 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/112799-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186577	61	IMTEX 86	1986	120	6	U-7531-MUM	359.36	0x00007BA300000000	1986-08-29 00:00:00	HOMI D. SETHNA	12	363	0	B/118599-MUM	105	110	108	N	HOMI D. SETHNA	2	359.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186578	61	D. A. R. Y. L. - TRL	1986	120	6	U-7207-MUM	46.94	0x00007B4D00000000	1986-06-04 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	94	0	B/117557-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186579	44	EK QADAM AUR	1985	120	6	U-6449-MUM	232.26	0x00007AAD00000000	1985-12-26 00:00:00	DEEPAK GOSWAMI	12	363	0	B/116532-MUM	105	110	107	N	DEEPAK GOSWAMI	2	232.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186580	61	DEAL OF THE CENTURY - TRL	1985	120	6	U-6450-MUM	46.14	0x00007AAD00000000	1985-12-26 00:00:00	WARNER BROS. (USA)	12	94	0	B/116188-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	46.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186581	44	LUMA LAMPS	1986	120	6	U-7532-MUM	30.48	0x00007BA300000000	1986-08-29 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/118451-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186582	61	FISSION POWER KALPAKKAM	1984	120	6	U-3574-MUM	293.00	0x000078C200000000	1984-08-22 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	363	0	B/112819-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186583	61	SUNSET PEOPLE	1986	120	6	U-7533-MUM	273.70	0x00007BA300000000	1986-08-29 00:00:00	MRS. SHAILA BELLE	12	363	0	B/118622-MUM	105	110	107	N	MRS. SHAILA BELLE	2	273.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186584	59	TELUGU GRAMEENA KRANTI PADAM	1986	120	6	U-7208-MUM	337.00	0x00007B4D00000000	1986-06-04 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	363	0	B/118050-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	337.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186585	44	DESH EK PARIWAR	1986	120	6	U-7534-MUM	309.00	0x00007BA300000000	1986-08-29 00:00:00	N. E. & I. FILMS LTS.	12	363	0	B/118609-MUM	105	110	107	N	N. E. & I. FILMS LTS.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186586	61	WHALES WEEN NOT	1984	120	6	U-3575-MUM	304.00	0x000078C200000000	1984-08-22 00:00:00	MR. JIM DONALDSON. (USA)	12	363	0	B/112820A-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA.	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186587	44	ATMAVISHWAS	1986	120	6	U-7535-MUM	366.00	0x00007BA300000000	1986-08-29 00:00:00	N. E & I. F. LTD.	12	363	0	B/118610-MUM	105	110	107	N	N. E & I. F. LTD.	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186588	59	BIO - GAS	1986	120	6	U-7209-MUM	242.00	0x00007B4D00000000	1986-06-04 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	363	0	B/118049-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186589	61	YOUNG CHAMPS	1986	120	6	U-7210-MUM	33.53	0x00007B4E00000000	1986-06-05 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/118029-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186590	44	SAHARA SOAP	1986	120	6	U-7211-MUM	51.82	0x00007B4E00000000	1986-06-05 00:00:00	ANAND GIRDHAR.	12	92	0	B/118004-MUM	105	110	107	N	ANAND GIRDHAR.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186591	44	MAHAJAN SOAP	1986	120	6	U-7212-MUM	30.48	0x00007B4E00000000	1986-06-05 00:00:00	ANAND GIRDHAR.	12	92	0	B/118005-MUM	105	110	107	N	ANAND GIRDHAR.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186592	61	SPACEHUNTER - TRL	1985	120	6	U-6451-MUM	46.00	0x00007AAD00000000	1985-12-26 00:00:00	COLUMBIA PICTURES (USA)	12	94	0	B/116135-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186593	44	BHARAT WASHING POWDER	1986	120	6	U-7536-MUM	33.09	0x00007BA300000000	1986-08-29 00:00:00	VENUS FILM MAKERS	12	92	0	B/118608-MUM	105	110	107	N	VENUS FILM MAKERS	1	33.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186594	85	SOLO	1984	120	6	U-3576-MUM	243.84	0x000078C200000000	1984-08-22 00:00:00	PIRAMID FILMS. (USA)	12	363	0	B/112800-MUM	105	110	108	N	PFIZER LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186595	61	AN ELEPHANT LOST - TRL (POTERYALSYA SLON)	1985	120	6	U-6452-MUM	60.00	0x00007AAD00000000	1985-12-26 00:00:00	TSENTRAUCHFILM STUDIOS	12	94	0	B/116192-MUM	105	110	108	N	SOVEXPORTFILM	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186596	61	SUBABUL	1986	120	6	U-7537-MUM	256.00	0x00007BA300000000	1986-08-29 00:00:00	HILLMAN FILM PVT. LTD.	12	88	0	B/118655-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	2	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186597	61	RETURN FROM ORBIT - TRL	1985	120	6	U-6453-MUM	65.00	0x00007AAD00000000	1985-12-26 00:00:00	DOVZHENKO FILM STUDIO	12	94	0	B/116190-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186598	61	YOUR LIFE IN YOUR HANDS STANDING INTO DANGER	1984	120	6	U-3577-MUM	192.00	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112558-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186599	61	SAROD	1986	120	6	U-7538-MUM	710.00	0x00007BA300000000	1986-08-29 00:00:00	KUMAR GOGI	12	363	0	B/118621-MUM	105	110	107	N	KUMAR GOGI	6	710.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186600	61	WHEREVER YOU ARE	1985	120	6	U-6454-MUM	302.67	0x00007AAE00000000	1985-12-27 00:00:00	ARTHEITIS FOUNDATION (USA)	12	363	0	B/115987-MUM	105	110	108	N	P. S. FILMS	1	302.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186601	45	KEMPA	2008	121	4	CIL/2/56/2008-BAN	4272.00	0x00009B7300000000	2008-12-15 00:00:00	M/S. SANTOSH MOVIE MAKERS, BANGALORE	12	87	176	CIL/160/2008-BAN	105	109	107	N	M/S. SANTOSH MOVIE MAKERS, BANGALORE	14	4393.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186602	44	MAZLOOM - TRL	1986	120	6	U-7539-MUM	102.66	0x00007BA300000000	1986-08-29 00:00:00	RANJIT VIRK & AMAN VIRK	12	94	0	B/118597-MUM	105	110	107	N	AMAN VIRK	1	102.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186603	61	ADULT ORTHODONTICS	1985	120	6	U-6455-MUM	155.14	0x00007AAE00000000	1985-12-27 00:00:00	AMERICAN ASSOCIATION OF ORTHODONTICS (USA)	12	364	0	B/116393-MUM	105	110	108	N	S. S. ENTERPRISES	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186604	61	SHIP HANDLING PART II SLOW & STOP	1984	120	6	U-3578-MUM	181.66	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112563-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186605	61	THE WAYWARD CELL	1985	120	6	U-6456-MUM	287.73	0x00007AAE00000000	1985-12-27 00:00:00	DOCUMENT ASSOCIATE PRODUCTION (USA)	12	363	0	B/116394-MUM	105	110	108	N	S. S. ENTERPRISES	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186606	51	KHARA WARASDAD - TRL	1986	120	6	U-7540-MUM	95.98	0x00007BA300000000	1986-08-29 00:00:00	BIPIN M. WARTY	12	94	0	B/118509-MUM	105	110	107	N	BIPIN M. WARTY	1	95.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186607	44	SOUBHAGYA CHINHA (ENGLISH, MARATHI, GUJARATI......)	1985	120	6	U-6457-MUM	412.00	0x00007AAE00000000	1985-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/116457-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	412.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186608	61	INNER INSTINCTS	1986	120	6	U-7541-MUM	240.00	0x00007BA300000000	1986-08-29 00:00:00	VIJAY KUMAR	12	363	0	B/118656-MUM	105	110	107	N	VIJAY KUMAR	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186609	61	HELICOPTER ASSISTANCE AT SEA	1984	120	6	U-3579-MUM	348.00	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112564-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	348.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186610	61	THE GOLDEN LINK	1985	120	6	U-6458-MUM	1110.00	0x00007AAE00000000	1985-12-27 00:00:00	DHEER FILMS	12	363	0	B/116501-MUM	105	110	107	N	DHEER FILMS	4	1110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186611	61	DRUG RIDE	1985	120	6	U-6459-MUM	22.24	0x00007AAE00000000	1985-12-27 00:00:00	B. R. ADS	12	363	0	B/116536-MUM	105	110	107	N	B. R. ADS	1	22.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186612	61	JEWEL IN THE LOTUS	1986	120	6	U-7543-MUM	240.00	0x00007BA400000000	1986-08-30 00:00:00	PARESH MEHTA	12	363	0	B/118673-MUM	105	110	107	N	PARESH MEHTA	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186763	44	BANYA BAPU	1987	120	6	U-8994-MUM	24.24	0x00007CFD00000000	1987-08-10 00:00:00	SATISH DUGGAL.	12	364	0	B/121606-MUM	105	110	107	N	SATISH DUGGAL.	1	24.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186613	61	SPORTS RHYTHMS	1986	120	6	U-7544-MUM	280.00	0x00007BA700000000	1986-09-02 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	88	0	B/118301-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186614	44	HOUSE OF CRYSTAL	1985	120	6	U-6460-MUM	30.48	0x00007AAE00000000	1985-12-27 00:00:00	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS	12	92	0	B/116505-MUM	105	110	107	N	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186615	61	INTRODUCTION TO LIGUIFIED GAS CARRIERS	1984	120	6	U-3580-MUM	252.00	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112565-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD. (UK)	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186616	61	PUSTI	1985	120	6	U-6461-MUM	30.48	0x00007AAE00000000	1985-12-27 00:00:00	DELTA FILM PRODUCTIONS	12	92	0	B/116572-MUM	105	110	107	N	DELTA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186617	61	PASSAGE OF THE DRAGON - TRL	1986	120	6	U-7545-MUM	70.50	0x00007BA700000000	1986-09-02 00:00:00	JOSEPH LAI	12	94	0	B/117467-MUM	105	110	108	N	MRS. SUNEETA D. CHANDANI.	1	70.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186618	44	RAM TERA DESH - TRL	1985	120	6	U-6462-MUM	95.45	0x00007AB100000000	1985-12-30 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD.	12	94	0	B/116570-MUM	105	110	107	N	NAVJEEVAN PRODUCTIONS PVT. LTD.	1	95.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186619	61	KAMPUCHEA BUILDS A NEW LIFE	1986	120	6	U-7546-MUM	1130.00	0x00007BA900000000	1986-09-04 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/118298-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	1130.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186620	44	AAG AUR SHOLA - TRL	1985	120	6	U-6463-MUM	105.77	0x00007AB100000000	1985-12-30 00:00:00	TIRUPATI PICTURES	12	94	0	B/116568-MUM	105	110	107	N	TIRUPATI PICTURES	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186621	61	YOUR LIFE IN YOUR HANDS YOUR WORST ENEMY PART I	1984	120	6	U-3581-MUM	216.00	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112570-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186622	61	BAD BREATH NO. 1	1985	120	6	U-6464-MUM	18.28	0x00007AB200000000	1985-12-31 00:00:00	M/S. DOUBLETAKE	12	92	0	B/116471-MUM	105	110	107	N	M/S. DOUBLETAKE	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186623	70	THE DECORATION	1986	120	6	U-7547-MUM	30.48	0x00007BA900000000	1986-09-04 00:00:00	SUMANTRA GHOSAL	12	92	0	B/116629-MUM	105	110	107	N	CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186624	61	WARNING: IT COULD HAPPEN TO YOU	1985	120	6	U-6465-MUM	154.00	0x00007AB200000000	1985-12-31 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116164-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186625	44	ANOKHA INSAAN - TRL	1986	120	6	U-7213-MUM	103.62	0x00007B4E00000000	1986-06-05 00:00:00	RAJ ARYA FILMS.	12	94	0	B/118026-MUM	105	110	107	N	RAJ ARYA FILMS.	1	103.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186626	61	WATCH THAT SPACE	1984	120	6	U-3582-MUM	192.00	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	363	0	B/112571-MUM	105	110	108	N	THE SHIPPING CORPN. OF INDIA LTD.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186627	70	THE DECORATION PT. II	1986	120	6	U-7548-MUM	45.73	0x00007BA900000000	1986-09-04 00:00:00	CINEMATIX, SUMANTRA GHOSAL	12	92	0	B/118657-MUM	105	110	107	N	CINEMATIX	1	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186628	44	DULHAN'S HAPPY FAMILY	1986	120	6	U-7549-MUM	28.96	0x00007BA900000000	1986-09-04 00:00:00	MANSON FILMS	12	92	0	B/118659-60-MUM	105	110	107	N	P. M. MUSTAFY	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186629	61	INDUCTO SLAG MELTING & CASTING OF REACTIVE METALS	1984	120	6	U-3583-MUM	120.00	0x000078C200000000	1984-08-22 00:00:00	U. S. B. M. (USA)	12	363	0	B/112582-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186630	51	BOHADA - EK NRITYA - NATYA	1986	120	6	U-7214-MUM	250.00	0x00007B4E00000000	1986-06-05 00:00:00	DR. GOVIND GARE, DIR. TRIBAL RESEARCH & TR.	12	363	0	B/118032-MUM	105	110	107	N	SUBHASH KOTAL.	2	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186631	44	KAANCH KI DEEWAR - TRL	1985	120	6	U-6466-MUM	92.41	0x00007AB200000000	1985-12-31 00:00:00	MR. KAMAL CHOUDHURY & MR. M. N. YASIN	12	94	0	B/116565-MUM	105	110	107	N	QADIR ROOMI	1	92.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186632	44	DAI'S ADVICE	1986	120	6	U-7550-MUM	74.00	0x00007BAA00000000	1986-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/118702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186633	44	SURYA AGRO OIL	1985	120	6	U-6467-MUM	30.48	0x00007AB200000000	1985-12-31 00:00:00	MR. ROBERT JOHN PINTO, FILMSELL	12	92	0	B/116488-MUM	105	110	107	N	MR. ROBERT JOHN PINTO, FILMSELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186634	61	MINE FACE IGNITION QUENCHING	1984	120	6	U-3584-MUM	110.00	0x000078C200000000	1984-08-22 00:00:00	U. S. B. M. (USA)	12	363	0	B/112588-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186635	44	ASPEE	1986	120	6	U-7215-MUM	30.48	0x00007B4E00000000	1986-06-05 00:00:00	PUSHPA KAKKAD, TRACK PRODN.	12	92	0	B/118040-MUM	105	110	107	N	PUSHPA KAKKAD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186636	85	MOODS OF SURFING	1984	120	6	U-3585-MUM	165.00	0x000078C200000000	1984-08-22 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/112810-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186637	129	AROUND THE SOVIET UNION NO. 206	1985	120	6	U-6468-MUM	116.00	0x00007AB200000000	1985-12-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/116258-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186638	61	STYLE CIGARETTE	1985	120	6	U-6469-MUM	30.48	0x00007AB200000000	1985-12-31 00:00:00	B. R. ADS	12	363	0	B/116496-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186639	45	GULAMA	2008	121	4	CIL/2/58/2008-BAN	4252.00	0x00009B8200000000	2008-12-30 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/182/2008-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	14	4281.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186640	61	VASUDHARA	1984	120	6	U-3586-MUM	504.00	0x000078C300000000	1984-08-23 00:00:00	BENOY & BEHL FILMS.	12	363	0	B/112866-MUM	105	110	107	N	BENOY & BEHL.	2	504.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186641	44	PAN PRAG	1986	120	6	U-7216-MUM	30.48	0x00007B4E00000000	1986-06-05 00:00:00	CINEVISTA ADS.	12	92	0	B/118037-MUM	105	110	107	N	PREM KRISHAN.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186642	61	GOLDEN ARPEGGIN-BROCADES OF VARANASI	1985	120	6	U-6470-MUM	542.00	0x00007AB200000000	1985-12-31 00:00:00	PARESH MEHTA	12	363	0	B/116577-MUM	105	110	107	N	PARESH MEHTA	2	542.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186643	61	THE LAST JAWS - TRL	1984	120	6	U-3587-MUM	82.00	0x000078C300000000	1984-08-23 00:00:00	MAURIZIO AMATI AND UGGO TUCCI. (UK)	12	94	0	B/112832-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186644	129	INDIGENOUS TECHNOLOGY (MARATHI, GUJARATI, TAMIL, TELUGU......)	1984	120	6	U-3588-MUM	302.00	0x000078C300000000	1984-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/112867-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186645	61	THE MAIL BOX	1984	120	6	U-3589-MUM	263.65	0x000078C400000000	1984-08-24 00:00:00	BRIGNAM YOUNG UNIVERSITY MEDIA PRODUCTION. (USA)	12	363	0	B/112100-MUM	105	110	108	N	MR C D JEBASINGH	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186646	61	JOHN BANKER'S LAST RACE	1984	120	6	U-3590-MUM	394.10	0x000078C400000000	1984-08-24 00:00:00	ABRIGHAM YOUNG UNIVERSITY PRODUCTION (USA)	12	363	0	B/112101-MUM	105	110	108	N	MR C D JEBASINGH.	1	394.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186647	61	THE BRIDGE	1984	120	6	U-3591-MUM	110.34	0x000078C400000000	1984-08-24 00:00:00	TOM CHRISTENSEN BRIGHAM YOUNG UNIVERSITY MEDIA PRO	12	363	0	B/112104-MUM	105	110	108	N	SHRI C D JEBASINGH.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186648	51	GARJA JAY JAYKAR (HINDI)	1984	120	6	U-3592-MUM	285.00	0x000078C400000000	1984-08-24 00:00:00	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA	12	363	0	B/112768-MUM	105	110	107	N	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186649	44	MANGAL DADA - TRL	1986	120	6	U-7217-MUM	92.96	0x00007B4F00000000	1986-06-06 00:00:00	RAAJRISHI FILMS.	12	94	0	B/117984-MUM	105	110	107	N	RAAJRISHI FILMS.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186650	61	EDUCATION FOR RURAL DEVELOPMENT (NEPALI)	1984	120	6	U-3593-MUM	307.00	0x000078C400000000	1984-08-24 00:00:00	MINISTRY OF EDUCATION NEPAL	12	363	0	B/112894-MUM	105	110	107	N	R. J. DESHMUKH.	3	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186651	45	MAST MAJA MAADI	2008	121	4	CIL/2/55/2008-BAN	4395.00	0x00009B6E00000000	2008-12-10 00:00:00	M/S. SOUNDARYA NAMANA CREATIONS, BANGALORE	12	87	176	CIL/166/2009-BAN	105	109	107	N	M/S. SOUNDARYA NAMANA CREATIONS, BANGALORE	15	4428.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186652	52	JAN SANKHYA VATAVARNA RA SHIKSHA	1984	120	6	U-3594-MUM	213.00	0x000078C400000000	1984-08-24 00:00:00	MINISTRY OF EDUCATION NEPAL	12	363	0	B/112893-MUM	105	110	107	N	R. J. DESHMUKH.	2	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186653	44	GHANSHYAM VASTRA BHANDAR	1984	120	6	U-3595-MUM	34.44	0x000078C500000000	1984-08-25 00:00:00	A. HABIB.	12	92	0	B/112882-MUM	105	110	107	N	A. HABIB.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186654	51	GONDVANACHE RAJE	1984	120	6	U-3596-MUM	295.35	0x000078C500000000	1984-08-25 00:00:00	MR. SUBHASH KOTWAL	12	363	0	B/112855-MUM	105	110	107	N	MR. SUBHASH KOTWAL	3	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186655	43	MAHITI CHITRA NO 419	1984	120	6	U-3597-MUM	298.70	0x000078C500000000	1984-08-25 00:00:00	DIR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/112881-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (F) GOVT OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186656	44	ATMA VISHWAS - TRL	1984	120	6	U-3598-MUM	85.65	0x000078C500000000	1984-08-25 00:00:00	M/S. DURGA CREATIONS.	12	94	0	B/112835-MUM	105	110	107	N	M/S. DURGA CREATIONS.	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186657	64	DULHIN - TRL	1986	120	6	U-7218-MUM	109.73	0x00007B4F00000000	1986-06-06 00:00:00	ASHOK CHAND JAIN/ SHREE PRODUCTION.	12	94	0	B/118055-MUM	105	110	107	N	ASHOK CHAND JAIN/ SHREE PRODUCTION.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186658	45	CHIKKAPETE SACHAGALU	2008	121	4	CIL/2/59/2008-BAN	3928.00	0x00009B8300000000	2008-12-31 00:00:00	M/S. CHELUVAMBIKA PICTURES, BANGALORE	12	87	176	CIL/170/2008-BAN	105	109	107	N	M/S. CHELUVAMBIKA PICTURES, BANGALORE	15	3956.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186659	44	STAANROSE FABRICS	1986	120	6	U-7219-MUM	30.48	0x00007B4F00000000	1986-06-06 00:00:00	H.H.JAGWANI ADVERTISING FILMS.	12	92	0	B/117988-MUM	105	110	107	N	H.H.JAGWANI ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186660	44	BIRTHDAY	1986	120	6	U-7221-MUM	14.63	0x00007B4F00000000	1986-06-06 00:00:00	KAILASH SURENDRANATH	12	92	0	B/117987-MUM	105	110	107	N	FAR VIDEO FILMS PVT.LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186661	61	ARVIND DRESS  MATERIALS	1986	120	6	U-7222-MUM	24.00	0x00007B4F00000000	1986-06-06 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/118019-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL.	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186662	51	VIDYAMAYA KORKU BHAI (KORKU)	1986	120	6	U-7223-MUM	161.55	0x00007B4F00000000	1986-06-06 00:00:00	EDUCATIONAL TECHNOLOGY CELL.	12	363	0	B/117973-MUM	105	110	107	N	AARATI PRODUCTIONS.	2	161.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186663	51	VIDYAMAYA TEECHYA BINA NA TARANOPAI (KORKU)	1986	120	6	U-7224-MUM	365.15	0x00007B4F00000000	1986-06-06 00:00:00	EDUCATIONAL TECHNOLOGY CELL.	12	88	0	B/117975-MUM	105	110	107	N	AARATI PRODUCTIONS	4	365.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186664	45	PRACHANDARU	2008	121	4	CIL/2/48/2008-BAN	3180.00	0x00009B5200000000	2008-11-12 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/152/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186665	44	CEMA BLUBS AND TUBES	1986	120	6	U-7225-MUM	30.48	0x00007B5300000000	1986-06-10 00:00:00	MAG-NAM MOVIES.	12	92	0	B/117997-MUM	105	110	107	N	SANJAY UNADHYAY, MARGNAM MOVIES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186666	45	SAMBANDAGALA SIRI	2008	121	4	CIL/2/47/2008-BAN	3258.00	0x00009B5200000000	2008-11-12 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	87	176	CIL/151/2008-BAN	105	109	107	N	M/S. SHREYA FILMS, BANGALORE	12	3258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186667	44	BIRTHDAY/WEDDING/FATHER	1986	120	6	U-7226-MUM	43.89	0x00007B5300000000	1986-06-10 00:00:00	KAILSH SURENDRANATH.	12	92	0	B/117986-MUM	105	110	107	N	FAR VIDEO FILMS PVT.LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186668	45	HASIRE USIRU	2008	120	4	CIL/1/82/2008-BAN	3500.00	0x00009B5F00000000	2008-11-25 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	87	176	CIL/155/2008-BAN	105	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	12	3500.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186669	44	CHARM ROGON KA ANT, ECZOLYN SE TURANT	1986	120	6	U-7227-MUM	30.48	0x00007B5300000000	1986-06-10 00:00:00	H.H.JAGWANI, ADVERTISING FILMS.	12	92	0	B/117980-MUM	105	110	107	N	H.H.JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186670	45	NAMMORA ALIYA	2008	120	4	CIL/1/81/2008-BAN	2893.00	0x00009B5F00000000	2008-11-25 00:00:00	SHRI BAAGIRATHI MOVIES, BANGALORE	12	87	176	CIL/61/2008-BAN	105	109	107	N	SHRI BAAGIRATHI MOVIES, BANGALORE	11	3063.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186671	61	MANAGING ENERGY: THERE WILL BE GAS	1987	120	6	U-8946-MUM	187.00	0x00007CF000000000	1987-07-28 00:00:00	LONDON TELEVISION SERVICE (UK).	12	363	0	B/121283-MUM	105	110	108	N	N.E. & I.F.LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186672	45	JEEVANA THARANGA	2008	120	4	CIL/1/83/2008-BAN	3527.00	0x00009B5F00000000	2008-11-25 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/157/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3530.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186673	44	CHARM ROGON KA ANT	1986	120	6	U-7228-MUM	30.48	0x00007B5300000000	1986-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/117979-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186674	44	SAMADHAN	1986	120	6	U-7229-MUM	671.50	0x00007B5300000000	1986-06-10 00:00:00	SHANKAR M. K. FOR ADITYA CREATIVE FILM MAKERS.	12	88	0	B/118034-MUM	105	110	107	N	SHANKAR M. K.	3	671.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186675	61	EXPLOSIVES-THE TWO METRE LIFELINE	1987	120	6	U-8947-MUM	165.00	0x00007CF000000000	1987-07-28 00:00:00	SOUTH AUSTRALIAN FILM CORP. ( AUSTRALIA )	12	363	0	B/121268-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186676	61	THE RETURN OF MILTON WHITTY	1987	120	6	U-8948-MUM	198.00	0x00007CF000000000	1987-07-28 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121129-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186677	61	SAFETY IN THE BALANCE	1987	120	6	U-8950-MUM	240.00	0x00007CF000000000	1987-07-28 00:00:00	CONSTUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121131-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186678	61	IT STARTS AT THE TOP	1987	120	6	U-8954-MUM	198.00	0x00007CF100000000	1987-07-29 00:00:00	CONSTUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121134-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186679	45	BIDDA	2008	122	4	CIL/3/21/2008-BAN	3591.00	0x00009B5E00000000	2008-11-24 00:00:00	M/S. OM SRI RAGHAVENDRA SWAMY CHITRA, BANGALORE	12	87	176	CIL/143/2008-BAN	105	109	107	N	M/S. OM SRI RAGHAVENDRA SWAMY CHITRA, BANGALORE	14	3682.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186680	61	SKILLED HANDS AND SUREFEET	1987	120	6	U-8955-MUM	176.00	0x00007CF100000000	1987-07-29 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121136-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186681	61	JUST ONCE : SAFETY IN ROOFING ROOFER' S PITCH	1987	120	6	U-8956-MUM	240.00	0x00007CF100000000	1987-07-29 00:00:00	WESTWOOD SCREEN.  ( CANADA )	12	363	0	B/121367-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186682	44	KISANON KA DOST	1984	120	6	U-3599-MUM	41.45	0x000078C700000000	1984-08-27 00:00:00	ASHIS MUKHERJEE.	12	92	0	B/112895-MUM	105	110	107	N	ASHIS MUKHERJEE.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186683	61	EVOLUTION	1987	120	6	U-8957-MUM	113.00	0x00007CF100000000	1987-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA.  ( CANADA )	12	363	0	B/116954-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186684	44	ANUKHA CHAMATKAR OF - TRL	1987	120	6	U-8958-MUM	86.00	0x00007CF100000000	1987-07-29 00:00:00	M/S. MAHAAN ENTERPRISES.	12	94	0	B/121364-MUM	105	110	107	N	M/S. MAHAAN ENTERPRISES.	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186685	44	ANDAR BAAHAR - TRL	1984	120	6	U-3600-MUM	103.93	0x000078C700000000	1984-08-27 00:00:00	UTTAM CHITRA.	12	94	0	B/112831-MUM	105	110	107	N	UTTAM CHITRA.	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186686	243	THE SURVIVORS OF - TRL	1987	120	6	U-8959-MUM	108.18	0x00007CF100000000	1987-07-29 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, CUBA.  ( CUBA )	12	94	0	B/121405-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	108.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186687	61	CONGRESS CENTENARY SESSION 1985	1986	120	6	U-7230-MUM	798.58	0x00007B5300000000	1986-06-10 00:00:00	MUSTAFA HUSAIN PRODUCTION.	12	363	0	B/117972-MUM	105	110	107	N	MUSTAFA HUSAIN PRODUCTION.	8	798.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186688	61	THE INNER MIND OF MILTON WHITTY	1987	120	6	U-8960-MUM	209.00	0x00007CF200000000	1987-07-30 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121130-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186689	44	NITIN WASHING POWDER AUR TIKKIYA.	1986	120	6	U-7231-MUM	30.48	0x00007B5300000000	1986-06-10 00:00:00	MR. NARESH DUDANI.	12	92	0	B/118071-MUM	105	110	107	N	MR. NARESH DUDANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186690	44	NAVIN WASHING POWDER AUR TIKKIYA	1986	120	6	U-7232-MUM	30.48	0x00007B5300000000	1986-06-10 00:00:00	MR. NARESH DUDANI.	12	92	0	B/118072-MUM	105	110	107	N	MR. NARESH DUDANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186691	44	DO AUR DO PAANCH	1984	120	6	V/U-0038-MUM	0	0x0000791C00000000	1984-11-20 00:00:00	C.DHANDAYUTHAPANI.	12	87	176	B/V-43-MUM	106	109	107	N	MOVIE TEE VEE ENTER PRISES.	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
186692	44	KUSHT ROG	1986	120	6	U-7233-MUM	305.00	0x00007B5300000000	1986-06-10 00:00:00	K. KAUSHAL.	12	363	0	B/117995-MUM	105	110	107	N	K. KAUSHAL.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186693	61	HINDUSTAN PETROLEUM A PANORAMIC PROFILE	1986	120	6	U-6601-MUM	730.00	0x00007AD100000000	1986-01-31 00:00:00	S. M. SINGHVI, SOBHAGYA ADVTG. PVT. LTD.	12	363	0	B/116883-MUM	105	110	107	N	S. M. SINGHVI, SOBHAGYA ADVTG. PVT. LTD.	3	730.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186694	45	NAANE NARASIMHA	2008	121	4	CIL/2/49/2008-BAN	3009.00	0x00009B5E00000000	2008-11-24 00:00:00	M/S. SHANTHA PICTURES , BANGALORE	12	87	176	CIL/122/2007-BAN	105	109	107	N	M/S. SHANTHA PICTURES , BANGALORE	14	3198.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186695	44	SHABAD SIMNAN PART I	1984	120	6	V/U-0039-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	PLA PRODUCTIONS.	12	366	0	B/V-47-MUM	106	110	107	N	PLA PRODUCTIONS.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
186696	61	I'M JOE'S STOMACH	1986	120	6	U-6602-MUM	275.00	0x00007AD400000000	1986-02-03 00:00:00	PYRAMID (USA)	12	363	0	B/116638-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186697	44	GODREJ KA VIPUL	1986	120	6	U-7234-MUM	342.60	0x00007B5400000000	1986-06-11 00:00:00	NANDU THAKUR, DONS FILMS PRODUCTIONS.	12	92	0	B/117697-MUM	105	110	107	N	DONS FILMS PRODUCTIONS.	3	342.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186698	61	WHO WANTS TO PLAY GOD	1986	120	6	U-6603-MUM	165.00	0x00007AD400000000	1986-02-03 00:00:00	AMERICAN MEDIA. (USA)	12	88	0	B/116481-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186699	63	THAARI - MAHARI OF - TRL	1987	120	6	U-8961-MUM	121.92	0x00007CF200000000	1987-07-30 00:00:00	CHARBHUJA FILMS SANDEEP VAISHNAW.	12	94	0	B/121491-MUM	105	110	107	N	CHARBHUJA FILMS SANDEEP VAISHNAW.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186700	61	PROJECT X  OF  -  TRL	1987	120	6	U-8962-MUM	57.36	0x00007CF200000000	1987-07-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. WALTER F. PARKES	12	94	0	B/121401-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	57.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186701	61	MOB PSYCHOLOGY AND CONTROL	1986	120	6	U-6604-MUM	122.05	0x00007AD600000000	1986-02-05 00:00:00	AIMS MEDIA. (USA)	12	363	0	B/114329-MUM	105	110	108	N	N. E. & I. F. LTD.	1	122.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186702	61	FEELING FRESHNESS	1986	120	6	U-7235-MUM	13.72	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODUCTION. PVT. LTD.	12	92	0	B/117957-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION. PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186703	44	IRRIGATION IN J&K	1987	120	6	U-8963-MUM	437.37	0x00007CF200000000	1987-07-30 00:00:00	INAYATULLAH KANTROO.	12	363	0	B/121507-MUM	105	110	107	N	INAYATULLAH KANTROO.	2	437.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186704	44	BOJH	1987	120	6	U-8964-MUM	66.75	0x00007CF200000000	1987-07-30 00:00:00	BAKSHI ANAND MOHAN NIDHI FILMS.	12	363	0	B/121485-MUM	105	110	107	N	BAKSHI ANAND MOHAN NIDHI FILMS.	1	66.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186705	44	MAZEDAR KHANA SEHAT KA KHAZANA	1986	120	6	U-6605-MUM	30.48	0x00007AD600000000	1986-02-05 00:00:00	MOVIEMAKERS	12	92	0	B/116779-MUM	105	110	107	N	MOVIEMAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186706	61	FOR THOSE WHO CARE NO. 1	1986	120	6	U-7236-MUM	13.72	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/118073-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186707	61	PARRY' S - SWEETS - II	1987	120	6	U-8965-MUM	30.48	0x00007CF200000000	1987-07-30 00:00:00	JENNY PINTO PRODUCTIONS	12	92	0	B/121459-MUM	105	110	108	N	JENNY PINTO PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186708	44	J. J. BANIYAN	1987	120	6	U-8966-MUM	30.48	0x00007CF200000000	1987-07-30 00:00:00	M/S. ENVY FILMS.	12	92	0	B/121497-MUM	105	110	107	N	M/S. ENVY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186709	61	THE SCRIBE	1987	120	6	U-8967-MUM	330.00	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121133-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186710	61	FOR THOSE WHO CARE NO. 2	1986	120	6	U-7237-MUM	13.72	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/118074-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186711	61	SOMETHING CONCRETE	1987	120	6	U-8968-MUM	286.00	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION  ( CANADA )	12	363	0	B/121135-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186712	61	THE ROADBUILDERS	1987	120	6	U-8969-MUM	220.00	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121132-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186713	43	MAHITI CHITRA NO 447	1986	120	6	U-6606-MUM	298.70	0x00007AD600000000	1986-02-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/116898-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJARAT	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186714	61	IT 'S  HAPPENED BEFORE	1987	120	6	U-8970-MUM	220.00	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION.  ( CANADA )	12	363	0	B/121137-MUM	105	110	108	N	N. E. &  I.  F.  LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186715	44	IKRAAR	1984	120	6	V/U-0041-MUM	0	0x0000792000000000	1984-11-24 00:00:00	GIRISH R. JANI.	12	87	176	B/V-40-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
186716	61	MAGGI NOODLES	1986	120	6	U-7238-MUM	13.72	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/118075-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186717	61	A STORY ABOUT A WORKER	1987	120	6	U-8971-MUM	108.00	0x00007CF300000000	1987-07-31 00:00:00	SVERDSLOVSK FILM STUDIOS  ( USSR )	12	363	0	B/120937-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186718	61	CARAVAN OF COURAGE - TRL	1986	120	6	U-6607-MUM	46.70	0x00007AD600000000	1986-02-05 00:00:00	20TH CENTURY FOX-THOMAS G. SMITH (USA)	12	94	0	B/116698-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	46.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186719	61	ALL MINE TO GIVE OF - TRL	1987	120	6	U-8972-MUM	60.65	0x00007CF600000000	1987-08-03 00:00:00	SAM WIESENDHAL.  ( USA )	12	94	0	B/107179-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186720	44	RAJIV GANDHI SPEECH	1984	120	6	V/U-0042-MUM	0	0x0000792300000000	1984-11-27 00:00:00	REDIFFVSION ADVERTISING PVT.LTD.	12	363	0	B/V-48-MUM	106	110	107	N	REDIFFVSION ADVERTISING PVT.LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
186721	44	SHREE KUM KUM	1987	120	6	U-8973-MUM	57.30	0x00007CF600000000	1987-08-03 00:00:00	ART VISION.	12	92	0	B/121498-MUM	105	110	107	N	ART VISION.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186722	44	AMETHI KA SURAJ	1984	120	6	V/U-0043-MUM	0	0x0000792500000000	1984-11-29 00:00:00	BR ADS VIDEO DIVISION	12	366	0	B/V-51-MUM	106	110	107	N	RAVI CHOPRA	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
186723	44	ARIES PLANTOMYCIN	1986	120	6	U-7239-MUM	30.48	0x00007B5400000000	1986-06-11 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/118006-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186724	61	RETURN TO THE 36TH CHAMBER - TRL	1986	120	6	U-6608-MUM	90.52	0x00007AD800000000	1986-02-07 00:00:00	HAROLD SHAW, SHAW BROS LTD. (HONG-KONG)	12	94	0	B/116640-MUM	105	110	108	N	M. S.  SURESWARAN	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186725	44	MAA	1984	120	6	V/U-0044-MUM	0	0x0000792500000000	1984-11-29 00:00:00	BR ADS VIDEO DIVISION	12	363	0	B/V-50-MUM	106	110	107	N	RAVI CHOPRA	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
186726	51	MAHARASHTRA NEWS NO. 422	1987	120	6	U-8974-MUM	283.00	0x00007CF700000000	1987-08-04 00:00:00	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF	12	91	0	B/121519-20-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186727	44	N-JOY	1986	120	6	U-6609-MUM	32.00	0x00007AD800000000	1986-02-07 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/116788-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186728	61	BULK BITUMEN	1987	120	6	U-8975-MUM	245.36	0x00007CF700000000	1987-08-04 00:00:00	R. M. BHALLA.	12	363	0	B/121539-MUM	105	110	107	N	R. M. BHALLA.	1	245.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186729	43	MAHITI CHITRA NO. 456	1986	120	6	U-7240-MUM	288.34	0x00007B5500000000	1986-06-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/118092-MUM	105	110	107	N	ASSTT. DIR. OF. INFORMATION (FILMS) GOVT. OF GUJ.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186730	61	MOMO OF - TRL	1987	120	6	U-8976-MUM	73.01	0x00007CF700000000	1987-08-04 00:00:00	SACIS INTERNATIONAL.  ( ITALY )	12	94	0	B/121488-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	73.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186731	44	VIKRAM VETAL - TRL	1986	120	6	U-6610-MUM	114.30	0x00007AD800000000	1986-02-07 00:00:00	FIROZA I. NADIADWALA, M. I. FILMS COMBINE.	12	94	0	B/116117A-MUM	105	110	107	N	M. I. FILMS COMBINE. FIROZA I. NADIADWALA.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186732	61	HELLO TO THE DAY	1987	120	6	U-8977-MUM	210.00	0x00007CF700000000	1987-08-04 00:00:00	GEORGIAN POPULAR SCIENCE & DOC. FILM STUDIOS.	12	363	0	B/121441-MUM	105	110	108	N	USSR CONSULATE GENERAL .	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186733	44	NEWS MAGAZINE NO. 105	1987	120	6	U-8978-MUM	415.00	0x00007CF700000000	1987-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/121568-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	415.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186734	44	BEGAANAA - TRL	1986	120	6	U-6611-MUM	96.63	0x00007AD800000000	1986-02-07 00:00:00	SHYAM SUNDER SHIVDASANI	12	94	0	B/116897-MUM	105	110	107	N	SHYAM SUNDER SHIVDASANI MURGHAN ENTERPRISES.	1	96.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186735	44	BAAT EK RAAT KI	1984	120	6	V/U-0045-MUM	0	0x0000792900000000	1984-12-03 00:00:00	ALANKAR CHITRA	12	87	176	B/V-33A-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
186736	44	MAAN MARYADA - TRL NO 2	1986	120	6	U-6612-MUM	94.49	0x00007AD800000000	1986-02-07 00:00:00	AMAR KUMAR GUPTA, MALA MOVIETONE.	12	94	0	B/116895-MUM	105	110	107	N	MALA MOVIETONE.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186737	208	MAHARASHTRA NEWS NO. 415	1986	120	6	U-7241-MUM	284.00	0x00007B5500000000	1986-06-12 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHA.	12	91	0	B/118069-MUM	105	110	107	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHA.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186738	61	COCOON - TRL	1986	120	6	U-6613-MUM	42.06	0x00007AD800000000	1986-02-07 00:00:00	20TH CENTURY FOX CORP RICHARD D ZANUCK & DAVID BRO	12	94	0	B/116774-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186739	44	I HAVE HEARD - II	1987	120	6	U-8983-MUM	36.00	0x00007CF800000000	1987-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186740	44	PROJECTION AGAINST BLIND	1987	120	6	U-8984-MUM	29.00	0x00007CF800000000	1987-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121550-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186741	61	TRACE EVIDENCE COLLECTION	1986	120	6	U-6614-MUM	110.00	0x00007AD800000000	1986-02-07 00:00:00	CHARLES MADROME. (USA)	12	363	0	B/116508-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186742	61	QUICKER AND SAFER	1986	120	6	U-6615-MUM	15.24	0x00007ADB00000000	1986-02-10 00:00:00	VISUAL WORKSHOP.	12	92	0	B/116699-MUM	105	110	107	N	VISUAL WORKSHOP.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186743	44	MAYA	1984	120	6	V/U-0046-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	RAJKUMARI KASHVAN LIGHT OF ASIA FILMS.	12	87	176	B/V-46-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
186744	44	M. P. SAMACHAR DARSHAN 59	1986	120	6	U-7242-MUM	260.00	0x00007B5500000000	1986-06-12 00:00:00	THE DIRECTOR, INF. & PUBLICITY, GOVT. OF M. P.	12	91	0	B/118093-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY, BHOPAL.	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186745	61	BASIC NUTRITION : LETS MAKE A MEAL	1986	120	6	U-6616-MUM	192.50	0x00007ADB00000000	1986-02-10 00:00:00	PROFESSIONAL RESERCH INC. (USA)	12	363	0	B/116652-MUM	105	110	108	N	N. E. & I. F.	2	192.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186746	44	BHOOKH	1984	120	6	V/U-0047-MUM	0	0x0000793500000000	1984-12-15 00:00:00	S.I.SHIVDASANI.	12	87	176	B/V-53-MUM	106	109	107	N	EASTMAN VIDEO, PVT.LTD.	0	0	141	30	5	141	30	B	0	0	0	0	0	0	0	0	\N	\N
186747	61	LAND OF THE TIGER	1986	120	6	U-6617-MUM	649.00	0x00007ADB00000000	1986-02-10 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116752-MUM	105	110	108	N	NATIONAL GEOGRAPHIC	6	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186748	45	HRUDAYAGALA VISHAYA	2008	120	4	CIL/1/80/2008-BAN	3876.00	0x00009B5200000000	2008-11-12 00:00:00	M/S. FRIENDS CINE COMBINES, BANGALORE	12	87	176	CIL/118/2008-BAN	105	109	107	N	M/S. FRIENDS CINE COMBINES, BANGALORE	14	3904.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186749	44	WHY TAKE RISK	1987	120	6	U-8985-MUM	32.00	0x00007CF800000000	1987-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121551-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186750	44	LISTEN PLEASE	1987	120	6	U-8986-MUM	41.00	0x00007CF800000000	1987-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121552-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186751	44	NO PROBLEM	1987	120	6	U-8987-MUM	33.00	0x00007CF800000000	1987-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/121553-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186752	44	M. P. SAMACHAR DARSHAN 58	1986	120	6	U-7243-MUM	258.00	0x00007B5500000000	1986-06-12 00:00:00	THE DIRECTOR, INFORMATION & PUBLICITY, GOVT.	12	92	0	B/118094-MUM	105	110	107	N	DIR. INF. & PUBLICITY, BHOPAL.	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186753	51	TODWALA	1987	120	6	U-8988-MUM	342.30	0x00007CF800000000	1987-08-05 00:00:00	AJIT MURICKEN.	12	363	0	B/121605-MUM	105	110	107	N	AJIT MURICKEN.	3	342.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186754	61	GUM PRODUCTS	1987	120	6	U-8989-MUM	30.48	0x00007CF800000000	1987-08-05 00:00:00	BIG MAMA.	12	92	0	B/121599-MUM	105	110	107	N	BIG MAMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186755	43	PARAS PADAMANI OF - TRL	1987	120	6	U-8990-MUM	112.38	0x00007CFA00000000	1987-08-07 00:00:00	PRASUN KUMAR, BHARAT FILMS.	12	94	0	B/121610-MUM	105	110	108	N	PRASUN KUMAR.	1	112.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186756	44	CHAKMA OF - TRL	1987	120	6	U-8991-MUM	94.05	0x00007CFA00000000	1987-08-07 00:00:00	N. N. SHUKLA & RAVI TIWARI.	12	94	0	B/121596-MUM	105	110	107	N	N. N. SHUKLA & RAVI TIWARI.	1	94.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186757	44	BIJLEE - GHARON SE GHARON TAK	1986	120	6	U-7244-MUM	287.00	0x00007B5A00000000	1986-06-17 00:00:00	THE DIRECTOR OF INFORMATION & PUB. RELA. GOVT. U.P	12	363	0	B/118038-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUB. RELA. GOVT. U.P	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186758	45	PARAMESHA PANWALA	2008	121	4	CIL/2/51/2008-BAN	3876.00	0x00009B6200000000	2008-11-28 00:00:00	M/S. ADITHYA ARTS MSL, BANGALORE	12	87	176	CIL/159/2008-BAN	105	109	107	N	M/S. ADITHYA ARTS MSL, BANGALORE	14	3921.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186759	54	PUNJAB NEWS REEL NO. 102	1986	120	6	U-7245-MUM	292.58	0x00007B5A00000000	1986-06-17 00:00:00	WARYAM MAST, DIRECTOR INF. & PUB. RELA. GOVT. MA.	12	91	0	B/118103-MUM	105	110	107	N	WARYAM MAST.	1	292.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186760	61	THE INQUIRY OF - TRL	1987	120	6	U-8992-MUM	82.70	0x00007CFD00000000	1987-08-10 00:00:00	FULVIO LUCISANO FOR SACIS INTERNATIONAL. ( ITALY )	12	94	0	B/121493-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	82.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186761	51	ROOP SANGAM	1987	120	6	U-8993-MUM	15.24	0x00007CFD00000000	1987-08-10 00:00:00	VENUGOAPL K. THAKKER.	12	92	0	B/121604-MUM	105	110	107	N	VENUGOAPL K. THAKKER.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186762	44	SHIVA KA INSAAF - TRL	1986	120	6	U-7246-MUM	79.55	0x00007B5B00000000	1986-06-18 00:00:00	ROMU SIPPYMRUPAM CHITRA PVT. LTD.	12	94	0	B/118080-MUM	105	110	107	N	RUPAM CHITRA PVT. LTD.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186764	61	THE ARK OF THE SUN GOD - TRL	1986	120	6	U-7247-MUM	139.00	0x00007B5B00000000	1986-06-18 00:00:00	FILM CENTRE INTERNATIONAL. (U.S.A)	12	94	0	B/117689-MUM	105	110	108	N	DR. T. S. CHANDRA SEKHAR.	1	139.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186765	61	A VERY PERSONAL EXPERIENCE	1987	120	6	U-8995-MUM	30.48	0x00007CFD00000000	1987-08-10 00:00:00	CORE COMMUNICATIONS.	12	92	0	B/121603-MUM	105	110	107	N	CORE COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186766	61	CHICLETS TIME	1987	120	6	U-8996-MUM	30.48	0x00007CFD00000000	1987-08-10 00:00:00	FILM MEDIA.	12	92	0	B/121384-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186767	61	NUTRINE SUPER STAR	1987	120	6	U-8997-MUM	15.24	0x00007CFD00000000	1987-08-10 00:00:00	FILM MEDIA.	12	92	0	B/121403-MUM	105	110	107	N	FILM MEDIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186768	44	NEWS MAGAZINE NO. 77	1986	120	6	U-7248-MUM	522.00	0x00007B5B00000000	1986-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118105-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186769	44	GHAR - KA - DOCTOR	1987	120	6	U-8998-MUM	32.94	0x00007CFD00000000	1987-08-10 00:00:00	D. N. KAPADIA, V. C. ENTERPRISES.	12	92	0	B/121535-MUM	105	110	107	N	V. C. ENTERPRISES.	1	32.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186770	44	KHETAN KHAD	1987	120	6	U-8999-MUM	27.43	0x00007CFD00000000	1987-08-10 00:00:00	ULTIMATE VIDEOTRONICS INDIA LTD.	12	92	0	B/121613-MUM	105	110	107	N	ULTIMATE VIDEOTRONICS INDIA LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186771	44	MYSORE BAR SOAP	1987	120	6	U-9000-MUM	30.48	0x00007CFD00000000	1987-08-10 00:00:00	VISUAL WORKSHOP.	12	92	0	B/121538-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186772	61	PLASTIC SURGERY	1986	120	6	U-6618-MUM	282.18	0x00007ADC00000000	1986-02-11 00:00:00	M/S. S. H. PRODUCTIONS.	12	363	0	B/116455-MUM	105	110	107	N	MR HARISH KUMAR PATEL, S H PRODUCTIONS.	1	282.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186773	45	PREETHI NEE HIGEKE	2008	120	4	CIL/1/79/2008-BAN	3148.00	0x00009B4A00000000	2008-11-04 00:00:00	M/S. K.S. ARTS CREATIONS, KODAGU	12	87	176	CIL/144/2008-BAN	105	109	107	N	M/S. K.S. ARTS CREATIONS, KODAGU	12	3520.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186774	61	THIS IS ME	1986	120	6	U-6619-MUM	46.63	0x00007ADC00000000	1986-02-11 00:00:00	EBEC. (USA)	12	363	0	B/116685-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186775	61	THE SUCCESS STORY OF RAMAGUNDAM SUPER THERMAL POWER PRODUCT	1986	120	6	U-7249-MUM	1618.49	0x00007B5D00000000	1986-06-20 00:00:00	K. S. RAJU.	12	363	0	B/118084-MUM	105	110	107	N	K. S. RAJU.	6	1618.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186776	61	BE CURIOUS	1986	120	6	U-6620-MUM	46.63	0x00007ADC00000000	1986-02-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/116689-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186777	61	RHYTHM AROUND YOU	1986	120	6	U-6621-MUM	46.63	0x00007ADC00000000	1986-02-11 00:00:00	E. B. E. C. (USA)	12	363	0	B/116690-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186778	61	THE PACE SETTER	1986	120	6	U-7250-MUM	237.50	0x00007B5D00000000	1986-06-20 00:00:00	THE TATA ELECTRIC CO.	12	92	0	B/118119-MUM	105	110	107	N	P. N. KAUL.	1	237.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186779	61	EXPANDING HORIZONS	1986	120	6	U-7251-MUM	233.20	0x00007B6100000000	1986-06-24 00:00:00	ASHOKE AGGRWAL.	12	363	0	B/118081-MUM	105	110	107	N	ASHOKE AGGRWAL.	2	233.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186780	43	MAHITI CHITRA NO. 457	1986	120	6	U-7252-MUM	297.18	0x00007B6200000000	1986-06-25 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/118141-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJ.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186781	59	VARTHA TARANGINI - 91	1986	120	6	U-7253-MUM	293.60	0x00007B6200000000	1986-06-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/118145-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	293.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186782	61	THEY CALL ME BRUCE - TRL	1986	120	6	U-6622-MUM	57.00	0x00007ADD00000000	1986-02-12 00:00:00	ELLIOT HONG. (UK)	12	94	0	B/116804-MUM	105	110	108	N	Y. M. ELLIAS.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186783	45	BADIGE MANE	2008	120	4	CIL/1/78/2008-BAN	3541.00	0x00009B4A00000000	2008-11-04 00:00:00	M/S. MEDHAJIT PRODUCTIONS, BANGALORE	12	87	176	CIL/140/2008-BAN	105	109	107	N	M/S. MEDHAJIT PRODUCTIONS, BANGALORE	12	3542.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186784	59	VARTHA TARANGINI - 92	1986	120	6	U-7254-MUM	272.56	0x00007B6200000000	1986-06-25 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/118146-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	272.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186785	61	STORY OF SURGICAL EYE EXPEDITIONS INTERNATIONAL	1986	120	6	U-6623-MUM	250.00	0x00007ADD00000000	1986-02-12 00:00:00	SOUTH ASIA, LIONS CLUBS INTERNATIONAL SEE INTERNAT	12	363	0	B/116506-MUM	105	110	108	N	MR. VISPY MINOO ENGINEER INTERNATIONAL SECY.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186786	44	DIL BHI TERA HUM BHI TERE	1984	120	6	V/U-0040-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	BIHARI MASAND	12	87	176	B/V-40A-MUM	106	109	107	N	HONEWELL ELETRONICS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186787	45	IVNU TUMBANE ORATA	2008	121	4	CIL/2/50/2008-BAN	3611.00	0x00009B5F00000000	2008-11-25 00:00:00	M/S. APPU CINE CREATIONS, BANGALORE	12	87	176	CIL/156/2008-BAN	105	109	107	N	M/S. APPU CINE CREATIONS, BANGALORE	14	3702.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186788	44	ALAADIN KI NAI KAHANI - BHAG 1	1986	120	6	U-6624-MUM	69.79	0x00007ADE00000000	1986-02-13 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116805-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186789	61	CAVANDERS MAGNUM	1984	120	6	U-2101/84-MUM	39.62	0x000077F300000000	1984-01-28 00:00:00	MR. PRADEEP UPPOOR. MR. MANMOHAN SHETTY, NEO	12	92	0	B/110834-MUM	105	110	107	N	NEO FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186790	44	ALAADIN KI NAI KAHANI BHAG - 2	1986	120	6	U-6625-MUM	69.79	0x00007ADE00000000	1986-02-13 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116806-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186791	44	NASIHAT - TRL	1986	120	6	U-7255-MUM	94.49	0x00007B6900000000	1986-07-02 00:00:00	ARABIND SEN - LALITKALA MANDIR.	12	94	0	B/118131-MUM	105	110	107	N	ARABIND SEN - LALITKALA MANDIR.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186792	44	ALAADIN KI NAI KAHANI BHAG - 3	1986	120	6	U-6626-MUM	69.79	0x00007ADE00000000	1986-02-13 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116807-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186793	61	WISE USE OF WATER RESOURCES	1986	120	6	U-7256-MUM	148.00	0x00007B6900000000	1986-07-02 00:00:00	UNIVERSAL EDUCATION & VISUAL ARTS. (U.S.A)	12	363	0	B/118016-MUM	105	110	108	N	N. E. & I. F. LTD.	2	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186795	61	DEAD BODY CALLS	1986	120	6	U-7257-MUM	110.00	0x00007B6900000000	1986-07-02 00:00:00	CHARLES MAC CRONE. (U.S.A.)	12	363	0	B/118014-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186796	44	ARISE CHELAMIN	1986	120	6	U-7258-MUM	45.72	0x00007B6900000000	1986-07-02 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/118123-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186797	61	AL-KABEER	1984	120	6	U-2103/84-MUM	13.71	0x000077F300000000	1984-01-28 00:00:00	MAJA MEDIUMS.	12	92	0	B/110729-MUM	105	110	107	N	FAT BOY FILMS.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186798	44	TANHAAI	1984	120	6	V/U-0048-MUM	0	0x0000793700000000	1984-12-17 00:00:00	CHITRASHALA	12	87	176	B/V-54-MUM	106	109	107	N	EASTMAN VIDEO PVT. LTD.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
186799	44	EK SAAWAL MUNNI KA	1984	120	6	U-2104/84-MUM	462.08	0x000077F600000000	1984-01-31 00:00:00	VAISHNO CINEMATIC VISUAL	12	363	0	B/110922-MUM	105	110	107	N	VAISHNO CINEMATIC VISUAL	2	462.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186800	61	SUPER FRESH BATH SOAP FILM	1986	120	6	U-7259-MUM	30.48	0x00007B6A00000000	1986-07-03 00:00:00	SIRAJ - AYESHA SAYANI.	12	92	0	B/117576-MUM	105	110	107	N	SIRAJ - AYESHA SAYANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186801	61	CONQUEST OF THE EARTH OF - TRL	1984	120	6	U-2105/84-MUM	77.73	0x000077F800000000	1984-02-02 00:00:00	JAFF FREILICH, FRANK LUPOGARY B. WINTER. ( USA )	12	94	0	B/110788-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	77.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186802	61	GOA-A JEWAL OF INDIA	1986	120	6	U-6627-MUM	300.00	0x00007ADE00000000	1986-02-13 00:00:00	J. S. BANDEKAR.	12	363	0	B/116916-MUM	105	110	107	N	J. S. BANDEKAR.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186803	44	SHRADDHA KI MURTI	1984	120	6	V/U-0049-MUM	0	0x0000793700000000	1984-12-17 00:00:00	DELHI VIDEO CENTRE	12	366	0	B/V-56-MUM	106	110	107	N	DELHI VIDEO CENTRE	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
186804	61	NEWS MAGAZINE NO. 78	1986	120	6	U-7260-MUM	458.00	0x00007B6A00000000	1986-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118191-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	458.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186805	44	BRINTO KA CHAMTKAR	1986	120	6	U-6628-MUM	30.18	0x00007ADE00000000	1986-02-13 00:00:00	UMESH JOSHI, JYOTI FILMS.	12	92	0	B/116790-MUM	105	110	107	N	UMESH JOSHI, JYOTI FILMS.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186806	44	AFTER INDIRA	1984	120	6	V/U-0050-MUM	0	0x0000793800000000	1984-12-18 00:00:00	SOUTH BOMBAY DIST. CONG (1) COMMITTEE	12	366	0	B/V-57-MUM	106	110	107	N	SOUTH BOMBAY DIST. CONG (1) COMMITTEE	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
186807	61	TWO MISSIONARIES OF - TRL	1984	120	6	U-2106/84-MUM	109.88	0x000077F800000000	1984-02-02 00:00:00	DINO DE LAURENTIIS  ( ITALY )	12	94	0	B/110801-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	109.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186808	44	EK JANA MANA NAAM	1986	120	6	U-7261-MUM	30.00	0x00007B6A00000000	1986-07-03 00:00:00	FILM MEDIA.	12	92	0	B/118104-MUM	105	110	107	N	FILM MEDIA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186809	44	SLOW POISON	1984	120	6	U-2107/84-MUM	299.92	0x000077F800000000	1984-02-02 00:00:00	MISS SUDHA RAUL.	12	363	0	B/110902-MUM	105	110	107	N	MISS SUDHA RAUL.	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186810	44	GULABI JIRA	1986	120	6	U-6629-MUM	30.48	0x00007ADE00000000	1986-02-13 00:00:00	SURENDRA CHAUDHARY, COLOUR VISION FILMS.	12	92	0	B/116880-MUM	105	110	107	N	SURENDRA CHAUDHARY, COLOUR VISION FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186811	61	KINETIC SPARK	1986	120	6	U-7262-MUM	29.57	0x00007B6A00000000	1986-07-03 00:00:00	DELTA COMMUNICATIONS.	12	92	0	B/118126-MUM	105	110	108	N	DELTA COMMUNICATIONS.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186812	43	MAHITICHITRA NO. 406	1984	120	6	U-2108/84-MUM	289.56	0x000077F800000000	1984-02-02 00:00:00	DIR OF INF. GOVT. OF GUJARAT.	12	91	0	B/110950-MUM	105	110	107	N	ASSTT. DIR. OF INFOR. ( FILMS )  GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186813	61	INDIAN NAVY TODAY	1984	120	6	U-2109/84-MUM	492.00	0x000077F800000000	1984-02-02 00:00:00	FILMS DIVISION, GOV.T OF INDIA.	12	363	0	B/110954-67-MUM	105	110	107	N	FILMS DIVISION, GOV.T OF INDIA.	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186814	44	KASHMIR SE KANYAKUMARI	1986	120	6	U-7263-MUM	60.96	0x00007B6A00000000	1986-07-03 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/118052-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186815	44	KASAM DURGA KI	1984	120	6	V/U-10-MUM	0	0x0000789600000000	1984-07-09 00:00:00	RAKESH KUMAR, HARJETT GILL, HAR GOBINDA FILMS.	12	87	176	B/V-10A-MUM	106	109	107	N	HONEWELL ELECTRONIC PVT. LTD.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
186816	44	BIHAR SAMACHAR CHITRA NO. 2	1984	120	6	U-2110/84-MUM	265.48	0x000077F800000000	1984-02-02 00:00:00	DIR. INF. & PUB. RELATION DEPT GOVT. OF BIHAR.	12	91	0	B/110893-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186817	61	FARMER AND ELECTRICITY	1986	120	6	U-7264-MUM	290.00	0x00007B6A00000000	1986-07-03 00:00:00	K. K. KAPIL.	12	363	0	B/118096-MUM	105	110	107	N	K. K. KAPIL.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186818	44	CHALAAK	1984	120	6	V/U-0051-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	GULAB MEHTA	12	87	176	B/V-58A-MUM	106	109	107	N	HONEWELL ELECTRONIC PVT.LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186819	44	BIHAR SAMACHAR NO. 25	1984	120	6	U-2111/84-MUM	274.02	0x000077F800000000	1984-02-02 00:00:00	DIR OF INF & PUB RELATIONS, GOVT. OF BIHAR.	12	91	0	B/110894-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOV. OF BIHAR.	1	274.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186820	61	THE MISSING MONSOON	1984	120	6	U-2112/84-MUM	576.94	0x000077F900000000	1984-02-03 00:00:00	SURVIVAL ANGLIA.  ( UK )	12	363	0	B/110382-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	576.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186821	61	WHEN YOU'RE WAKING UP	1986	120	6	U-6630-MUM	46.63	0x00007ADF00000000	1986-02-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/116684-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186822	60	NEK PARVEEN	1985	120	6	V/U-0052-MUM	0	0x0000795300000000	1985-01-14 00:00:00	SHAIKH AHMED, SS. FILMS	12	87	176	B/V-59-MUM	106	109	107	N	TELEVIDEO ELECTRONIC PVT. LTD.	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
186823	61	ORANGUTAN : ORPHANS OF THE FOREST	1984	120	6	U-2113/84-MUM	576.94	0x000077F900000000	1984-02-03 00:00:00	SURVIVAL ANGLIA.  ( UK  )	12	363	0	B/110384-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	576.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186824	61	WITHOUT SAYING A WORD	1986	120	6	U-6631-MUM	46.63	0x00007ADF00000000	1986-02-14 00:00:00	EBEC. (USA)	12	363	0	B/116686-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186856	61	HYBRID COTTON	1984	120	6	U-2117/84-MUM	221.00	0x000077FA00000000	1984-02-04 00:00:00	G.L. BHARDWAI, BHARDWAJ FILMS.	12	363	0	B/110912-MUM	105	110	107	N	G. L. BHARDWAJ.	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186825	45	MOUNA RAAGA	2008	120	4	CIL/1/69/2008-BAN	3102.00	0x00009B2D00000000	2008-10-06 00:00:00	SRI KANAKADASA PRODUCTIONS, BANGALORE	12	87	176	CIL/139/2008-BAN	105	109	107	N	SRI KANAKADASA PRODUCTIONS, BANGALORE	12	3102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186826	44	JALD ILAZ KI GOLIYAN	1986	120	6	U-7265-MUM	30.48	0x00007B6A00000000	1986-07-03 00:00:00	INSIGHT FILM PRODUCTION.	12	92	0	B/118127-MUM	105	110	107	N	MRS. RITA MONDKUR, INSIGHT FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186827	44	YAHAN WAHAN	1985	120	6	V/U-0053-MUM	0	0x0000795500000000	1985-01-16 00:00:00	USMAN KHAN	12	87	176	B/V-60-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
186828	45	MYSORE DASARA	2008	120	4	CIL/1/75/2008-BAN	3098.00	0x00009B3600000000	2008-10-15 00:00:00	M/S. CELLULOID CREATIONS, BANGALORE	12	87	176	CIL/141/2008-BAN	105	109	107	N	M/S. CELLULOID CREATIONS, BANGALORE	12	3098.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186829	61	USE YOUR IMAGINATION	1986	120	6	U-6632-MUM	46.63	0x00007ADF00000000	1986-02-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/116687-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186830	44	NADAANIYAN	1985	120	6	V/U-0054-MUM	0	0x0000795700000000	1985-01-18 00:00:00	MRS. PREMLATA, M/S. ARTI FILMS.	12	87	176	B/V-62-MUM	106	109	107	N	M/S- VIDEO MATES (BOMBAY)	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
186831	44	MASEEHA MAZDOORON KA	2008	121	4	CIL/2/35/2008-BAN	4176.00	0x00009B2D00000000	2008-10-06 00:00:00	M/S. EXCELLENT MOVIES	13	87	176	CIL/115/2008-BAN	105	109	107	N	M/S. EXCELLENT MOVIES	14	4176.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186832	61	VISITING THE DOCTOR	1986	120	6	U-6633-MUM	46.63	0x00007ADF00000000	1986-02-14 00:00:00	E. B. E. C. (USA)	12	363	0	B/116688-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186833	44	BOBBY NO. 1	2008	121	4	CIL/2/41/2008-BAN	2777.00	0x00009B3C00000000	2008-10-21 00:00:00	M/S. SALGIA AND CO, MUMBAI	13	87	176	CIL/148/2008-BAN	105	109	107	N	M/S. SALGIA AND CO, MUMBAI	13	2777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186834	44	DHAN DAULAT	1985	120	6	V/U-0055-MUM	0	0x0000796100000000	1985-01-28 00:00:00	VINOD SHAH.	12	87	176	B/V-64-MUM	106	109	107	N	RUBY FILMS.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
186835	61	ANNA PAVLOVA - TRL	1986	120	6	U-7266-MUM	72.85	0x00007B6A00000000	1986-07-03 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	94	0	B/118048-MUM	105	110	108	N	SOVEXPORTFILM.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186836	45	SLUM BAALA	2008	121	4	CIL/2/44/2008-BAN	3957.00	0x00009B4500000000	2008-10-30 00:00:00	M/S. MEGHA MOVIES, BANGALORE	12	87	176	CIL/146/2008-BAN	105	109	107	N	M/S. MEGHA MOVIES, BANGALORE	14	3957.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186837	44	MINOO	1985	120	6	V/U-0056-MUM	0	0x0000796300000000	1985-01-30 00:00:00	M/S. HENA FILMS PVT.LTD.	12	87	176	B/V-44-MUM	106	109	107	N	MOVIE TEE VEE ENTER PRISES.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
186838	43	JIVAN DARSHAN PRADARSHAN	1986	120	6	U-7267-MUM	213.8	0x00007B6B00000000	1986-07-04 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/118102-MUM	105	110	107	N	B. A. P. S. PRODUCTION.	2	213.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186839	45	ADRUSHTA YAARIGUNTU YAARIGILLA	2008	121	4	CIL/2/46/2008-BAN	3670.00	0x00009B4600000000	2008-10-31 00:00:00	M/S. SAPNA CREATIONS, BANGALORE	12	87	175	CIL/136/2008-BAN	105	109	107	N	M/S. SAPNA CREATIONS, BANGALORE	12	3670.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186840	44	GHARIBI HATAO	1985	120	6	V/U-0057-MUM	0	0x0000796800000000	1985-02-04 00:00:00	MR. R.K.MIDHA.	12	87	176	B/V-67-MUM	106	109	107	N	M/S. VIDEO MATES (BOMBAY) PVT.LTD.	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
186841	61	THE CHALLENGE OF LEADERSHIP	1986	120	6	U-6634-MUM	176.00	0x00007ADF00000000	1986-02-14 00:00:00	BNA COMMUNICATION. (USA)	12	363	0	B/116510-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186842	61	IN COMMUNION WITH DIVINE GAVARI	1984	120	6	U-2114/84-MUM	304.00	0x000077F900000000	1984-02-03 00:00:00	OOSHAN FILMS.	12	363	0	B/110949-MUM	105	110	107	N	SURINDER MALHOTRA.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186843	44	ANGOOR	1985	120	6	V/U-0058-MUM	0	0x0000796800000000	1985-02-04 00:00:00	MR. JAI SINGH.	12	87	176	B/V-73-MUM	106	109	107	N	M/S. ANIL ENTERPRISES.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186844	61	COMPUTER : TOOL FOR THE FUTURE	1986	120	6	U-6635-MUM	253.00	0x00007ADF00000000	1986-02-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116780-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186845	61	INSTANT SWEDEN - VARMLAND	1986	120	6	U-7268-MUM	140.00	0x00007B6B00000000	1986-07-04 00:00:00	SWEDISH INSTITUTE, SWEDEN. (SWEDEN)	12	363	0	B/118036-MUM	105	110	108	N	SWEDISH EMBASSY.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186846	44	PYARA DOST	1985	120	6	V/U-0059-MUM	0	0x0000796900000000	1985-02-05 00:00:00	A.V.MOHAN.	12	87	176	B/V-72-MUM	106	109	107	N	RUBY FILMS.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186847	44	RAJKAMAL CIRCUS	1984	120	6	U-2115/84-MUM	34.44	0x000077F900000000	1984-02-03 00:00:00	MADAN DAS.	12	92	0	B/110985-MUM	105	110	107	N	MADAN DAS.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186848	61	PROSPECTING FOR MORE SALES	1986	120	6	U-6636-MUM	275.00	0x00007ADF00000000	1986-02-14 00:00:00	RANK ALDIS. (UK)	12	363	0	B/116108-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186849	44	RAJKAMAL CIRCUS	1984	120	6	U-2116/84-MUM	3.66	0x000077F900000000	1984-02-03 00:00:00	MADAN DAS.	12	92	0	B/110989-MUM	105	110	107	N	MADAN DAS.	1	3.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186850	61	EFFECTIVE SPEAKING	1986	120	6	U-6637-MUM	264.00	0x00007ADF00000000	1986-02-14 00:00:00	RANK ALDIS. (UK)	12	363	0	B/116096-MUM	105	110	108	N	N. E. & I. F. LTD.	3	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186851	61	COMMUNICATION	1986	120	6	U-7269-MUM	59.74	0x00007B6B00000000	1986-07-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/118031-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	59.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186852	44	BEGUNAAH QAIDI	1985	120	6	V/U-0061-MUM	0	0x0000796A00000000	1985-02-06 00:00:00	MRS. LAXMI SHBTI	12	87	176	B/V-61-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
186853	44	PUMPSET : SATHI KISAN KA	1986	120	6	U-6638-MUM	217.00	0x00007ADF00000000	1986-02-14 00:00:00	GODO FILMS / SUBHASH AWCHAT.	12	363	0	B/116941-MUM	105	110	107	N	SUBHASH AWCHAT / GODO FILMS.	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186854	44	ZAMAANAT	1985	120	6	V/U-0062-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	V.K.SOBTI.	12	87	176	B/V-77-MUM	106	109	107	N	GALAXY VIDEO.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186855	61	WHAT IS A COMPUTER PROGRAM	1986	120	6	U-7270-MUM	188.00	0x00007B6F00000000	1986-07-08 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/118098-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186857	44	KHANDHAR	1985	120	6	V/U-0063-MUM	0	0x0000797000000000	1985-02-12 00:00:00	JAGADISH CHOWKHANI & PUSHPA CHOWKHANI	12	87	176	B/V-65-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
186858	61	WORK TIME AND POWER	1986	120	6	U-7271-MUM	148.00	0x00007B6F00000000	1986-07-08 00:00:00	UNIVERSAL EDUCATION VISUAL ARTS. (U.S.A)	12	363	0	B/118020-MUM	105	110	108	N	N. E. & I. F. LTD.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186859	61	CONSTRUCTION OF GENERAL CUM-BULK CARGO BERTH IN OUTER HARBOUR	1986	120	6	U-6639-MUM	387.10	0x00007ADF00000000	1986-02-14 00:00:00	SHRI T. R. SAJHU, R. K. COLOR STUDIO.	12	363	0	B/116764-MUM	105	110	107	N	R. K. COLOR STUDIO.	3	387.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186860	44	JWALA	1985	120	6	V/U-0064-MUM	0	0x0000797000000000	1985-02-12 00:00:00	M.V.RAMAN, RAMAN PRODUCTIONS	12	87	176	B/V-69-MUM	106	109	107	N	TELEVIDEO ELECTRONIC PVT. LTD.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
186861	61	THE UNORGANISED MANAGER PT. III : LAMENTATIONS	1986	120	6	U-7272-MUM	220.00	0x00007B6F00000000	1986-07-08 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/117604-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186862	51	EK BANGLA BANE NYARA	1986	120	6	U-6640-MUM	30.48	0x00007AE200000000	1986-02-17 00:00:00	FILM MEDIA.	12	363	0	B/116483-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186863	51	AAITYA BILAWAR NAGOBA	1985	120	6	V/U-0065-MUM	0	0x0000797200000000	1985-02-14 00:00:00	KISHORE MISKIN.	12	87	176	B/V-78-MYUM	106	109	107	N	RUBY FILMS.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186864	61	MERRY X-MAS MR. LAWRENCE - TRL	1986	120	6	U-6641-MUM	72.54	0x00007AE200000000	1986-02-17 00:00:00	JEREMY THOMAS, FOREST FILM PRODN. (UK)	12	94	0	B/116877-MUM	105	110	108	N	NATIONAL FILM DECELOPMEN CORPN. LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186865	44	JAI BABA AMARNATH	1985	120	6	V/U-0066-MUM	0	0x0000797700000000	1985-02-19 00:00:00	B.P.JOSHI OF KING MOVIES	12	87	176	B/V-79-MUM	106	109	107	N	RUBY FILMS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186866	61	AT LAST FOR OILY SKIN	1986	120	6	U-6642-MUM	29.26	0x00007AE200000000	1986-02-17 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116647-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186867	45	NINNALLE	2008	120	4	CIL/1/74/2008-BAN	3203.00	0x00009B3500000000	2008-10-14 00:00:00	M/S. ADITHYA MOVIES, BANGALORE	12	87	176	CIL/132/2008-BAN	105	109	107	N	M/S. ADITHYA MOVIES, BANGALORE	12	3223.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186868	44	RAM MILAI JODI - TRL	1986	120	6	U-7273-MUM	86.23	0x00007B7100000000	1986-07-10 00:00:00	H. RASTOGI.	12	94	0	B/117906-MUM	105	110	107	N	JUGAL KISHOR.	1	86.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186869	44	ALBELA MASTANA	1985	120	6	V/U-0068-MUM	0	0x0000797F00000000	1985-02-27 00:00:00	GHANSHYAM.	12	87	176	B/V-80-MUM	106	109	107	N	RUBY FILMS.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
186870	45	PSYCHO	2008	121	4	CIL/2/42/2008-BAN	3438.72	0x00009B3E00000000	2008-10-23 00:00:00	M/S. 4-D CREATIONS, BANGALORE	12	87	176	CIL/134/2008-BAN	105	109	107	N	M/S. 4-D CREATIONS, BANGALORE	12	3438.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186871	44	GAON KI MANDI	1984	120	6	U-2118/84-MUM	30.48	0x000077FA00000000	1984-02-04 00:00:00	M/S. TRIO FILMS.	12	92	0	B/110909-MUM	105	110	107	N	M/S. TRIO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186872	44	YOUNG TARANG	1985	120	6	V/U-0069-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	CBS.	12	368	176	B/V-81-MUM	106	109	107	N	SUN VIDEO CO. PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
186873	44	BAT AND BALL-LALITA VII	1986	120	6	U-6643-MUM	23.77	0x00007AE200000000	1986-02-17 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116663-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186874	44	VIGYAN JEEVAN KA EK ANG HAI	1986	120	6	U-7274-MUM	289.20	0x00007B7100000000	1986-07-10 00:00:00	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY.	12	88	0	B/118207-MUM	105	110	107	N	AFTAB AHMED KHAN AFRIDI.	3	289.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186875	44	PACHNOL	1986	120	6	U-7275-MUM	30.48	0x00007B7100000000	1986-07-10 00:00:00	THINK BIG.	12	92	0	B/118033-MUM	105	110	107	N	THINK BIG.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186876	44	SANGDIL	1985	120	6	V/U-0070-MUM	0	0x0000798E00000000	1985-03-14 00:00:00	TALWAR FILMS LTD.	12	87	176	B/V-75-MUM	106	109	107	N	TELEVIEDO ELECTRONICS PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
186877	44	HARYANA SAMACHAR DARSHAN 1986 NO 1	1986	120	6	U-6644-MUM	291.00	0x00007AE200000000	1986-02-17 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/116915-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186878	44	AVON	1984	120	6	U-2119/84-MUM	33.53	0x000077FC00000000	1984-02-06 00:00:00	S.S. OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	92	0	B/110835-43-MUM	105	110	107	N	ART COMMERCIAL ADVERTISING PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186879	45	SANGAMA	2008	120	4	CIL/1/76/2008-BAN	3944.72	0x00009B3C00000000	2008-10-21 00:00:00	M/S. S.V. PRODUCTIONS, BANGALORE	12	87	176	CIL/147/2008-BAN	105	109	107	N	M/S. S.V. PRODUCTIONS, BANGALORE	14	3944.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186880	61	A GOLDEN TRADITION	1984	120	6	U-2120/84-MUM	38.10	0x000077FC00000000	1984-02-06 00:00:00	S.S.OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	92	0	B/110929-41-MUM	105	110	107	N	ART COMMERICAL ADVTG. PVT. LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186881	51	GROW BUT NOT AT OTHERS COST	1986	120	6	U-6645-MUM	22.86	0x00007AE200000000	1986-02-17 00:00:00	MAADHYAM.	12	92	0	B/116733-MUM	105	110	107	N	MAADHYAM.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186882	44	MY FAIRY MY STRENGTH	1986	120	6	U-7276-MUM	1109.00	0x00007B7200000000	1986-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/11804-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186883	44	MY NEW HOME	1986	120	6	U-6646-MUM	38.1	0x00007AE200000000	1986-02-17 00:00:00	MAADHYAM.	12	92	0	B/116734-MUM	105	110	107	N	MAADHYAM.	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186884	44	TERE PYAR MEIN	1985	120	6	V/U-0071-MUM	0	0x0000799000000000	1985-03-16 00:00:00	G. C. GUPTA SUBHASH SHARMA	12	87	176	B/V-82-MUM	106	109	107	N	GALAXY VIDEO	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
186885	44	ARIES AYURVEDIC MEDICATED MEGHNA HAIR CARE	1986	120	6	U-6648-MUM	30.48	0x00007AE300000000	1986-02-18 00:00:00	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS.	12	92	0	B/116681-MUM	105	110	107	N	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186886	44	KAL HAMARA HAI	1985	120	6	V/U-0072-MUM	0	0x0000799300000000	1985-03-19 00:00:00	SANYAKTAKAHAR	12	87	176	B/V-68-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186887	77	SONA	2008	121	4	CIL/2/43/2008-BAN	3410.75	0x00009B3E00000000	2008-10-23 00:00:00	M/S. SEVALAL CREATIONS, BANGALORE	12	87	176	CIL/149/2008-BAN	105	109	107	N	M/S. SEVALAL CREATIONS, BANGALORE	12	3410.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186888	61	MUSIC HALL	1986	120	6	U-7277-MUM	19.20	0x00007B7200000000	1986-07-11 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/118051-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186889	44	KHOON KI TAKKAR	1985	120	6	V/U-0073-MUM	0	0x0000799300000000	1985-03-19 00:00:00	PEEKAY SHARMA SURINDER MAHAJAN	12	87	176	B/V-70-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
186890	44	GALTEE KISKEE	1986	120	6	U-7278-MUM	391.97	0x00007B7200000000	1986-07-11 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTION.	12	363	0	B/118139-MUM	105	110	107	N	KASHINATH MAHAJAN, SHAKIL PRODN.	4	391.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186891	44	BARKHA BAHAR	1985	120	6	V/U-0074-MUM	0	0x0000799500000000	1985-03-21 00:00:00	MR. AMAR KUMAR CHOUDHARY	12	87	176	B/V-74-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
186892	44	NAI EVEREADY JEEVAN - SATHI TORCHE	1986	120	6	U-7279-MUM	30.48	0x00007B7200000000	1986-07-11 00:00:00	G,S FILMSHOP.	12	92	0	B/118183-MUM	105	110	107	N	G,S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186893	45	MAREYADA SANKRANTHI	2008	120	4	CIL/1/77/2008-BAN	3521.00	0x00009B3E00000000	2008-10-23 00:00:00	M/S. CINEMA MAKERS, BANGALORE	12	87	176	CIL/133/2008-BAN	105	109	107	N	M/S. CINEMA MAKERS, BANGALORE	14	3608.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186894	44	NAMKEEN	1985	120	6	V/U-0075-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	SHRI J. K. MALKAN. &  M/S. SADU CHITRA.	12	87	176	B/V-1MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186895	44	SHEELA	1986	120	6	U-7280-MUM	14.63	0x00007B7200000000	1986-07-11 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/118147-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186896	44	WAH	1986	120	6	U-6647-MUM	30.48	0x00007AE300000000	1986-02-18 00:00:00	NANDU THAKUR, DONS FILMS.	12	92	0	B/116484A-MUM	105	110	107	N	NANDU THAKUR, DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186897	44	PHAGUN	1985	120	6	V/U-0076-MUM	0	0x000079B500000000	1985-04-22 00:00:00	DACHI FILMS	12	87	176	B/V-85A-MUM	106	109	107	N	MOHAN MOVIES	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186898	43	SEA QUEEN FISHING NET	1986	120	6	U-7281-MUM	66.45	0x00007B7200000000	1986-07-11 00:00:00	AVA FILMS.	12	92	0	B/118156-MUM	105	110	107	N	HARI P. VAIDYA.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186899	61	NORTH OF THE YUKON - TRL	1986	120	6	U-6649-MUM	82.00	0x00007AE300000000	1986-02-18 00:00:00	JERRY FAIRBANKS. (USA)	12	94	0	B/116773-MUM	105	110	108	N	S. KUMAR.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186900	61	THE BIBLE AS HISTORY - TRL	1986	120	6	U-6650-MUM	107.00	0x00007AE300000000	1986-02-18 00:00:00	TIT PRODUCTIONS. (WEST GERMANY)	12	94	0	B/116909-MUM	105	110	108	N	ALL INDIA PICTURES.	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186901	45	PLEASE LOVE ME	2008	122	4	CIL/3/20/2008-BAN	3087.00	0x00009B3D00000000	2008-10-22 00:00:00	SRI MURUGAN PRODUCTIONS, BANGALORE	12	87	176	CIL/137/2008-BAN	105	109	107	N	SRI MURUGAN PRODUCTIONS, BANGALORE	12	3166.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186902	44	AADMI	1985	120	6	V/U-0078-MUM	0	0x000079BF00000000	1985-05-02 00:00:00	P. S. V. FILMS.	12	87	176	B/V-83-MUM	106	109	107	N	MOVIE TEE VEE ENTERPRISES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
186903	61	SAVAGE IS BEAUTIFUL - TRL	1986	120	6	U-6651-MUM	103.63	0x00007AE300000000	1986-02-18 00:00:00	PAREFRENCE COMMUNICATION (FRANCE)	12	94	0	B/116701-MUM	105	110	108	N	KCN ENTERPRISES.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186904	44	MAYUR V I P HAWAI	1986	120	6	U-6652-MUM	30.18	0x00007AE300000000	1986-02-18 00:00:00	RAFAT FILMS.	12	92	0	B/116907-MUM	105	110	107	N	A. H. SIDDIQUI, RAFAT FILMS.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186905	44	GUNAHON KA DEVTA	1985	120	6	V/U-0079-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	DEVI SHARMA	12	87	176	B/V-87A-MUM	106	109	107	N	MOHAN MOVIES	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186906	129	SAPNA YOUR DREAM SOAP	1986	120	6	U-6653-MUM	30.48	0x00007AE300000000	1986-02-18 00:00:00	JAG FILMS.	12	92	0	B/116885-MUM	105	110	107	N	JAG FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186907	45	NAVAGRAHA	2008	121	4	CIL/2/45/2008-BAN	4173.00	0x00009B4500000000	2008-10-30 00:00:00	M/S. THOOGUDEEPA PRODUCTIONS, MYSORE	12	87	169	CIL/150/2008-BAN	105	109	107	N	M/S. THOOGUDEEPA PRODUCTIONS, MYSORE	14	4173.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186908	129	NEWS MAGAZINE NO 70 (MARATHI, GUJARATI, TAMIL, TELUGU........)	1986	120	6	U-6654-MUM	502.00	0x00007AE300000000	1986-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/117009-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	502.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186909	61	HANDS OUR DESTINY	1986	120	6	U-6655-MUM	276.00	0x00007AE400000000	1986-02-19 00:00:00	ANIL V. MAYDEO.	12	363	0	B/116365-MUM	105	110	107	N	ANIL V. MAYDEO.	3	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186910	44	DO BADAN	1986	120	6	U-6656-MUM	186.15	0x00007AE400000000	1986-02-19 00:00:00	MISS JAIMALA W. KARNATKI.	12	363	0	B/116884-MUM	105	110	107	N	MISS JAIMALA W. KARNATKI.	1	186.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186911	61	HOW TO USE AN OSCILLOSCOPE PARE 1	1985	120	6	V/U-0080-MUM	0	0x000079DF00000000	1985-06-03 00:00:00	M/S. HEWLETT-PACKARD CO.(USA)	12	363	0	B/V-88A-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
186912	44	CHETNA	1986	120	6	U-6657-MUM	118.00	0x00007AE400000000	1986-02-19 00:00:00	GAURI SHANKAR SHARMA.	12	363	0	B/116879-MUM	105	110	107	N	SHIVALI FILMS, GAURI SHANKER SHARMA.	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186913	61	HOW TO USE AN OSCILLOSCOPE PART II	1985	120	6	V/U-0081-MUM	0	0x000079DF00000000	1985-06-03 00:00:00	M/S. HEWLETT-PACKARD CO. (USA)	12	363	0	B/V-89-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
186914	61	ROOTS OF DEMOCRACY PART - I (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU..........)	1986	120	6	U-6659-MUM	491.33	0x00007AE400000000	1986-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117037-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	491.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186915	61	THE GUIDING LIGHT	1985	121	6	V/U-0082-MUM	0	0x000079DF00000000	1985-06-03 00:00:00	PLA PRODUCTIONS.	12	363	0	B/V-96-MUM	106	110	107	N	PLA PRODUCTIONS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
186916	44	MAATI BALIDAAN KI - TRL	1986	120	6	U-7282-MUM	89.31	0x00007B7200000000	1986-07-11 00:00:00	SHIV KUMAR, OCEANS MOVIES.	12	94	0	B/118205-MUM	105	110	107	N	OCEAN MOVIES.	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186917	44	EK MAIN AUR EK TU - TRL NO. 2	1986	120	6	U-7283-MUM	89.92	0x00007B7200000000	1986-07-11 00:00:00	RAVI TONDON, RAVI TONDON PRODUCTIONS.	12	94	0	B/118232-MUM	105	110	107	N	RAVI TONDON, RAVI TONDON PRODUCTIONS.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186949	44	TAJURBA	1985	120	6	V/U-0091-MUM	0	0x00007A0200000000	1985-07-08 00:00:00	A. WAHAB KHAN, A. SAYEED KHAN.	12	87	176	B/V-99-MUM	106	109	107	N	MOHAN MOVIES.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
186918	61	HOW TO USE AN OSCILLOSCOPE  PART III	1985	120	6	V/U-0083-MUM	0	0x000079E000000000	1985-06-04 00:00:00	M/S. HEWLETT-PACKARD CO.(USA)	12	363	0	B/V-90-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186919	44	AMAR HO JAAEYE	1986	120	6	U-6660-MUM	293.83	0x00007AE400000000	1986-02-19 00:00:00	G. S. BHAT.	12	363	0	B/116996-MUM	105	110	107	N	G. S. BHAT.	1	293.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186920	61	BATTLE CREEK BRAWL - TRL	1986	120	6	U-7284-MUM	156.00	0x00007B7500000000	1986-07-14 00:00:00	RAYMOND CHOW, M/S. ROSSHAVEN LTD. (U.S.A)	12	94	0	B/117772-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT.	1	156.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186921	61	COLOR CODE PART I	1985	120	6	V/U-0084-MUM	0	0x000079E000000000	1985-06-04 00:00:00	M/S. HEWLWTT-PACKARD CO.(USA)	12	363	0	B/V-91-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
186922	61	MOUSE PLACED KITTENS	1985	120	6	U-6471-MUM	110.00	0x00007AB200000000	1985-12-31 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/116287-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186923	61	THE WORLD OF FOLK CRAFTS OF RUSSIA	1985	120	6	U-6472-MUM	270.00	0x00007AB200000000	1985-12-31 00:00:00	LENNAUCH FILM STUDIOS	12	363	0	B/115507-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186924	44	SANSAAR AUR PARIVAAR	1985	120	6	U-6473-MUM	280.87	0x00007AB200000000	1985-12-31 00:00:00	RAJDEEP	12	363	0	B/116583-MUM	105	110	107	N	RAJDEEP	1	280.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186925	85	SHANTI DHWANI	1985	120	6	U-6474-MUM	397.15	0x00007AB200000000	1985-12-31 00:00:00	ANTHEM FILMS	12	363	0	B/116584-MUM	105	110	107	N	SANJEEV SOOD	1	397.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186926	61	DIVING: INTRODUCTION TO SPRING BOARD DIVING	1986	120	6	U-6475-MUM	165.00	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116175-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186927	44	VADA	1986	120	6	U-6476-MUM	110.34	0x00007AB400000000	1986-01-02 00:00:00	RAJESH K. RASTOGI	12	363	0	B/116567-MUM	105	110	107	N	AD-AM FILMS	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186928	61	TOSHIBA ANAND	1986	120	6	U-7285-MUM	15.00	0x00007B7500000000	1986-07-14 00:00:00	SUDESH IYER, MAG - NAM MOVIES.	12	92	0	B/118138-MUM	105	110	107	N	MAG - NAM MOVIES.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186929	45	GANGA KAVERI	2008	120	4	CIL/1/71/2008-BAN	4025.00	0x00009B2F00000000	2008-10-08 00:00:00	M/S. AKSHAYA PRODUCTIONS, BANGALORE	12	87	176	CIL/130/2008-BAN	105	109	107	N	M/S. AKSHAYA PRODUCTIONS, BANGALORE	15	4073.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186930	43	VASTALYAMURTI GANGABA	1986	120	6	U-6477-MUM	499.87	0x00007AB400000000	1986-01-02 00:00:00	ASSTT. DIR. OF INF. GOVT. OF GUJ.	12	363	0	B/116581-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJ.	2	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186931	44	PAHUNCHEY HUWEY LOG - TRL	1986	120	6	U-6478-MUM	106.68	0x00007AB400000000	1986-01-02 00:00:00	MEHFOOZ CHOUDHRY	12	94	0	B/116513-MUM	105	110	107	N	MEHFOOZ CHOUDHRY	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186932	61	COLOR CODE PART II (COI)	1985	120	6	V/U-0085-MUM	0	0x000079E000000000	1985-06-04 00:00:00	HEWLETT-PACKARD CO.	12	363	0	B/V-92-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
186933	61	THE FREE RACE	1986	120	6	U-6479-MUM	302.67	0x00007AB400000000	1986-01-02 00:00:00	MOHAN KAUL	12	363	0	B/116578-MUM	105	110	107	N	MOHAN KAUL	2	302.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186934	61	COMPONENT IDENTIFICATION	1985	120	6	V/U-0086-MUM	0	0x000079E000000000	1985-06-04 00:00:00	HEWLETT-PACKARD CO.	12	363	0	B/V-93-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
186935	61	OUR EYES	1986	120	6	U-6480-MUM	234.00	0x00007AB400000000	1986-01-02 00:00:00	N. E. & I. F. LTD.	12	363	0	B/116566-MUM	105	110	107	N	N. E. & I. F. LTD.	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186936	44	THE TEA WITH THE STRONG WAKE - UP TASTE	1986	120	6	U-7286-MUM	29.87	0x00007B7500000000	1986-07-14 00:00:00	KAILASH SURENDRANARH FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118165-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186937	59	GOLDEN HARVEST	1986	120	6	U-7287-MUM	44.81	0x00007B7500000000	1986-07-14 00:00:00	ISSAR FILMS.	12	92	0	B/118095-MUM	105	110	107	N	ISSAR FILMS.	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186938	61	HOME SCIENCE	1986	120	6	U-7288-MUM	520.00	0x00007B7500000000	1986-07-14 00:00:00	DIR. GEN. OF INF. & PUBLIC REL. GOVT. OF MAHA.	12	363	0	B/118157-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC REL. GOVT. OF MAHA.	2	520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186939	61	TROUBLE SHOOTING TRANSISTOR CIRCUITS FASTER	1985	120	6	V/U-0087-MUM	0	0x000079E000000000	1985-06-04 00:00:00	M/S. HEWLETT-PACKARD CO. (USA)	12	363	0	B/V-94-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
186940	61	TROUBLE-SHOOT FET CIRCUITS FASTER	1985	120	6	V/U-0088-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	M/S. HEWLETT-PACKARD	12	363	0	B/V-95-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
186941	61	INDIA THE GREAT OUTDOORS	1986	120	6	U-7289-MUM	578.21	0x00007B7500000000	1986-07-14 00:00:00	SHRI NIKHILESH GHOSH.	12	363	0	B/118101-MUM	105	110	107	N	SHRI NIKHILESH GHOSH, PAN FILMS.	2	578.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186942	44	EK JHALAK	1985	120	6	V/U-0089-MUM	0	0x000079E300000000	1985-06-07 00:00:00	PLA PRODUCTIONS.	12	363	0	B/V-100-MUM	106	110	107	N	PLA PRODUCTIONS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
186943	44	MAQAAR - TRL	1986	120	6	U-7290-MUM	91.44	0x00007B7500000000	1986-07-14 00:00:00	UMA R. KAPOOR.	12	94	0	B/118214-MUM	105	110	107	N	UMA R. KAPOOR.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186944	44	DABUR KA SHARBAT-E-AZAM	1986	120	6	U-6481-MUM	30.48	0x00007AB400000000	1986-01-02 00:00:00	YASH RAJ FILMS	12	92	0	B/116585-MUM	105	110	107	N	YASH RAJ FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186945	44	WOHI RAAT WOHI AAWAZ	1985	120	6	V/U-0090-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	MR. VININ DESAI	12	87	176	B/V-98-MUM	106	109	107	N	MOHAN MOVIES.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
186946	61	LUX TOILET SOAP	1986	120	6	U-6483-MUM	15.24	0x00007AB400000000	1986-01-02 00:00:00	B. R. ADS	12	92	0	B/116538-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186947	43	MAHITICHITRA NO. 458	1986	120	6	U-7291-MUM	487.68	0x00007B7600000000	1986-07-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/118231-MUM	105	110	107	N	ASSTT. OF INF. GOVT. OF GUJARAT.	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186948	44	BADA BETA	1986	120	6	U-6484-MUM	290.36	0x00007AB400000000	1986-01-02 00:00:00	SUN RAYS FILMS	12	88	0	B/116571-MUM	105	110	107	N	SUN RAYS FILMS	1	290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186950	44	INSANIYAT KE DUSHMAN - TRL	1986	120	6	U-7292-MUM	150.87	0x00007B7600000000	1986-07-15 00:00:00	MR. RAJKUMAR KOHLI, M/S. SHANKAR MOVIES.	12	94	0	B/118182-MUM	105	110	107	N	M/S. SHANKAR MOVIES.	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186951	44	FARAAR	1985	120	6	V/U-0092-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	SHANKAR MUKER JI.	12	87	176	B/V-84-MUM	106	109	107	N	M/S. BOMBAY DISTRIBUTORS.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186952	61	GIVSE US THIS DAY OUR DAILY LUNCH	1985	120	6	V/U-0093-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	KAILASH SURENDRANATH.	12	363	0	B/V-103-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
186953	61	A REPORT ON SERIOUS FOOTBALL INJURIES	1986	120	6	U-6485-MUM	209.00	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116177-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186954	44	DHOTI LOTA AUR CHOWPATTY	1985	120	6	V/U-0094-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	MR. MOHAN CHOTI.	12	87	176	B/V-66-MUM	106	109	107	N	M/S. VIDEO MATES (BOMBAY) PVT. LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
186955	61	ARCHERY: FUNDAMENTALS OF ARCHARY	1986	120	6	U-6486-MUM	110.00	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116178-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186956	61	VARELI FABRICS	1986	120	6	U-7293-MUM	30.48	0x00007B7600000000	1986-07-15 00:00:00	SYNCHRONY ASSOCIATES.	12	92	0	B/118210-MUM	105	110	108	N	SYNCHRONY ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186957	44	MAHARASHTRA NEWS REEL NO 412 (MARATHI)	1986	120	6	U-6661-MUM	291.00	0x00007AE400000000	1986-02-19 00:00:00	DIRECTORATE GEN OF INF, PUBLIC RELATIONS GOVT OF M	12	91	0	B/116969-MUM	105	110	107	N	DIRECTORATE GEN OF INF, PUBLIC RELATIONS GOVT OF M	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186958	45	AJANTHAA	2008	120	4	CIL/1/72/2008-BAN	3640.43	0x00009B3100000000	2008-10-10 00:00:00	M/S. ELORA MOVIE CLUB, BANGALORE	12	87	176	CIL/128/2008-BAN	105	109	107	N	M/S. ELORA MOVIE CLUB, BANGALORE	11	3640.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186959	61	ARCHARY: INTERNATIONAL SHOOTING TECHNIQUES PART I	1986	120	6	U-6487-MUM	110.00	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116179-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186960	44	MERA BADLA	1985	120	6	V/U-0096-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	G. SELARAN	12	87	176	B/V-97-MUM	106	109	107	N	M/S. PARAMOUNT VIDEO PVT. LTD.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
186961	61	PICKWICK WAFERS	1986	120	6	U-7294-MUM	22.86	0x00007B7600000000	1986-07-15 00:00:00	THINK BIG.	12	92	0	B/118177-MUM	105	110	108	N	THINK BIG.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186962	44	SIKKIM CULTURE AND PROGRESS (ENGLISH, MARATHI, TAMIL......)	1986	120	6	U-6488-MUM	458.04	0x00007AB400000000	1986-01-02 00:00:00	FILMS DIVISION	12	363	0	B/116517-30-MUM	105	110	107	N	FILMS DIVISION	2	458.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186963	61	AN INTRODUCTION TO ACUTE INFLAMMATION	1986	120	6	U-6662-MUM	137.00	0x00007AE400000000	1986-02-19 00:00:00	CIBA GEIGY LTD. (SWITZERLAND)	12	363	0	B/116620-MUM	105	110	108	N	HINDUSTAN CIBA-GEIGY LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186964	44	NAI ROSHNI	1986	120	6	U-7295-MUM	14.33	0x00007B7600000000	1986-07-15 00:00:00	DURGA KHOTE PRODUCTION.	12	92	0	B/118153-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186965	44	REHGUZAR	1985	120	6	V/U-0098-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	MRS. PREMLATA MEHTA.	12	87	176	B/V-104-MUM	106	109	107	N	MRS. PREMLATA MEHTA.	0	0	103	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
186966	44	GANDHIJI AUR BHARATIVA RASHTRIYA CONGRESS	1986	120	6	U-6490-MUM	1097.00	0x00007AB500000000	1986-01-03 00:00:00	GANDHI FILM FOUNDATION	12	363	0	B/116579-MUM	105	110	107	N	SUBHASH JAYKAR. DIRECTOR GANDHI FILM FOUNDATION	4	1097.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186967	61	ARCHERY: INTERMEDIATE SHOOTING TECHNIQUE PART II	1986	120	6	U-6491-MUM	110.00	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116180-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186968	44	NEWS MAGAZINE NO. 79	1986	120	6	U-7296-MUM	341.00	0x00007B7600000000	1986-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118256-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186969	43	MARI HEL UTARO RAJ	1985	120	6	V/U-0097-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	SHRI. P. P. JAVERI.	12	87	176	B/V-105-MUM	106	109	107	N	SHRI. P. P. JAVERI.	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
186970	61	GOLF: THE SHORT APPROACH SHOTS	1986	120	6	U-6493-MUM	99.00	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116181-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186971	61	GOLF: PUTTING GOLF'S END GAME	1986	120	6	U-6495-MUM	132.00	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116182-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186972	61	FORMIDABLE FRONTIERS	1986	120	6	U-7297-MUM	437.00	0x00007B7600000000	1986-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117378-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186973	44	BHOOLA BHATKA	1985	120	6	V/U-0099-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	ASHWANI KUMAR &  ANGLES FILMS.	12	87	176	B/V-102-MUM	106	109	107	N	D. C. FILMS	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
186974	61	AIR GUN: FUNDAMENTALS OF MARKSMANSHIP	1986	120	6	U-6497-MUM	110.00	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE (USA)	12	364	0	B/116183-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186975	44	NO. 1 DUST TEA	1986	120	6	U-7298-MUM	30.48	0x00007B7600000000	1986-07-15 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOR, NEO FIL.	12	92	0	B/118122-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186976	61	AN INTRODUCTION TO AIR GUN SHOOTING	1986	120	6	U-6498-MUM	110.00	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/116184-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186977	51	SUGGESSION	1986	120	6	U-6663-MUM	118.60	0x00007AE400000000	1986-02-19 00:00:00	M S RAJAN, RAJANS MOVIE MAKERS.	12	363	0	B/116949-MUM	105	110	107	N	M S RAJAN, RAJANS MOVIE MAKERS.	1	118.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186978	70	THRILL SEEKERS	1986	120	6	U-6499-MUM	110.00	0x00007AB800000000	1986-01-06 00:00:00	CINE WAVE ENTERPRISES (USA)	12	363	0	B/116292-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186979	61	SANTACLAUS - TRL	1986	120	6	U-6500-MUM	58.54	0x00007AB800000000	1986-01-06 00:00:00	LLYA SALKIND & PIERRE SPENGLER	12	94	0	B/116537-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	58.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186981	51	YOUR DUTIES	1986	120	6	U-6664-MUM	112.00	0x00007AE400000000	1986-02-19 00:00:00	M S RAJAN, RAJANS MOVIE MAKERS.	12	363	0	B/116951-MUM	105	110	107	N	M S RAJAN, RAJANS MOVIE MAKERS.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186982	61	OPEN HEART - TRL	1986	120	6	U-7299-MUM	67.34	0x00007B7600000000	1986-07-15 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	94	0	B/118047-MUM	105	110	108	N	SOVEXPORTFILM.	1	67.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186983	51	YOU KNOW-BUT	1986	120	6	U-6665-MUM	113.40	0x00007AE400000000	1986-02-19 00:00:00	M S RAJAN, RAJANS MOVIE MAKERS.	12	363	0	B/116952-MUM	105	110	107	N	M S RAJAN, RAJANS MOVIE MAKERS.	1	113.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186984	51	DO IT	1986	120	6	U-6666-MUM	111.55	0x00007AE400000000	1986-02-19 00:00:00	M S RAJAN, RAJANS MOVIE MAKERS.	12	363	0	B/116953-MUM	105	110	107	N	M S RAJAN, RAJANS MOVIE MAKERS.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186985	51	RATNAJYOTI	1986	120	6	U-6667-MUM	768.07	0x00007AE500000000	1986-02-20 00:00:00	SNEHAL ADVERTISING.	12	363	0	B/116914-MUM	105	110	107	N	S S INAMDAR, SNEHAL ADVERTISING.	3	768.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186986	51	JANTAR MANTAR	1986	120	6	U-7300-MUM	302.40	0x00007B7600000000	1986-07-15 00:00:00	MEGHNATH KULKARNI.	12	363	0	B/118120-MUM	105	110	107	N	MEGHNATH KULKARNI.	1	302.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186987	61	THE FIELD OF PROKHOROVKA	1984	120	6	U-3101-MUM	230.00	0x0000787D00000000	1984-06-14 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/111067-MUM	105	110	107	N	CUL. DENTT. OF USSR CON. GEN.	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186988	44	KISSAN TORCH	1986	120	6	U-7220-MUM	30.48	0x00007B4F00000000	1986-06-06 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/117978-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186989	61	RENATO GUTTASO	1984	120	6	V/U-3102-MUM	329.00	0x0000787D00000000	1984-06-14 00:00:00	GEN. POPULAR DOC. FILM STUDIOS.	12	363	0	B/111089-90-MUM	105	110	107	N	CUL. DENTT. OF THE USSR. CON. GEN.	3	329.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186990	61	THE WATER OF LIFE OF LITHUANIA.	1984	120	6	V/U-3103-MUM	218.00	0x0000787D00000000	1984-06-14 00:00:00	THE LITHUANIA FILM STUDIOUS.	12	363	0	B/111034-MUM	105	110	107	N	CUL. DEPTT. USSR. CON. GEN.	2	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186991	61	AIDS: WHAT EVERYONE NEEDS TO KNOW	1987	120	6	U-8401-MUM	198.00	0x00007C8600000000	1987-04-13 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/120366-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186992	61	OIL POLLUTION: DISPERSANTS AT SEA	1987	120	6	U-8402-MUM	88.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120370-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186993	44	PAAN-E-SHAHI PAAN MASALA (TELUGU, KANNADA, BENGALI)	1986	120	6	U-6668-MUM	30.48	0x00007AE500000000	1986-02-20 00:00:00	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/116900-3-MUM	105	110	107	N	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186994	61	GUARDING OF POWER PRESSES	1987	120	6	U-8403-MUM	132.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120371-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
186995	61	POLYURETHANE FOAM-FIRE RISK IN INDUSTRY	1987	120	6	U-8404-MUM	110.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120372-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186996	58	AJANTHAA	2008	120	4	CIL/1/73/2008-BAN	3724.09	0x00009B3400000000	2008-10-13 00:00:00	M/S. ELORA MOVIE CLUB, BANGALORE	12	87	176	CIL/129/2008-BAN	105	109	107	N	M/S. ELORA MOVIE CLUB, BANGALORE	11	3724.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186997	61	TAAZA MANGO MAAZA MANGE	1984	120	6	U-3104-MUM	28.94	0x0000787D00000000	1984-06-14 00:00:00	TANVIR AHMED.	15	92	0	B/112300-MUM	105	110	107	N	TANVIR AHMED.	1	28.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186998	61	HOW BIRTH CONTROL WORKS	1984	120	6	U-3105-MUM	324.00	0x0000787D00000000	1984-06-14 00:00:00	POPULATION DYNAMICS	12	363	0	B/112069-MUM	105	110	108	N	PDR. COMMUNUCATIONS.	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
186999	61	DREAM CHILD - TRL	1986	120	6	U-6669-MUM	77.42	0x00007AE500000000	1986-02-20 00:00:00	RIC MC CALLUM OF M/S THORN EMI ENTERTAINMENT (UK)	12	94	0	B/116876-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187000	44	TANDURUSTI KA KHEL	1986	120	6	U-6670-MUM	15.24	0x00007AE500000000	1986-02-20 00:00:00	G'S FILMSHOP.	12	92	0	B/116944-MUM	105	110	107	N	G'S FILMSHOP.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187001	44	APNA HAATH JAGANNATH	1984	120	6	U-3106-MUM	365.00	0x0000787D00000000	1984-06-14 00:00:00	UNICEF	12	363	0	B/112298-99	105	110	107	N	CHANDITA MUKHER JEE.	3	365.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187002	44	EK RUKA HUA FAISLA - TRL	1986	120	6	U-6671-MUM	74.68	0x00007AE500000000	1986-02-20 00:00:00	MR. BASU CHATTERJI, CINEYE FILMS.	12	94	0	B/116899-MUM	105	110	107	N	M/S. CINEYE FILMS.	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187003	44	APNA HAATH JAGANNATH	1984	120	6	U-3107-MUM	458.00	0x0000787D00000000	1984-06-14 00:00:00	UNICEF	12	363	0	B/112296-97	105	110	107	N	CHANDITA MUKHERJEE.	4	458.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187004	61	OIL POLLUTION: THEORY OF DISPERSANTS	1987	120	6	U-8405-MUM	120.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120373-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187005	44	BRITANNICA ANYTIME ASTROLOGER	1984	120	6	U-3401-MUM	13.72	0x000078A500000000	1984-07-24 00:00:00	A. A. SIWANI, SIWANI FILMS.	12	92	0	B/112549-MUM	105	110	107	N	A. A. SIWANI, SIWANI FILMS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187006	45	VAASTHAVA	2008	121	4	CIL/2/38/2008-BAN	3784.95	0x00009B2E00000000	2008-10-07 00:00:00	M/S. CINEMA MAKERS, BANGALORE	12	87	175	CIL/121/2008-BAN	105	109	107	N	M/S. CINEMA MAKERS, BANGALORE	15	3784.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187007	61	ACCIDENTS INVESTIGATION	1984	120	6	U-3108-MUM	238.00	0x0000787D00000000	1984-06-14 00:00:00	M.I.T.TELEPROGRAMS INC	12	363	0	B/11721-MUM	105	110	107	N	N.E. & I. F. LTD.	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187008	129	AROUND THE SOVIET UNION 196	1984	120	6	U-3402-MUM	113.00	0x000078A500000000	1984-07-24 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/112236-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187009	61	DIVING OPTIONAL DIVAS PART-I	1984	120	6	U-3109-MUM	221.89	0x0000787D00000000	1984-06-14 00:00:00	THE ATHLETIC INSTITUTION	12	363	0	B/110081-MUM	105	110	108	N	N.E. & I.FILMS LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187010	61	NUMBER ONE KILLER	1986	120	6	U-6672-MUM	153.00	0x00007AE500000000	1986-02-20 00:00:00	N. E. & I. F. LTD.	12	363	0	B/116696-MUM	105	110	107	N	N. E. & I. F. LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187011	129	THE ART OF THE UKRAINE	1984	120	6	U-3403-MUM	207.00	0x000078A500000000	1984-07-24 00:00:00	UKRAINIAN NEWSREEL STUDIOS. (USSR)	12	363	0	B/112246-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	207.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187012	61	HOMICIDE INVESTIGATION-FIRST OFFICER ON THE SCENE	1984	120	6	U-3110-MUM	198.00	0x0000787D00000000	1984-06-14 00:00:00	M.I.T. TELEPROGRAMS INC	12	363	0	B/111713-MUM	105	110	107	N	N.E. & I.FILMS LTD	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187013	61	FOR PROTECTION : IMMUNIZATION	1986	120	6	U-6673-MUM	160.00	0x00007AE500000000	1986-02-20 00:00:00	N. E. & I. F. LTD.	12	363	0	B/116697-MUM	105	110	107	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187014	61	BORN OF FIRE	1984	120	6	U-3404-MUM	596.00	0x000078A500000000	1984-07-24 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/112467-MUM	105	110	108	N	N. E. & I. F. LTD.	5	596.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187015	61	RAIN FOREST	1984	120	6	U-3405-MUM	596.00	0x000078A500000000	1984-07-24 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/112469-MUM	105	110	108	N	N. E. & I. F. LTD.	5	596.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187016	45	SANGAATHI	2008	121	4	CIL/2/39/2008-BAN	4192.00	0x00009B2E00000000	2008-10-07 00:00:00	SRI. BHAVYA CINE CREATIONS, BANGALORE	12	87	176	CIL/122/2008-BAN	105	109	107	N	SRI. BHAVYA CINE CREATIONS, BANGALORE	14	4198.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187017	61	YOUR LIFE IN THEIR HANDS EP 7 : QUESTIONS OF BALANCE	1986	120	6	U-6674-MUM	325.00	0x00007AE500000000	1986-02-20 00:00:00	BBC ENTERPRISES. (UK)	12	363	0	B/114594-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187018	61	ANIMALS THAT BUILD	1984	120	6	U-3111-MUM	165.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/111682	105	110	107	N	ANIMALS THAT BUILD	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187019	61	OIL POLLUTION: SURFACE ACE FILM CHEMICALS	1987	120	6	U-8406-MUM	66.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120374-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187020	44	FOR SPACING	1986	120	6	U-7551-MUM	70.00	0x00007BAA00000000	1986-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/118704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187021	61	QUALITY AND RELIABILITY	1987	120	6	U-8407-MUM	297.00	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/120378A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187022	61	FUN TIMES WITH DUKES	1986	120	6	U-6675-MUM	30.48	0x00007AE600000000	1986-02-21 00:00:00	M/S NUCLEUS ADVERTISING & DOCUMENTARY FILM PRODUCE	12	92	0	B/116683-MUM	105	110	107	N	M/S NUCLEUS ADVERTISING & DOCUMENTARY FILM PRODUCE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187023	61	GLASS	1984	120	6	U-3112-MUM	116.00	0x0000787D00000000	1984-06-14 00:00:00	RADIO SWEDEN INT.	12	363	0	B/111620-MUM	105	110	107	N	SWEDISH EMBASSY.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187024	44	BIHAR SAMACHAR CHITRA NO. 38	1986	120	6	U-7552-MUM	212.75	0x00007BAA00000000	1986-09-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION	12	91	0	B/118675-MUM	105	110	107	N	M. JHA, FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187025	61	DEFENCE AGAINST INVASION	1984	120	6	U-3406-MUM	158.4	0x000078A600000000	1984-07-25 00:00:00	WALT DISNEY. (U.S.A)	12	363	0	B/110119-MUM	105	110	108	N	SHRI. W. P. NAIDU.	2	158.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187026	51	BHIKUSA	1986	120	6	U-7553-MUM	30.48	0x00007BAA00000000	1986-09-05 00:00:00	ROHIT PICTURES	12	92	0	B/118663-MUM	105	110	107	N	ROHIT PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187027	54	PUNJAB NEWS REEL NO 97	1986	120	6	U-6676-MUM	292.60	0x00007AE600000000	1986-02-21 00:00:00	WARYAM MAST DIRECTOR INF & PUB RELATIONS GOVT OF P	12	91	0	B/117006-MUM	105	110	107	N	WARYAM MAST DIRECTOR INF & PUB RELATIONS GOVT OF P	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187028	44	THE BEGINNING	1984	120	6	U-3407-MUM	393.43	0x000078A600000000	1984-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111543-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	393.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187029	61	LIFE CYCLE OF THE SILK MOTH	1984	120	6	U-3113-MUM	120.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/111667-MUM	105	110	108	N	N.E. &  I.FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187030	61	CAUTION (HIN, MAR....)	1986	120	6	U-7554-MUM	122.53	0x00007BAA00000000	1986-09-05 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS	12	363	0	B/118556-58-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187031	54	PUNJAB NEWS REEL NO 98	1986	120	6	U-6677-MUM	292.60	0x00007AE600000000	1986-02-21 00:00:00	WARYAM MAST DIR INF & PUB RELA GOVT OF PUNJAB	12	91	0	B/117007-MUM	105	110	107	N	WARYAM MAST DIR INF & PUB RELA GOVT OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187032	54	PUNJAB NEWS REEL NO 99	1986	120	6	U-6678-MUM	292.60	0x00007AE600000000	1986-02-21 00:00:00	WARYAM MAST DIRECTOR INF & PUB RELA GOVT OF PUNJAB	12	91	0	B/117008-MUM	105	110	107	N	WARYAM MAST DIRECTOR INF & PUB RELA GOVT OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187033	44	GHAR KA RAKHWALA	1984	120	6	U-3408-MUM	288.00	0x000078A600000000	1984-07-25 00:00:00	CHARLIE FILMS.	12	92	0	B/112652-MUM	105	110	107	N	CHARLIE FILMS.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187034	45	PAYANA	2008	120	4	CIL/1/70/2008-BAN	4505.00	0x00009B2E00000000	2008-10-07 00:00:00	M/S. SMITHA ENTERPRISES, BANGALORE	12	87	176	CIL/127/2008-BAN	105	109	107	N	M/S. SMITHA ENTERPRISES, BANGALORE	15	4530.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187035	44	SAFEDI KA CHAMATKAR	1986	120	6	U-7555-MUM	30.48	0x00007BAA00000000	1986-09-05 00:00:00	RAFAT FILMS, A. H. SIDDIQUI	12	92	0	B/118661-MUM	105	110	107	N	RAFAT FILMS, A. H. SIDDIQUI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187036	61	DOLPHINS	1984	120	6	U-3114-MUM	154.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111681-MUM	105	110	108	N	N.E. & I.FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187037	61	DOUBLE PASSING - TRL	1986	120	6	U-6679-MUM	68.00	0x00007AE600000000	1986-02-21 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	94	0	B/116878-MUM	105	110	108	N	SOVEXPORTFILM.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187038	43	MAHITI CHITRA NO. 461	1986	120	6	U-7556-MUM	263.96	0x00007BAA00000000	1986-09-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/118686-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	1	263.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187039	61	FIRST CONFERENCE OF THE ASIAN FORUM OF PARLIAMENTARINS ON POPULATION & DEVELOPMENT	1984	120	6	U-3409-MUM	706.00	0x000078A600000000	1984-07-25 00:00:00	FILMS DIVISION.	12	88	0	B/112656-MUM	105	110	108	N	FILMS DIVISION.	3	706.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187040	61	ZING THING	1986	120	6	U-6680-MUM	30.48	0x00007AE600000000	1986-02-21 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/116927-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187041	61	SAVE THE PANDA	1984	120	6	U-3115-MUM	597.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111671-MUM	105	110	108	N	N.E. & I.FILMS LTD.	5	597.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187042	44	SHATRU - TRL	1986	120	6	U-7557-MUM	93.27	0x00007BAA00000000	1986-09-05 00:00:00	PRAFUL VYAS.	12	94	0	B/118687-MUM	105	110	107	N	PRAFUL VYAS.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187043	43	MODHERA SURYA MANDIR	1984	120	6	U-3410-MUM	286.51	0x000078A700000000	1984-07-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/112576-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187044	43	LOHI BHIBI CHUNDAD - TRL	1986	120	6	U-7558-MUM	133.82	0x00007BAD00000000	1986-09-08 00:00:00	ASHOK PATEL	12	94	0	B/118564-MUM	105	110	107	N	ASHOK PATEL	1	133.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187045	61	DO ANIMALS REASON	1984	120	6	U-3116-MUM	154.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111680-MUM	105	110	108	N	N.E. & I.FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187046	44	MOTIYON SE NEKHRA CHEHERA	1986	120	6	U-6681-MUM	30.48	0x00007AE600000000	1986-02-21 00:00:00	PHOENIX FILM PRODUCTION.	12	92	0	B/116928-MUM	105	110	107	N	PHOENIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187047	44	I. E. L. JINGLE FILM	1986	120	6	U-7559-MUM	30.48	0x00007BAD00000000	1986-09-08 00:00:00	M/S. B. R. ADS	12	92	0	B/118669-MUM	105	110	107	N	M/S. B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187048	51	SWAPNA	1984	120	6	U-3411-MUM	274.62	0x000078A700000000	1984-07-26 00:00:00	S. R. SAAZ, PROP. AMMA -A- MOVIE MAKERS ASSOC.	12	363	0	B/112639-MUM	105	110	107	N	S. R. SAAZ, PROP. AMMA -A- MOVIE MAKERS ASSOC.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187049	61	TENNIS	1984	120	6	U-3412-MUM	221.00	0x000078A700000000	1984-07-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112234-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187050	61	KONRAD LORENZ : SCIENCE OF ANIMAL BEHAVIOUR	1984	120	6	U-3117-MUM	154.00	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111668-MUM	105	110	108	N	N.E. & I.FILMS LTD	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187051	44	POWER PACK-LALITA IX	1986	120	6	U-6682-MUM	23.77	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116691-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187052	61	ALEXI SAVRASOV	1984	120	6	U-3413-MUM	209.00	0x000078A700000000	1984-07-26 00:00:00	LENINGRAD POPULAR SCIENCE FILM SUDIOS. (USSR)	12	363	0	B/112257-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187053	61	SOUND VISION SLIDES	1986	120	6	U-7560-MUM	35.36	0x00007BAD00000000	1986-09-08 00:00:00	B. K. GUPTA	12	92	0	B/118611-12-MUM	105	110	107	N	B. K. GUPTA	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187054	44	KOMAL SOAP	1984	120	6	U-3414-MUM	29.57	0x000078A700000000	1984-07-26 00:00:00	M. D. PARIYANI.	12	92	0	B/112649-MUM	105	110	107	N	M. D. PARIYANI.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187055	61	WORKERS ON THE MARCH	1984	120	6	U-3118-MUM	235.00	0x0000787D00000000	1984-06-14 00:00:00	CINEMART	12	363	0	B/111558-MUM	105	110	107	N	CINEMART	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187056	44	EKTA	1986	120	6	U-7561-MUM	10.46	0x00007BAE00000000	1986-09-09 00:00:00	M/S. FEATURETTE	12	92	0	B/118670-MUM	105	110	107	N	M/S. FEATURETTE	1	10.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187057	44	QUILT-LALITA VI	1986	120	6	U-6683-MUM	23.16	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/11666-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187058	63	RAMU CHANANNA - TRL	1984	120	6	U-3415-MUM	107.21	0x000078A700000000	1984-07-26 00:00:00	SHRI SHIRISH KUMAR.	12	94	0	B/112650-MUM	105	110	107	N	SHAKAMBHARI FILM.	1	107.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187059	44	MADHU	1984	120	6	U-3416-MUM	30.48	0x000078A700000000	1984-07-26 00:00:00	FILM LETS (P) LTD.	12	92	0	B/112647-MUM	105	110	107	N	SURINDER MALHOTRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187060	43	ANTEEM ICHHA - TRL	1984	120	6	U-3417-MUM	107.14	0x000078A700000000	1984-07-26 00:00:00	BHARAT MODI.	12	94	0	B/112661-MUM	105	110	107	N	TULSI INTERNATIONAL.	1	107.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187061	44	LALITA VIII - BARTAN SUBJECT	1986	120	6	U-6684-MUM	23.77	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116665-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187062	61	ANAND AUR ANAND - TRL	1984	120	6	U-3119-MUM	90.53	0x0000787F00000000	1984-06-16 00:00:00	MR. DEV ANAND,NAVKETAN	12	94	0	B/112333-MUM	105	110	107	N	NAVKETAN	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187063	61	IT'S A LOVELY DAY	1987	120	6	U-8408-MUM	30.05	0x00007C8600000000	1987-04-13 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/120173-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187064	61	ISFAHAN	1984	120	6	U-3418-MUM	30.48	0x000078A800000000	1984-07-27 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/112203-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187065	44	SWEET MEMORIES	1986	120	6	U-6685-MUM	27.43	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/116906-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187066	61	A. B. SEE	1986	120	6	U-7562-MUM	70.40	0x00007BAE00000000	1986-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/118624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187067	43	DHARATI NA AMI - TRL	1984	120	6	U-3419-MUM	131.97	0x000078A800000000	1984-07-27 00:00:00	MANUBHAI DAFTARI.	12	94	0	B/112667-MUM	105	110	107	N	KOHINOOR ENTERPRISES.	1	131.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187068	43	BHAGWAN SWAMINARAYAN BI-CENTENARY CELEBRATIONS	1984	120	6	U-3120-MUM	1429.51	0x0000787F00000000	1984-06-16 00:00:00	B.A.P.S.PRODUCTION.	12	363	0	B/112017-MUM	105	110	107	N	B.A.P.S.PRODUCTION.	14	1429.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187069	61	THE ANVTIME CHOCOLATE SNACK	1986	120	6	U-7563-MUM	30.48	0x00007BAE00000000	1986-09-09 00:00:00	M/S. SYNCHRONY ASSOCIATES	12	92	0	B/118518-MUM	105	110	108	N	M/S. SYNCHRONY ASSOCIATES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187070	61	IT'S A NUTRINE DAY	1987	120	6	U-8409-MUM	30.05	0x00007C8600000000	1987-04-13 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/120174-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187071	61	CATTLE WEALTH OF NORTHEAST	1984	120	6	U-3420-MUM	257.87	0x000078A800000000	1984-07-27 00:00:00	SHRI. RISHAN RAPSANG.	12	363	0	B/112631-MUM	105	110	107	N	ARDHENDU BHATTACHARYA.	1	257.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187072	61	SUNER MAX	1986	120	6	U-6686-MUM	14.63	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	92	0	B/116693-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187073	61	NEWS MAGAZINE NO. 97 (HINDI, MARATHI, GUJARATI.......)	1987	120	6	U-8410-MUM	446.00	0x00007C8600000000	1987-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/120540-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187074	61	PLANKTON	1984	120	6	U-3121-MUM	132.00	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111666-MUM	105	110	108	N	N.E. & I.F.LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187075	61	THE REPUBLIC AT THE FOOT OF MOUNT OF HAPPINESS	1984	120	6	U-3421-MUM	220.00	0x000078AC00000000	1984-07-31 00:00:00	THE CAUCASIAN POPULAR DOCUMENTARY FILM STUDIO.	12	363	0	B/112217-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187076	61	RYTHMS & TUNES OF SOVIET GEORGIA	1987	120	6	U-8411-MUM	225.00	0x00007C8700000000	1987-04-14 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIOS	12	363	0	B/119778-82-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187077	61	PROTISTS : THRESHOLD OF LIFE	1984	120	6	U-3122-MUM	132.00	0x0000787F00000000	1984-06-16 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/111669-MUM	105	110	108	N	N.E. & I.F.LTD	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187078	61	PLANS AND LIFE A SOCIAL PROGRAMME	1984	120	6	U-3422-MUM	294.00	0x000078AC00000000	1984-07-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/112227-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187079	61	THE TOOL USERS	1984	120	6	U-3123-MUM	154.00	0x0000787F00000000	1984-06-16 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111675-MUM	105	110	108	N	N.E. & I.F.LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187080	61	URENGOY-CENTRE 203 KILOMETERS	1984	120	6	U-3124-MUM	118.00	0x0000787F00000000	1984-06-16 00:00:00	THE SVERDLOVSK FILM STUDIOS.	12	363	0	B/111904-MUM	105	110	108	N	USSR CONSULATE GENERLAL.	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187081	59	VARTA TARANGINI - 94	1986	120	6	U-7564-MUM	243.00	0x00007BAF00000000	1986-09-10 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/118744-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187082	44	KHUSHALI KA SANDESH	1987	120	6	U-8412-MUM	294.00	0x00007C8800000000	1987-04-15 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	363	0	B/120580-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187083	45	UDWEGA	2008	121	4	CIL/2/36/2008-BAN	3191.00	0x00009B2E00000000	2008-10-07 00:00:00	M/S. CINEMA MAKERS, BANGALORE	12	87	176	CIL/95/2008-BAN	105	109	107	N	M/S. CINEMA MAKERS, BANGALORE	14	3682.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187084	44	HARYANA SAMACHAR DARSHAN NO. 1987/3	1987	120	6	U-8413-MUM	290.00	0x00007C8800000000	1987-04-15 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	91	0	B/120581-MUM	105	110	107	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187085	44	EK HI KASH	1986	120	6	U-6687-MUM	265.08	0x00007AE900000000	1986-02-24 00:00:00	SHAKIL KHAN, M/S. SHAKIL PRODUCTION.	12	366	0	B/116659-MUM	105	110	107	N	SHAKIL PRODUCTION.	1	265.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187086	43	Q P R SUVARNA TULA	1986	120	6	U-6688-MUM	207.00	0x00007AE900000000	1986-02-24 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/116946-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187087	43	INDIA DAWNS IN LONDON	1986	120	6	U-6689-MUM	192.00	0x00007AE900000000	1986-02-24 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/116947-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187088	43	GULTURAL FESTIVAL OF INDIA	1986	120	6	U-6690-MUM	210.00	0x00007AE900000000	1986-02-24 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/116948-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187089	59	VARTA TARANGINI - 93	1986	120	6	U-7565-MUM	299.08	0x00007BAF00000000	1986-09-10 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	91	0	B/118745-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPN. LTD.	1	299.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187090	61	THE ENVIRONMENT OF A MECHANICAL SEAL	1984	120	6	U-3423-MUM	276.00	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INERNATIONAL LTD. (U.K)	12	363	0	B/112555-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187091	43	FESTIVAL AT ALLY PALLY	1986	120	6	U-6691-MUM	122.00	0x00007AE900000000	1986-02-24 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/116950-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187092	43	GUJARATNA SANGEETKAR	1987	120	6	U-8414-MUM	548.64	0x00007C8800000000	1987-04-15 00:00:00	DIR. OF INF. (FILMS GOVT. OF GUJARAT)	12	363	0	B/120585-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187093	61	UNBREAKABLE UNION	1984	120	6	U-3125-MUM	616.00	0x0000787F00000000	1984-06-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOUS.	12	363	0	B/111947-MUM	105	110	108	N	USSR CONSULATE GENERAL.L	6	616.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187094	61	MIAMI SUPER COPS - TRL	1987	120	6	U-8415-MUM	69.00	0x00007C8800000000	1987-04-15 00:00:00	EL PICO SOUTH AMERICAN CORP-PANAMA	12	94	0	B/120383-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187095	44	NEWS MAGAZINE NO. 20	1986	120	6	U-7566-MUM	586.00	0x00007BAF00000000	1986-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/118705-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187096	61	SECURITY OFFICER : OFFICER AND THE JOB	1986	120	6	U-6692-MUM	155.00	0x00007AE900000000	1986-02-24 00:00:00	AIMS MEDIA. (USA)	12	363	0	B/114798-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187097	61	DIESEL ENGINE CRANKCASE LUBRICATING OILS (TREATMENT & ANALYSIS)	1984	120	6	U-3424-MUM	324.00	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/112561-MUM	105	110	108	N	THE SHIPPING CORPN. OF INDIA LTD.	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187098	44	CHILD MARRIAGE	1986	120	6	U-7567-MUM	243.00	0x00007BAF00000000	1986-09-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/118703-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187099	61	CLUE - TRL	1987	120	6	U-8416-MUM	45.72	0x00007C8800000000	1987-04-15 00:00:00	PARAMOUNT PICTURES CORP. DEBRA HILL (USA)	12	94	0	B/120074-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187100	61	A WISER INVESTMENT	1987	120	6	U-8417-MUM	30.48	0x00007C8800000000	1987-04-15 00:00:00	ISSAR FILMS	12	92	0	B/120526-MUM	105	110	107	N	ISSAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187101	61	HELICOPTER OPERATIONS AT SEA	1984	120	6	U-3425-MUM	235.92	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/112567-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA .	1	235.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187102	61	UZBEKISTAN IN THE NAME OF PEACE	1986	120	6	U-7568-MUM	540.00	0x00007BB000000000	1986-09-11 00:00:00	UZBEKISTAN FILM STUDIOS	12	363	0	B/118294-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187103	45	PALLAVI ILLADA CHARANA	2008	121	4	CIL/2/40/2008-BAN	3767.00	0x00009B3500000000	2008-10-14 00:00:00	M/S. S.V.K. PRODUCTIONS, HOSPET	12	87	176	CIL/103/2008-BAN	105	109	107	N	M/S. S.V.K. PRODUCTIONS, HOSPET	14	3955.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187104	44	DILAVAR-TRL	1984	120	6	U-3126-MUM	92.36	0x0000787F00000000	1984-06-16 00:00:00	SAYED PEER.	12	94	0	B/112350-MUM	105	110	107	N	S.R.ADDS.	1	92.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187105	44	PYAAR KI JEET - TRL	1986	120	6	U-7569-MUM	114.46	0x00007BB000000000	1986-09-11 00:00:00	M/S. GLADD ADS. & TRAILERS	12	94	0	B/118726-MUM	105	110	107	N	M/S. GLADD ADS. & TRAILERS	1	114.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187106	44	KALYUG AUR RAMAYAN - TRL	1987	120	6	U-8418-MUM	106.06	0x00007C8900000000	1987-04-16 00:00:00	SMT. SHASHI GOSWAMI, VIP FILMS	12	94	0	B/120532-MUM	105	110	107	N	SMT. SHASHI GOSWAMI, VIP FILMS	1	106.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187107	51	OONT BIDI	1986	120	6	U-7570-MUM	42.67	0x00007BB000000000	1986-09-11 00:00:00	M/S. ENVY FILMS	12	92	0	B/118725-MUM	105	110	107	N	M/S. ENVY FILMS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187108	44	ILZAAM - TRL	1986	120	6	U-6693-MUM	93.88	0x00007AE900000000	1986-02-24 00:00:00	PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	12	94	0	B/117084-MUM	105	110	107	N	VISHALDEEP INTERNATIONAL	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187109	61	FIRE FIGHT COMMAND & CONTROL PART I	1984	120	6	U-3426-MUM	312.00	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/112569-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA.	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187110	61	DUNCAN'S TEA	1987	120	6	U-8419-MUM	30.48	0x00007C8D00000000	1987-04-20 00:00:00	MR. ROBERT JOHN PINTO	12	92	0	B/120589-MUM	105	110	108	N	MR. ROBERT JOHN PINTO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187111	44	BIHAR SAMACHAR CHITRA NO. 40	1986	120	6	U-7571-MUM	267.92	0x00007BB000000000	1986-09-11 00:00:00	DIR. OF INFORMATION & PUBLIC RELA. GOVT. OF BIHAR	12	91	0	B/118674-MUM	105	110	107	N	M. JHA FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	267.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187112	43	CULTURAL PROGRAMME AT ALEXANDRA PALACE.	1986	120	6	U-6694-MUM	210.00	0x00007AEA00000000	1986-02-25 00:00:00	B. A. P. S. PRODUCTIONS.	12	363	0	B/116945-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187113	44	MERA YAAR MERA DUSHMAN - TRL	1987	120	6	U-8420-MUM	84.70	0x00007C8D00000000	1987-04-20 00:00:00	SEALORD MOVIES	12	94	0	B/87-MUM	105	110	107	N	SEALORD MOVIES	1	84.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187114	44	BIHAR SAMACHAR CHITRA NO. 39	1986	120	6	U-7572-MUM	264.26	0x00007BB000000000	1986-09-11 00:00:00	DIR. OF INF. & PUB. RELA, GOVT. OF BIHAR	12	91	0	B/118676-MUM	105	110	107	N	M. JHA FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187115	61	A SWAMN ECOSYSTEM	1984	120	6	U-3127-MUM	253.00	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111671A-MUM	105	110	108	N	N.E. & I.F.LTD	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187116	61	MARITIME BUOYAGE SYSTEM - (A)	1984	120	6	U-3427-MUM	192.00	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.	12	88	0	B/112572-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187117	61	CLOAK AND DAGGER - TRL	1987	120	6	U-8421-MUM	39.58	0x00007C8D00000000	1987-04-20 00:00:00	UNIVERSAL PICTURES CORP-ALLAN CARR (USA)	12	94	0	B/120245-MJM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	39.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187118	44	LIPTON TIGER TEA PART II	1987	120	6	U-8422-MUM	35.07	0x00007C8D00000000	1987-04-20 00:00:00	CINEMATIX	12	92	0	B/120535-MUM	105	110	107	N	CINEMATIX	1	35.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187119	44	FORHANS CARE	1987	120	6	U-8423-MUM	30.48	0x00007C8D00000000	1987-04-20 00:00:00	M/S. JENNY PINTO PRODUCTIONS	12	92	0	B/119976-MUM	105	110	108	N	M/S. JENNY PINTO PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187120	61	FOSSILS : CLUES TO THE PAST	1984	120	6	U-3129-MUM	253.00	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111717-MUM	105	110	108	N	N.E. & I.F.LTD	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187121	61	TRIUMPHS OF MAN CALLED HORSE - TRL	1986	120	6	U-6695-MUM	89.37	0x00007AEC00000000	1986-02-27 00:00:00	DEREK GIBSON, CONTINENTAL FILM DISTRIBUTORS. USA	12	94	0	B/116904-MUM	105	110	108	N	P P JAVERI, UNITED ASSOCIATES DIST P LTD.	1	89.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187122	61	COCONUT CRUNCHEES	1987	120	6	U-8424-MUM	15.24	0x00007C8D00000000	1987-04-20 00:00:00	M/S. JENNY PINTO PRODUCTIONS	12	92	0	B/119864-MUM	105	110	108	N	M/S. JENNY PINTO PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187123	61	THE MALTOVA GANG SAVED THE DOG	1984	120	6	U-3428-MUM	30.48	0x000078AC00000000	1984-07-31 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/112665-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187124	44	BIHAR SAMACHAR CHITRA NO. 41	1986	120	6	U-7573-MUM	292.61	0x00007BB000000000	1986-09-11 00:00:00	DIR. OF INF. &  PUB. RELA. GOVT. OF BIHAR	12	91	0	B/118677-MUM	105	110	107	N	M. JHA, FILMS PRODUCTION OFFICER GOVT. OF BIHAR	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187125	61	SPONTA	1987	120	6	U-8425-MUM	14.33	0x00007C8D00000000	1987-04-20 00:00:00	M/S. DELTA FILMS PRODUCTIONS	12	92	0	B/120595-MUM	105	110	108	N	M/S. DELTA FILMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187126	61	PRESERVING EGYPTS	1984	120	6	U-3130-MUM	253.00	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111718-MUM	105	110	108	N	N.E. & I.F.LTD	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187127	174	VASSA - TRL	1986	120	6	U-6696-MUM	60.05	0x00007AEC00000000	1986-02-27 00:00:00	M/S. SOVEXPORTFILM. (USSR)	12	94	0	B/116887-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187128	61	PHOTOSYNTHESIS : LIFE ENERGY	1984	120	6	U-3429-MUM	240.00	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/112454-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187129	61	WEATHER : COME RAIN, COME SHINE	1984	120	6	U-3131-MUM	240.00	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111719-MUM	105	110	108	N	N.E. & I.F.LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187130	61	ANTS, HUNTERS AND GARDENERS	1984	120	6	U-3430-MUM	110.00	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/112464-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187131	61	WHERE'S THE TRUST	1986	120	6	U-6697-MUM	220.00	0x00007AEC00000000	1986-02-27 00:00:00	GUILD SOUND VISION. (UK)	12	363	0	B/115757-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187132	44	SIYAT KE JAAN TODA BAILGADI TIAR	1987	120	6	U-8426-MUM	22.86	0x00007C8D00000000	1987-04-20 00:00:00	M/S. ENVY FILMS	12	92	0	B/120038-MUM	105	110	107	N	M/S. ENVY FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187133	61	ANRIL ETUDES	1984	120	6	U-3132-MUM	206.00	0x0000788200000000	1984-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOUS.	12	363	0	B/111059-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187134	61	GIANT TURTLES OF TRENGGANU	1986	120	6	U-6698-MUM	143.00	0x00007AEC00000000	1986-02-27 00:00:00	WORLD WILDLIFE FUND MALAYSIA.	12	363	0	B/116925-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187135	61	REALM OF BIRDS	1984	120	6	U-3133-MUM	275.00	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111670-MUM	105	110	108	N	N.E. & I.F.LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187136	61	MONKEYS, APES AND MAN	1984	120	6	U-3431-MUM	572.00	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/112466-MUM	105	110	108	N	N. E. & I. F. LTD.	5	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187137	61	ANACIN	1986	120	6	U-7574-MUM	20.72	0x00007BB100000000	1986-09-12 00:00:00	MR. ROBERT JOHN PINTO, FILMSELL	12	92	0	B/118723-MUM	105	110	107	N	MR. ROBERT JOHN PINTO, FILMSELL	1	20.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187138	59	CITY WAR	2008	121	4	CIL/2/37/2008-BAN	3358.00	0x00009B6B00000000	2008-12-07 00:00:00	M/S. MEENAKSHI CREATIONS, HYDERBAD	13	87	176	CIL/138/2008-BAN	105	109	107	N	M/S. MEENAKSHI CREATIONS, HYDERBAD	12	3417.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187139	129	ROOTS OF DEMOCRACY PT 11 (MARATHI, GUJARATI, TAMIL, TELUGU.....)	1986	120	6	U-6699-MUM	427.63	0x00007AEC00000000	1986-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117023-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	427.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187140	61	THE WORLD OF DARKNESS	1984	120	6	U-3134-MUM	275.00	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111672-MUM	105	110	108	N	N.E. & I.F.LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187141	61	POLLINATION	1984	120	6	U-3432-MUM	253.00	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/112468-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187142	61	FOR EACH FOR EVERYONE	1987	120	6	U-8427-MUM	210.00	0x00007C8E00000000	1987-04-21 00:00:00	KIEV POP. SC. FILM STUDIOS	12	363	0	B/119858-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187143	61	LAKSHMI SAREES	1986	120	6	U-7575-MUM	28.04	0x00007BB100000000	1986-09-12 00:00:00	M/S. DELTA FILM PRODUCERS	12	92	0	B/118671-MUM	105	110	108	N	M/S. DELTA FILM PRODUCERS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187144	44	SWAMI HARIDAS	1986	120	6	U-6700-MUM	515.05	0x00007AEC00000000	1986-02-27 00:00:00	THE DIR OF INF & PUBLIC RELA GOVT. OF U P LUCKNOW,	12	363	0	B/116968-MUM	105	110	107	N	THE DIR OF INF & PUBLIC RELA GOVT. OF U P LUCKNOW,	2	515.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187145	61	THE TASTE OF THE SKY	1987	120	6	U-8428-MUM	210.00	0x00007C8E00000000	1987-04-21 00:00:00	LITHUANIAN TV & COSTAL RADIO	12	363	0	B/119862-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187146	61	INFANT DEVELOPMENT	1984	120	6	U-3135-MUM	253.00	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111674-MUM	105	110	108	N	N.E. & I.F.LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187147	44	NEWS MAGAZINE 86	1986	120	6	U-7576-MUM	265.00	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/118766-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187148	44	O. W. M.	1984	120	6	U-3433-MUM	30.48	0x000078AD00000000	1984-08-01 00:00:00	AAKARSHUK ADVERTISERS.	12	92	0	B/112662-MUM	105	110	107	N	M/S. AAKARSHUK ADVERTISERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187149	61	NEW IDEAS IN SCIENCE AND TECHNOLOGY	1987	120	6	U-8429-MUM	210.00	0x00007C8E00000000	1987-04-21 00:00:00	KIEV POP. SC. FILM STUDIOS	12	363	0	B/119859-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187150	61	TRACKING THE NORTH AMERICAN LION	1984	120	6	U-3136-MUM	253.00	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111679-MUM	105	110	108	N	N.E. & I.F.LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187151	61	SINGER FOREVER AFTER	1984	120	6	U-3434-MUM	30.48	0x000078AD00000000	1984-08-01 00:00:00	AVIGAA CHITRA.	12	92	0	B/112663-MUM	105	110	107	N	AVIGAA CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187152	61	HOW CAN SEA BE SAVED?	1987	120	6	U-8430-MUM	113.00	0x00007C8E00000000	1987-04-21 00:00:00	SVERDLOVSK FILM  STUDIOS	12	88	0	B/119854-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187153	44	SWASTIK NEEM SOAP	1984	120	6	U-3435-MUM	30.48	0x000078AD00000000	1984-08-01 00:00:00	M/S. CAPRICORN FILMS.	12	92	0	B/112640-MUM	105	110	107	N	M/S. CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187154	45	MEGHANA	2008	121	4	CIL/2/30/2008-BAN	2765.00	0x00009B1F00000000	2008-09-22 00:00:00	M/S. SNEHA ENTERTAINERS, BANGALORE	12	87	176	CIL/117/2008-BAN	105	109	107	N	M/S. SNEHA ENTERTAINERS, BANGALORE	10	2765.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187155	44	PRAGATI KI ORE	1984	120	6	U-3137-MUM	297.00	0x0000788200000000	1984-06-19 00:00:00	GRANTH SHEKHAR	12	363	0	B/112349-MUM	105	110	107	N	SHASHI SHEKHAR.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187156	61	MOON MOON'S PASSION	1984	120	6	U-3436-MUM	30.48	0x000078AD00000000	1984-08-01 00:00:00	M/S. CAPRICORN FILMS.	12	92	0	B/112474-MUM	105	110	107	N	M/S. CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187157	44	HARNIK	1984	120	6	U-3138-MUM	30.48	0x0000788300000000	1984-06-20 00:00:00	RAGHAVA PRODUCTIONS.	12	92	0	B/112023-MUM	105	110	107	N	RAGHAVA PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187158	44	BE HAPPY BINDAS	2008	121	4	CIL/2/26/2008-BAN	4198.00	0x00009B1100000000	2008-09-08 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	13	87	176	CIL/98/2008-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	14	4198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187159	61	GURBANI	1984	120	6	U-3437-MUM	295.00	0x000078AC00000000	1984-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/112679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187160	61	NEWS MAGAZINE NO. 87 (WAITING FOR YOU)	1986	120	6	U-7577-MUM	281.00	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/118780-93-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187161	44	PICNIC BREAD	1984	120	6	U-3139-MUM	34.00	0x0000788300000000	1984-06-20 00:00:00	PANORAMA INDIA.	12	92	0	B/112341-MUM	105	110	107	N	PANORAMA INDIA.	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187162	43	MAHITI CHITRA NO. 418	1984	120	6	U-3438-MUM	283.46	0x000078AD00000000	1984-08-01 00:00:00	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. GUJ.	12	91	0	B/112678-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. GUJ.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187163	44	BAAP JAROOR BANUNGA	2008	120	4	CIL/1/63/2008-BAN	3739.00	0x00009B1F00000000	2008-09-22 00:00:00	M/S. KHANDELWAL MOVIES, BANGALORE	12	87	176	CIL/119/2008-BAN	105	109	107	N	M/S. KHANDELWAL MOVIES, BANGALORE	14	3739.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187164	61	THE SOLUTION	1984	120	6	U-3439-MUM	413.00	0x000078AE00000000	1984-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/112478-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187165	104	A BLUE SEA AND A BOY	1984	120	6	U-2701-MUM	180.00	0x0000785500000000	1984-05-05 00:00:00	SHINANO PRODUCTS. (JAPAN)	12	364	0	B/111615-MUM	105	110	108	N	TAKAO KURAI.	1	180.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187166	45	MANMATHARU	2008	121	4	CIL/2/25/2008-BAN	2653.00	0x00009B1100000000	2008-09-08 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/104/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	10	2653.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187167	61	HAPPY CHILDHOOD	1987	120	6	U-8431-MUM	114.00	0x00007C8E00000000	1987-04-21 00:00:00	UKRAINIAN DOC. STUDIOS	12	363	0	B/119556A-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187168	61	NEWS MAGAZINE NO. 83	1986	120	6	U-7578-MUM	497.00	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/118794-8807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187169	45	PREMIGAAGI NAA	2008	120	4	CIL/1/68/2008-BAN	3740.00	0x00009B2600000000	2008-09-29 00:00:00	M/S. THREE STAR COMBINES, BANGALORE	12	87	176	CIL/124/2008-BAN	105	109	107	N	M/S. THREE STAR COMBINES, BANGALORE	14	3740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187170	61	PRESENTING HOT SHOT	1984	120	6	U-3140-MUM	47.24	0x0000788300000000	1984-06-20 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	92	0	B/112327-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187171	44	NEWS MAGAZINE NO. 84 (WAR ON POVERTY)	1986	120	6	U-7579-MUM	477.00	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/118808-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187172	61	THE MIRACLE OF PETROLEUM REFINING	1984	120	6	U-3440-MUM	377.95	0x000078AE00000000	1984-08-02 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	363	0	B/112664-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS.	2	377.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187173	45	TAXI NO. 1	2008	120	4	CIL/1/67/2008-BAN	3351.	0x00009B2300000000	2008-09-26 00:00:00	SREE. NIMISHAMBA COMMUNICATIONS, BANGALORE	12	87	176	CIL/123/2008-BAN	105	109	107	N	SREE. NIMISHAMBA COMMUNICATIONS, BANGALORE	14	3351.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187174	104	THE MOON AND THE PRINCESS	1984	120	6	U-2702-MUM	120.00	0x0000785500000000	1984-05-05 00:00:00	SHINANO PRODUCTS. (JAPAN)	12	364	0	B/111614-MUM	105	110	108	N	TAKAO KURAI.	1	120.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187175	61	SIBERIAN YOUTH	1987	120	6	U-8432-MUM	110.00	0x00007C8E00000000	1987-04-21 00:00:00	SVERDLOVSK FILM STUDIOS	12	363	0	B/119853-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187176	208	MAHARASHTRA NEWS NO. 417	1986	120	6	U-7580-MUM	253.00	0x00007BB600000000	1986-09-17 00:00:00	DIR. GEN OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/118757-MUM	105	110	107	N	DIR. GEN OF INF. & P. R. GOVT. OF MAHARASHTRA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187177	43	MAHITICHITRA 415	1984	120	6	U-3141-MUM	243.00	0x000078E000000000	1984-09-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	365	0	B/112416-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARA	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187178	44	SITUM - TRL	1984	120	6	U-3441-MUM	90.52	0x000078AE00000000	1984-08-02 00:00:00	VIKRAM - TRINITY FILMS.	12	94	0	B/112658-MUM	105	110	107	N	VIKRAM - TRINITY FILMS.	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187179	45	KANNANA	2008	120	4	CIL/1/62/2008-BAN	3222.00	0x00009B1F00000000	2008-09-22 00:00:00	SREE UMAMAHESHWARI CREATIONS, BANGALORE	12	87	176	CIL/116/2008-BAN	105	109	107	N	SREE UMAMAHESHWARI CREATIONS, BANGALORE	12	3222.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187180	61	MUSIC OF SATYAJIT RAY	1984	120	6	U-2703-MUM	1462.43	0x0000785500000000	1984-05-05 00:00:00	NATIONAL FILM DEVELOPMENT CORPN. LTD.	12	363	0	B/111841-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	1462.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187181	61	HOW NOT TO SUCCEED IN BUSINESS	1987	120	6	U-8433-MUM	110.00	0x00007C8E00000000	1987-04-21 00:00:00	PHOENIX FILMS INC. (USA)	12	88	0	B/119553-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187182	61	TURBO TIME - TRL	1984	120	6	U-2704-MUM	91.44	0x0000785500000000	1984-05-05 00:00:00	ALESSANDRO FRACASSI. (ITALY )	12	94	0	B/111769-MUM	105	110	108	N	M/S. K. C. N. ENTERPRISES.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187183	45	PUC	2008	120	4	CIL/1/61/2008-BAN	4107.00	0x00009B1300000000	2008-09-10 00:00:00	M/S. ABHAY JYOTHI CINE CREATIONS, BANGALORE	12	87	176	CIL/108/2008-BAN	105	109	107	N	M/S. ABHAY JYOTHI CINE CREATIONS, BANGALORE	14	4107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187184	44	MARUTI	1986	120	6	U-7581-MUM	30.48	0x00007BB600000000	1986-09-17 00:00:00	M/S. SERIES	12	92	0	B/118680-MUM	105	110	107	N	M/S. SERIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187185	44	VIKAS KI RAHEN	1984	120	6	U-2705-MUM	593.45	0x0000785700000000	1984-05-07 00:00:00	SATYA PRAKASH.	12	363	0	B/111593-MUM	105	110	107	N	SATYA PRAKASH.	2	593.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187186	61	THE PANTHER SQUAD - TRL	1986	120	6	U-7582-MUM	95.40	0x00007BB700000000	1986-09-18 00:00:00	EUROCINE, PARIS	12	94	0	B/118028-MUM	105	110	108	N	NATIONAL FILM DEV. CORPN. LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187187	208	MAHARASHTRA NEWS NO.398	1984	120	6	U-3142-MUM	300.00	0x0000788400000000	1984-06-21 00:00:00	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA.	12	366	0	B/112359-60	105	110	107	N	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187188	61	THE LAST TREE	1987	120	6	U-8434-MUM	110.00	0x00007C8E00000000	1987-04-21 00:00:00	PHOENIX FILMS INC (USA)	12	363	0	B/119555-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187189	45	PATTRE LOVE PADMA	2008	120	4	CIL/1/60/2008-BAN	4298.00	0x00009B1300000000	2008-09-10 00:00:00	M/S. PARADISE CREATIONS, BANGALORE	12	87	176	CIL/113/2008-BAN	105	109	107	N	M/S. PARADISE CREATIONS, BANGALORE	14	4298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187190	61	LIVING WITH DIABETES	1987	120	6	U-8435-MUM	237.00	0x00007C8E00000000	1987-04-21 00:00:00	N. E. & I. F. LTD.	12	363	0	B/120536-MUM	105	110	107	N	N. E. & I. F. LTD.	2	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187191	44	GOLD 99 BIDI	1984	120	6	U-3143-MUM	51.82	0x0000788400000000	1984-06-21 00:00:00	PANORAMA INDIA.	12	92	0	B/112336-MUM	105	110	107	N	PANORAMA INDIA.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187192	197	LIPTON EXTRA STRONG TEA	1986	120	6	U-7583-MUM	13.72	0x00007BB800000000	1986-09-19 00:00:00	MRS. GATINDER ANAND, MOVIE MEDIA	12	92	0	B/118840-41-MUM	105	110	107	N	MOVIE MEDIA FILMS & TELE VISION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187193	45	AKKA THANGI	2008	120	4	CIL/1/59/2008-BAN	3968.00	0x00009B1300000000	2008-09-10 00:00:00	M/S. RAMESH YADAV FILMS, BANGALORE	12	87	176	CIL/105/2008-BAN	105	109	107	N	M/S. RAMESH YADAV FILMS, BANGALORE	15	3968.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187194	61	PERFORMANCE UNDER PRESSURE	1987	120	6	U-8436-MUM	165.00	0x00007C8E00000000	1987-04-21 00:00:00	COMPRESSED AIR & GAS INSTITUTE (USA)	12	363	0	B/119972-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187195	44	JEEVA - TRL	1986	120	6	U-7584-MUM	107.73	0x00007BB800000000	1986-09-19 00:00:00	RUPAM PICTURES PVT. LTD.	12	94	0	B/118719-MUM	105	110	107	N	RUPAM PICTURES PVT. LTD.	1	107.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187196	44	CHETAK BIDI	1984	120	6	U-3144-MUM	51.82	0x0000788400000000	1984-06-21 00:00:00	PANORAMA INDIA.	12	92	0	B/112337-MUM	105	110	107	N	PANORAMA INDIA.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187197	45	KANASONDU SHURUVAITHU	2008	120	4	CIL/1/56/2008-BAN	3603.00	0x00009B1100000000	2008-09-08 00:00:00	M/S. MAADESHWARA ENTERPRISES, BANGALORE	12	87	176	CIL/102/2008-BAN	105	109	107	N	M/S. MAADESHWARA ENTERPRISES, BANGALORE	12	3603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187198	61	DOG DAY - TRL	1986	120	6	U-7585-MUM	64.00	0x00007BBB00000000	1986-09-22 00:00:00	NORBERT SAADA (UGC)	12	94	0	B/118421-MUM	105	110	108	N	ARUN KUMAR	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187199	44	SHEESHA - TRL	1986	120	6	U-7586-MUM	91.44	0x00007BBB00000000	1986-09-22 00:00:00	MRS. SATTE SHOURIE	12	94	0	B/118838-MUM	105	110	107	N	MRS. SATTE SHOURIE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187200	45	DHEEMAKU	2008	120	4	CIL/1/55/2008-BAN	3832.00	0x00009B1100000000	2008-09-08 00:00:00	SRI AMBIKA COMBINES, BANGALORE	12	87	176	CIL/111/2008-BAN	105	109	107	N	SRI AMBIKA COMBINES, BANGALORE	14	3832.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187201	61	TAASHKENT FILM FESTIVAL- 82	1984	120	6	U-3442-MUM	210.00	0x000078AE00000000	1984-08-02 00:00:00	MOSCOW POPULAR SCIENCE AND DOCUMENTARY FILM STU.	12	363	0	B/112258-MUM	105	110	107	N	U. S. S. R. CONSULATE GENERAL.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187202	61	A MATTER OF STATE IMPORTANCES.	1984	120	6	U-3145-MUM	220.00	0x0000788400000000	1984-06-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOUS.	12	363	0	B/111055-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187203	61	BUILT LIKE A CHAMPION	1984	120	6	U-2706-MUM	30.48	0x0000785700000000	1984-05-07 00:00:00	MANMOHAN SHETTY & PRADEEP UPOOR.	12	92	0	B/111817-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187204	51	MAHARASHTRA STATE LOTTERY	1986	120	6	U-7587-MUM	30.00	0x00007BBB00000000	1986-09-22 00:00:00	H. D. PORE	12	92	0	B/118849-MUM	105	110	107	N	H. D. PORE	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187205	44	EK NAYA MOD	1986	120	6	U-7588-MUM	303.04	0x00007BBB00000000	1986-09-22 00:00:00	SHANKER BHAN/ACHALA PRODUCTIONS	12	88	0	B/118748-MUM	105	110	107	N	SHANKER BHAN/ACHALA PRODUCTIONS	3	303.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187206	61	COMPRESSED AIR POWER	1987	120	6	U-8437-MUM	187.00	0x00007C8E00000000	1987-04-21 00:00:00	COMPRESSED AIR & GAS INSTITUTE (USA)	12	88	0	B/119971-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187207	44	SHARE MY THRIL (MITHUN CHAKRABORTY)	1984	120	6	U-2707-MUM	15.24	0x0000785700000000	1984-05-07 00:00:00	B. R. ADS.	12	92	0	B/111661-MUM	105	110	107	N	B. R. ADS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187208	61	A HURRLICANE CALLED BETSY	1984	120	6	U-3443-MUM	319.00	0x000078AE00000000	1984-08-02 00:00:00	U. S. OFFICE OF CIVIL DEFENCE.	12	363	0	B/112458-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187209	44	SHARE MY THRIL NO 2	1984	120	6	U-2708-MUM	30.48	0x0000785700000000	1984-05-07 00:00:00	B. R. ADS.	12	92	0	B/111662-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187210	44	WONDER OF THE WORLD	1987	120	6	U-8438-MUM	41.00	0x00007C8F00000000	1987-04-22 00:00:00	M/S. NARANDRA MUNDAD PRODUCTIONS	12	92	0	B/120591-MUM	105	110	107	N	M/S. NARANDRA MUNDAD PRODUCTIONS	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187211	44	SHARE MY THRIL NO 3	1984	120	6	U-2709-MUM	30.48	0x0000785700000000	1984-05-07 00:00:00	B. R. ADS.	12	92	0	B/111730-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187212	61	THE MUSLES OF INDUSTRY	1984	120	6	U-3444-MUM	202.00	0x000078AE00000000	1984-08-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/112223-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	202.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187213	61	UNCOMMON VALOR - TRL	1987	120	6	U-8439-MUM	35.96	0x00007C8F00000000	1987-04-22 00:00:00	PARAMOUNT PICTURES CORP.	12	94	0	B/120086-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187214	44	HASMUKH RAI KI HASMUKHCHAI	1986	120	6	U-7589-MUM	30.48	0x00007BBC00000000	1986-09-23 00:00:00	INDOVISION, VINOD SHARMA	12	92	0	B/118749-MUM	105	110	107	N	INDOVISION, VINOD SHARMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187215	61	RISE AND FALL OF ELEPHANT MARSH	1984	120	6	U-2710-MUM	275.00	0x0000785700000000	1984-05-07 00:00:00	SURVIVAL ANGHIA.	12	363	0	B/110737-MUM	105	110	107	N	N. E. & I. FILMS LTD.	2	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187216	44	DHARAM AUR QANOON - TRL	1984	120	6	U-3445-MUM	94.49	0x000078AF00000000	1984-08-03 00:00:00	PRANLAL MEHTA, PRATHIMA FILMS.	12	94	0	B/112703-MUM	105	110	107	N	PRANLAL MEHTA, PRATHIMA FILMS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187217	44	SEVEN STAR SEVIYA	1986	120	6	U-7590-MUM	15.25	0x00007BBC00000000	1986-09-23 00:00:00	FILM MEIDA	12	92	0	B/118763-MUM	105	110	107	N	FILM MEIDA	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187218	61	ABOUT YOUR BODY - PART I	1984	120	6	U-2711-MUM	143.00	0x0000785700000000	1984-05-07 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/110782-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187219	44	TERI BAHON MEIN - TRL	1984	120	6	U-3446-MUM	103.71	0x000078AF00000000	1984-08-03 00:00:00	MR. PRAMOD PODDAR.	12	94	0	B/112694-MUM	105	110	107	N	MR. PRAMOD PODDAR.	1	103.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187220	51	DHANYALAXMI	1987	120	6	U-8440-MUM	249.00	0x00007C8F00000000	1987-04-22 00:00:00	MEGHNAD KULKARNI	12	92	0	B/120273-MUM	105	110	107	N	MEGHNAD KULKARNI	1	249.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187221	61	KAMADHENU REDEEMED	1986	120	6	U-7591-MUM	322.00	0x00007BBC00000000	1986-09-23 00:00:00	HILLMAN FILM PVT. LTD.	12	88	0	B/118662-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187222	61	SAFETY SEEING	1984	120	6	U-2712-MUM	110.00	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD. (USA)	12	363	0	B/111693-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187223	61	PREVENTIVE MAINTENANCE OF HYDRAULIC SYSTEM	1984	120	6	U-2713-MUM	142.00	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD. (UK)	12	363	0	B/111706-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	142.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187224	61	REDUCTION OF PATIENT EXPOSURE	1984	120	6	U-3447-MUM	244.4	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH. (U.S.A)	12	363	0	B/111310-MUM	105	110	108	N	DR. K. G. VOHRA.	1	244.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187225	61	FACTS OF NDT	1984	120	6	U-2714-MUM	241.00	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD. (UK)	12	363	0	B/111707-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187226	129	BEARERS OF THE ORDER OF FRIENDSHIP OF THE PEONLES	1984	120	6	U-3146-MUM	191.00	0x0000788500000000	1984-06-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOUS.	12	363	0	B/111921-22-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187227	61	DIAGNOSTIC RADIATION - A SAFETY REPORT	1984	120	6	U-3448-MUM	244.4	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH. (U.S.A)	12	363	0	B/111311-MUM	105	110	108	N	K. G. VOHRA.	1	244.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187228	61	STRAIGHT TALK ON EYE SAFETY	1984	120	6	U-2715-MUM	132.00	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD.	12	363	0	B/111692-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187229	61	SOVIET ARCHITECTURE	1984	120	6	U-3147-MUM	748.00	0x0000788600000000	1984-06-23 00:00:00	MOSCOW POPULAR SCIENECE FILM STUDIOUS.	12	363	0	B/112259-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	748.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187230	61	BIOLOGICAL EFFECTS & RADIATION	1984	120	6	U-3449-MUM	244.4	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH. (U.S.A)	12	363	0	B/111314-MUM	105	110	108	N	DR. K. G. VOHRA.	1	244.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187231	61	AIR AT WORK PART - III	1984	120	6	U-2716-MUM	100.00	0x0000785900000000	1984-05-09 00:00:00	M/S. FESTO DIDACTIC (W GERMANY)	12	88	0	B/111825-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	100.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187232	129	RHYTHMS OF TADJIKISTAN	1984	120	6	U-3148-MUM	214.00	0x0000788600000000	1984-06-23 00:00:00	TADJIKISTAN STUDIOUS.	12	363	0	B/11121-22-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187233	44	SUNIYE	1986	120	6	U-7592-MUM	518.16	0x00007BBC00000000	1986-09-23 00:00:00	GULZAR	12	88	0	B118747-MUM	105	110	107	N	GULZAR	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187234	44	CHALLENGE OF SAFETY	1984	120	6	U-3450-MUM	250.00	0x000078B000000000	1984-08-04 00:00:00	ALLIED SERVICES. (U.S.A)	12	363	0	B/112479-MUM	105	110	108	N	N. E. & I. F. LTD.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187235	61	AIR AT WORK PART IV	1984	120	6	U-2717-MUM	80.00	0x0000785900000000	1984-05-09 00:00:00	FESTO DIDACTIC. (W. GERMANY)	12	88	0	B/111826-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	80.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187236	61	AIR AT WORK PART V	1984	120	6	U-2718-MUM	120.00	0x0000785900000000	1984-05-09 00:00:00	FESTO DIDACTIC.	12	88	0	B/111827-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	120.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187237	44	HOTEL RANAJEET	1987	120	6	U-8441-MUM	55.00	0x00007C8F00000000	1987-04-22 00:00:00	NARANDRA MUNDADA PRODUCTIONS	12	92	0	B/120303-MUM	105	110	107	N	NARANDRA MUNDADA PRODUCTIONS	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187238	61	CATHOLICS IN THE USSR	1987	120	6	U-8442-MUM	334.00	0x00007C9000000000	1987-04-23 00:00:00	LENINGRAD DOC FILM STUDIOS	12	363	0	B/119817-MUM	105	110	108	N	CUL. DEPTT. OF USSR. CON. GEN.	3	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187239	61	PNEUMATIC SWITCHING LOGIC - 1	1984	120	6	U-2719-MUM	80.00	0x0000785900000000	1984-05-09 00:00:00	FESTO DIDACTIC.	12	88	0	B/111823-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	80.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187240	61	PNEUMATIC SWITCHING LOGIC - 2	1984	120	6	U-2720-MUM	80.00	0x0000785900000000	1984-05-09 00:00:00	FESTO DIDACTIC. (W GERMANY)	12	88	0	B/111824-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	80.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187241	61	SHAOLIN VS NINJA - TRL	1984	120	6	U-2721-MUM	117.00	0x0000785900000000	1984-05-09 00:00:00	WILLIAMLAN. (USA)	12	94	0	B/110324-MUM	105	110	108	N	GENERAL FILM DISTRIBUTOR	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187242	44	PROMISE TOOTHPASTE / TOOTHP0WDER	1984	120	6	U-3149-MUM	30.48	0x0000788600000000	1984-06-23 00:00:00	NANDU THAKUR,DONS FILMS.	12	92	0	B/111970-MUM	105	110	107	N	NANDU THAKUR,DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187243	61	CORRUGATED BOARD - PACKAGING	1984	120	6	U-3473-MUM	315.77	0x000078B000000000	1984-08-04 00:00:00	ASHOK SAGAR.	12	363	0	B/112004-MUM	105	110	107	N	ASHOK SAGAR.	1	315.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187244	61	FIRE STARTER - TRL	1987	120	6	U-8443-MUM	41.45	0x00007C9000000000	1987-04-23 00:00:00	UNIVERSAL PICTURES. FRANK CAPRA, JR. MARK L.FESTER	12	94	0	B/120244-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187245	61	NEGOTIATING PROFITABLE SALES PART. 2 : THE NEGOTIATION	1984	120	6	U-3474-MUM	240.00	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS LTD. (U.K)	12	363	0	B/112460-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187246	61	POWERS OF TEN	1984	120	6	U-3475-MUM	99.00	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS LTD. (U.K)	12	363	0	B/112461-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187247	44	VICKS HERBAL THROAT (ENGLISH, MARATHI, BENGALI, TAMIL)	1984	120	6	U-2722-MUM	4.57	0x0000785900000000	1984-05-09 00:00:00	VANESSA VISSIONS.	12	92	0	B/111862-66-MUM	105	110	107	N	VANESSA VISSIONS.	1	4.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187248	44	SAPNA SAKAR HUA	1986	120	6	U-7593-MUM	587.36	0x00007BBC00000000	1986-09-23 00:00:00	MAJAMEDIUMS	12	88	0	B/118724-MUM	105	110	107	N	MAJAMEDIUMS	2	587.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187249	61	NEGOTIATING PROFITABLE SALES PART. I : THE PREPARATION	1984	120	6	U-3476-MUM	253.00	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS LTD. (U.K)	12	363	0	B/112462-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187250	61	SPRINT-LIME THE WAY WORLD LOVES IT	1986	120	6	U-7594-MUM	15.25	0x00007BBC00000000	1986-09-23 00:00:00	VISUAL WORKSHOP	12	92	0	B/118722-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187251	61	LEGEND - TRL	1987	120	6	U-8444-MUM	65.53	0x00007C9000000000	1987-04-23 00:00:00	20TH CENTURY FOX FILM CORPORATION LTD.	12	94	0	B/119983-MUM	105	110	108	N	20TH CENTURY FOX FILM CORPORATION LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187252	61	TELEPHONING WITHNLIGHT AND SOLAR ENERGY	1984	120	6	U-2723-MUM	30.00	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY.	12	92	0	B/111274-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187253	44	DABUR JANAM GHUTI	1986	120	6	U-7595-MUM	30.05	0x00007BBC00000000	1986-09-23 00:00:00	SHEEL KUMAR	12	92	0	B/118837-MUM	105	110	107	N	SHEEL KUMAR	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187254	61	FUNGI	1984	120	6	U-3477-MUM	275.00	0x000078B000000000	1984-08-04 00:00:00	B. B. C. TELEVISION. (U.K)	12	363	0	B/110879-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187255	61	MEIOSIS	1984	120	6	U-3478-MUM	121.92	0x000078B000000000	1984-08-04 00:00:00	CSIRO (AUSTRALIA)	12	363	0	B/111557-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187256	61	SUBSCRIBER DIALLING AT SEA	1984	120	6	U-2724-MUM	30.00	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY.	12	92	0	B/111272-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187257	44	BROTHER AND SISTER	1986	120	6	U-7596-MUM	14.63	0x00007BBC00000000	1986-09-23 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/118754-56-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187258	61	RAISTING THE BIGGEST SATELITE GROUND STATION IN THE WORLD	1984	120	6	U-2725-MUM	30.00	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY.	12	92	0	B/111275-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187259	44	CIRCLE OF CONFUSION	1984	120	6	U-3150-MUM	61.57	0x0000788800000000	1984-06-25 00:00:00	CINEMEN.	12	363	0	B/112347-MUM	105	110	107	N	BABA MAJGAVKAR.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187260	61	FUNCTION OF BEAUTY IN NATURE	1984	120	6	U-3479-MUM	154.00	0x000078B000000000	1984-08-04 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/112463-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187261	61	ELECTRICITY OUT OF THE GROUND	1984	120	6	U-2726-MUM	30.00	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY.	12	92	0	B/111273-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187262	61	MONKEY OF INDIA	1984	120	6	U-3480-MUM	286.00	0x000078B000000000	1984-08-04 00:00:00	TIME LIFE VIDEO. (U.S.A)	12	363	0	B/112482-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187263	44	FISH POND	1984	120	6	U-3151-MUM	77.72	0x0000788800000000	1984-06-25 00:00:00	CINEMEN.	12	363	0	B/112348-MUM	105	110	107	N	BABA MAJGAVKAR.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187264	44	BIHAR SAMACHAR CHITRA NO 29	1984	120	6	U-2727-MUM	288.04	0x0000785900000000	1984-05-09 00:00:00	DIR OF INF & PUB REL DEPTT GOVT OF BIHAR.	12	91	0	B/111765-MUM	105	110	107	N	M JHA FILM EDITOR GOVT OF BIHAR.	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187265	61	DANGEROUS ANIMALS	1984	120	6	U-3481-MUM	286.00	0x000078B000000000	1984-08-04 00:00:00	TIME LIFE VIDEO. (U.S.A)	12	363	0	B/112480-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187266	44	BIHAR SAMACHAR CHITRA NO 30	1984	120	6	U-2728-MUM	245.97	0x0000785900000000	1984-05-09 00:00:00	DIR OF INF & PUB REL DEPTT GOVT OF BIHAR	12	91	0	B/111766-MUM	105	110	107	N	M JHA FILM EDITOR GOVT OF BIHAR PATNA.	1	245.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187267	44	HARIYALI AUR KHUSHALI	1984	120	6	U-3152-MUM	230.43	0x0000788800000000	1984-06-25 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	363	0	B/112326-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	2	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187268	61	DANGEROUS GOODS AT SEA PT. - II	1984	120	6	U-3483-MUM	20.00	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL. (U.K)	12	363	0	B/112566-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	20.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187269	45	SWATHANTHRA PALYA	2008	121	4	CIL/2/29/2008-BAN	4203.80	0x00009B1300000000	2008-09-10 00:00:00	M/S. SRI SAI SARANAM FILMS, BANGALORE	12	87	176	CIL/110/2008-BAN	105	109	107	N	M/S. SRI SAI SARANAM FILMS, BANGALORE	14	4203.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187270	44	BIHAR SAMACHAR CHITRA NO 28	1984	120	6	U-2729-MUM	263.96	0x0000785A00000000	1984-05-10 00:00:00	DIR OF INF & PUB REL DEPTT GOVT OF BIHAR PATNA.	12	91	0	B/111764-MUM	105	110	107	N	M JHA C/O BOMBAY FILM LABARATORIES.	1	263.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187271	61	FIRE PREVENTION	1984	120	6	U-3484-MUM	19.00	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112568-MUM	105	110	108	N	SHIPPING CORPORATION OF INDIA LTD.	1	19.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187272	61	BEAUTIFUL BEAUTIFUL FRESCA	1986	120	6	U-7597-MUM	14.33	0x00007BBC00000000	1986-09-23 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/118750-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187273	81	SANJEEV BIDI	1984	120	6	U-3153-MUM	51.82	0x0000788800000000	1984-06-25 00:00:00	PANORAMA INDIA.	12	92	0	B/112339-MUM	105	110	107	N	PANORAMA INDIA.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187274	44	BIRTHDAY/PAINTING	1986	120	6	U-7598-MUM	29.87	0x00007BBC00000000	1986-09-23 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118740-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187275	44	SHARAABI - TRL	1984	120	6	U-2730-MUM	116.43	0x0000785A00000000	1984-05-10 00:00:00	CHOUDHRY ENTERPRISES.	12	94	0	B/111899-MUM	105	110	107	N	CHOUDHRY ENTERPRISES.	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187276	61	FIRE FIGHTING	1984	120	6	U-3485-MUM	252.00	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112557-MUM	105	110	108	N	THE SHIPPING CORPORATION INDIA LTD.	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187277	44	ACTION/ACTION	1986	120	6	U-7599-MUM	29.26	0x00007BBC00000000	1986-09-23 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118741-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187278	61	POLTERGEIST II THE OTHER SIDE - TRL	1987	120	6	U-8445-MUM	39.62	0x00007C9000000000	1987-04-23 00:00:00	METRO GOLDWYN MAYER MARCK VICTOR & MICHAEL GRAIS	12	94	0	B/120369-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187279	44	SUNFLOWER VANASPATI I TARLA DALAL	1986	120	6	U-7600-MUM	30.48	0x00007BBC00000000	1986-09-23 00:00:00	THINK BIG	12	92	0	B/118739-MUM	105	110	107	N	THINK BIG	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187280	44	KANADIA	1984	120	6	U-2731-MUM	278.58	0x0000785B00000000	1984-05-11 00:00:00	S G KHIRWADKAR JT DIRECTOR INF & PUB M P	12	363	0	B/111767-MUM	105	110	107	N	GOVT. OF M. P.	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187281	61	KARATE KID - TRL	1987	120	6	U-8446-MUM	73.00	0x00007C9000000000	1987-04-23 00:00:00	COLUMBIA PICTURES	12	94	0	B/120166-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187282	61	WHEN YOU HATE (MAR.,HIN.,GUJ.,ENG.)	1984	120	6	U-3154-MUM	7.01	0x0000788800000000	1984-06-25 00:00:00	FAR PRODUCTION CO.	12	363	0	B/112334-MUM	105	110	107	N	FAR PRODUCTION CO.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187283	61	DECK OFFICER WATCH KEEPING IN PORT	1984	120	6	U-3486-MUM	240.00	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112562-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187284	70	VORBEREITUNG V. FALISCHACHTEL (F. 63 PREPARATIONS OF FOLDING CARTON)	1984	120	6	U-3487-MUM	94.49	0x000078B200000000	1984-08-06 00:00:00	SIEMENS GERMANY. (WEST GERMANY)	12	363	0	B/112494-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187285	61	KHAZANA (ENG., ARABIC)	1984	120	6	U-3155-MUM	30.48	0x0000788800000000	1984-06-25 00:00:00	SHUNYATA.	12	92	0	B/112346-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187286	44	WOMEN ENTREPRENEURS (ENG, MAR, TAM, GUJ, TEL, KAN, MAL, ASSM........)	1984	120	6	U-2732-MUM	301.00	0x0000785B00000000	1984-05-11 00:00:00	FILMS DIVISION.	12	363	0	B/111775-88-MUM	105	110	107	N	FILMS DIVISION.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187287	70	REFA VERBAND FUR ARBEIT STUDIM (F 15 ROUNDING OFF EDGE)	1984	120	6	U-3488-MUM	344.73	0x000078B200000000	1984-08-06 00:00:00	SIEMENS GERMANY (WEST GERMANY)	12	363	0	B/112492-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	344.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187288	44	NILAN	1984	120	6	U-3156-MUM	22.86	0x0000788800000000	1984-06-25 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/112355-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187289	70	DER MENS LICCAL LEI STUNGS GRAD REFA VERBAND (BENDING OF SHUT IRON)	1984	120	6	U-3489-MUM	348.08	0x000078B200000000	1984-08-06 00:00:00	SIEMENS GERMANY. (WEST GERMANY)	12	363	0	B/112493-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	348.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187290	61	SOVEREIGN SUITING & SHIRTING	1984	120	6	U-3157-MUM	30.48	0x0000788800000000	1984-06-25 00:00:00	M/S. CRYSTAL CLEAR.	12	92	0	B/112418-MUM	105	110	108	N	M/S. CRYSTAL CLEAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187291	61	HYDRO ELECTRIC PROJECTS (HIN, MAR, GUJ, TAM, TEL, KAN, MAL, ASSM, BEN.......)	1984	120	6	U-2733-MUM	222.00	0x0000785B00000000	1984-05-11 00:00:00	FILMS DIVISION.	12	363	0	B/111803-16-MUM	105	110	107	N	FILMS DIVISION.	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187292	44	PURITY BARLEY	1984	120	6	U-3490-MUM	30.48	0x000078B400000000	1984-08-08 00:00:00	KEITH STEVENSON.	12	92	0	B/112653-MUM	105	110	107	N	KEITH STEVENSON.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187293	43	VA VA JODU - TRL	1984	120	6	U-3491-MUM	91.46	0x000078B400000000	1984-08-08 00:00:00	MADHU MOVIES COMBINE.	12	94	0	B/112704-MUM	105	110	107	N	MADHU MOVIES COMBINE.	1	91.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187294	44	RAJASTHAN	1987	120	6	U-8447-MUM	526.70	0x00007C9000000000	1987-04-23 00:00:00	DR. PRATIBHA SARUP	12	363	0	B/120599-MUM	105	110	107	N	DR. PRATIBHA SARUP	1	526.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187295	61	OH! WHAT A FEELING	1984	120	6	U-3158-MUM	30.48	0x0000788800000000	1984-06-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/112335-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187296	61	NEWS MAGAZINE 98 (MARATHI, GUJARATI, TAMIL.........)	1987	120	6	U-8448-MUM	365.00	0x00007C9000000000	1987-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/120605-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187297	61	KEY TO CLEANLINESS	1984	120	6	U-3492-MUM	252.00	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112560-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	252.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187298	61	DULUX GOES LUXURY	1984	120	6	U-2734-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	SYNCHRONY.	12	366	0	B/110307-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187299	44	ALL ROUNDER - TRL	1984	120	6	U-2501-MUM	90.52	0x0000783900000000	1984-04-07 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	94	0	B/111581-MUM	105	110	107	N	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187300	44	SURF CARRYBAG	1984	120	6	U-2735-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	G'S FILMSHOP.	12	92	0	B/111840-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187301	61	CHRONICLE OF OCTOBER - 1917 (HINDI, BENGALI, PUNJABI........)	1987	120	6	U-8449-MUM	334.00	0x00007C9100000000	1987-04-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/119818-27-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187302	64	GANGA JAWALA - TRL	1987	120	6	U-8450-MUM	115.00	0x00007C9400000000	1987-04-27 00:00:00	GITAYAM MOVIES	12	94	0	B/120671-MUM	105	110	107	N	GITAYAM MOVIES	1	115.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187303	61	DO IN IT RIGHT	1984	120	6	U-3159-MUM	243.84	0x0000788800000000	1984-06-25 00:00:00	NATIONAL ARCHIVES & RECORDS SERVICE.	12	363	0	B/112301-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187304	61	THE ITALIAN CONNECTION AVANTI / AGRATI GARELLI SCOOTERS	1984	120	6	U-2736-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	M/S. FANTASSY BUSINESS CO.	12	92	0	B/111363-MUM	105	110	107	N	M/S. FANTASSY BUSINESS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187305	61	YOUR LIFE IN YOUR HANDS PT. 2 : UNSEEN ENEMIES	1984	120	6	U-3493-MUM	180.00	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112556-MUM	105	110	108	N	SHIPPING CORPORATION OF INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187306	61	TUNGSTEN INERT GAS WELDING PART I	1984	120	6	U-3494-MUM	154.00	0x000078B400000000	1984-08-08 00:00:00	STEWART FILMS. (U.K)	12	363	0	B/112130-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187307	61	MANAGING ENERGY-STEAM	1984	120	6	U-3160-MUM	165.00	0x0000788900000000	1984-06-26 00:00:00	C.O.I.	12	363	0	B/111836-MUM	105	110	108	N	N.E. & I.F.LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187308	44	LIPTON RUBY DUST-FACTORY SUPERVISOR	1984	120	6	U-2737-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	VISUAL WORKSHOP.	12	92	0	B/111357-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187309	61	OXY ACETYLENE WELDING PART - I	1984	120	6	U-3495-MUM	154.00	0x000078B400000000	1984-08-08 00:00:00	STEWART FILMS (U.K)	12	363	0	B/112135-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187310	44	LIPTON RUBY DUST-HOUSE WIFE	1984	120	6	U-2738-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	VISUAL WORKSHOP.	12	92	0	B/111358A-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187311	61	MANAGING ENERGY-METERING	1984	120	6	U-3161-MUM	165.00	0x0000788900000000	1984-06-26 00:00:00	C.O.I.	12	363	0	B/111835-MUM	105	110	108	N	N.E. & I.F.LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187312	44	SOUDA BAND KARO	1984	120	6	U-3496-MUM	228.60	0x000078B400000000	1984-08-08 00:00:00	SUSHEEL KUMAR TRIVEDI.	12	363	0	B/112717-MUM	105	110	108	N	SUSHEEL KUMAR TRIVEDI.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187313	44	LIPTON RUBY DUST-TAILOR	1984	120	6	U-2739-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	VISUAL WORKSHOP.	12	92	0	B/111356-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187314	44	ZAMEEN AASMAN - TRL	1984	120	6	U-2740-MUM	83.5	0x0000785B00000000	1984-05-11 00:00:00	FILM GROUP.	12	94	0	B/111862-MUM	105	110	107	N	FILM GROUP.	1	83.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187315	61	MANAGING ENERGY-COMPRESSED AIR SERVICE	1984	120	6	U-3162-MUM	143.00	0x0000788900000000	1984-06-26 00:00:00	C.O.I.	12	363	0	B/111834-MUM	105	110	108	N	N.E. & I.F.LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187316	61	GANGES GHARIAL	1984	120	6	U-3497-MUM	605.94	0x000078B400000000	1984-08-08 00:00:00	NARESH BEDI.	12	363	0	B/112657-MUM	105	110	107	N	RAAJIV KUMAR.	2	605.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187317	61	MOTHER LODE - TRL	1984	120	6	U-3498-MUM	45.72	0x000078B400000000	1984-08-08 00:00:00	FRANGER CLARKE HESTON. (U.S.A)	12	94	0	B/112668-MUM	105	110	108	N	N. F. D. C. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187318	61	HYDRACULICS PT. I	1984	120	6	U-3499-MUM	384.00	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112554-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	384.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187319	61	1972 INTERNATIONAL COLLISSIONS REGULATIONS	1984	120	6	U-3500-MUM	204.00	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112553-MUM	105	110	108	N	THE SHIPPING COPORATION OF INDIA LTD.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187320	61	MANAGING ENERGY-BURNERS FOR LOW TEMPERATURE PROCESS	1984	120	6	U-3163-MUM	143.00	0x0000788900000000	1984-06-26 00:00:00	LONDON TELEVISION	12	363	0	B/111833-MUM	105	110	108	N	N.E. & I.F.LTD	2	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187321	61	DANGEROUS GOODS OF SEA PT. I	1984	120	6	U-3482-MUM	240.00	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (U.K)	12	363	0	B/112559-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187322	61	MANAGING ENERGY-FACTORY HEATING & VENTILATION	1984	120	6	U-3164-MUM	165.00	0x0000788900000000	1984-06-26 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/111829-MUM	105	110	108	N	N.E. & I.F.LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187323	61	HANDLE WITH CARE	1984	120	6	U-3165-MUM	157.00	0x0000788900000000	1984-06-26 00:00:00	MEL RICHMAN INC.	12	363	0	B/111828-MUM	105	110	108	N	N.E. & I.F.LTD	2	157.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187324	44	MATI KAHE PUKAR KE	1987	120	6	U-8451-MUM	583.66	0x00007C9400000000	1987-04-27 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	363	0	B/120533-MUM	105	110	107	N	FILM PRODUCTION OFFICER, INF.& PUB.RELA, DEPT. BIH	2	583.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187325	61	LOVE AND BULLETS-TRL	1984	120	6	U-3166-MUM	66.10	0x0000788A00000000	1984-06-27 00:00:00	PANCHO KOHNER	12	94	0	B/112343-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	66.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187326	51	DHOR KOLI	1987	120	6	U-8452-MUM	131.06	0x00007C9400000000	1987-04-27 00:00:00	M/S. MUKHAVATA	12	363	0	B/120670-MUM	105	110	107	N	SHRI CHARUDATTA DUKHANDE	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187327	61	MANAGING ENERGY HEAT RECOVERY	1984	120	6	U-3167-MUM	187.00	0x0000788A00000000	1984-06-27 00:00:00	C.O.I.	12	363	0	B/111837-MUM	105	110	108	N	N.E. & I.F.LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187328	61	GODREJ SELF SPREADING HAIR DYE	1987	120	6	U-8453-MUM	20.12	0x00007C9500000000	1987-04-28 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/120600-MUM	105	110	108	N	CINERAD COMMUNICATIONS	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187329	61	CIBACA TOOTHPASTE-THE TOOTH BUILDER	1987	120	6	U-8454-MUM	30.48	0x00007C9500000000	1987-04-28 00:00:00	INSIGHT FILM PRODUCTION	12	92	0	B/120669-MUM	105	110	107	N	INSIGHT FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187330	61	POLAR BEAR ALERT	1984	120	6	U-3168-MUM	597.00	0x0000788B00000000	1984-06-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111684-MUM	105	110	108	N	N.E. & I.F.LTD	5	597.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187331	51	WHEEL PRESENTER	1987	120	6	U-8455-MUM	40.53	0x00007C9500000000	1987-04-28 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120527-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187332	61	THE NEW FRESHNESS	1987	120	6	U-8456-MUM	15.24	0x00007C9500000000	1987-04-28 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/120528-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187333	61	THE VOLGA	1984	120	6	U-3169-MUM	597.00	0x0000788B00000000	1984-06-28 00:00:00	NATIONAL GEOGRAPHIC	12	363	0	B/111720-MUM	105	110	108	N	N.E. & I.F.LTD.	5	597.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187334	44	VRIKSH KI PUKAR	1987	120	6	U-8457-MUM	477.32	0x00007C9500000000	1987-04-28 00:00:00	CHIEF CONSERVATOR, GOVT. OF HARYANA	12	363	0	B/120588-MUM	105	110	107	N	CHIEF CONSERVATOR, GOVT. OF HARYANA	2	477.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187335	61	I TOOK THE HIGH ROAD	1984	120	6	U-3170-MUM	268.2	0x0000788B00000000	1984-06-28 00:00:00	INTERNATIONAL TEMPERANCE ASSOCIATION.	12	366	0	B/110089-MUM	105	110	108	N	SHIR. W.P.NAIDU.	3	268.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187336	61	I BEHELD HIS GLORY	1984	120	6	U-3171-MUM	532.8	0x0000788B00000000	1984-06-28 00:00:00	CATHEDRAL FILMS.	12	366	0	B/110088-MUM	105	110	108	N	W.P.NAIDU.	5	532.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187337	61	INTO THE NIGHT - TRL	1987	120	6	U-8458-MUM	39.32	0x00007C9500000000	1987-04-28 00:00:00	UNIVERSAL PICTURES CORP. GEORGE FOLSEY	12	94	0	B/120505-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187338	45	EE JANMA NINAGAGI	2008	121	4	CIL/2/24/2008-BAN	3025.00	0x00009B0E00000000	2008-09-05 00:00:00	SHREE SHIVASHANKARA PRODUCTIONS, BANGALORE	12	87	176	CIL/99/2008-BAN	105	109	107	N	SHREE SHIVASHANKARA PRODUCTIONS, BANGALORE	12	3025.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187339	61	SEE	1987	120	6	U-8459-MUM	143.00	0x00007C9500000000	1987-04-28 00:00:00	PHOENIX FILMS (USA)	12	363	0	B/119651-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187340	61	THE BIRTH OF NEW WORLD	1984	120	6	U-3172-MUM	315.9	0x0000788B00000000	1984-06-28 00:00:00	E.TORAL SEAT.	12	366	0	B/110087-MUM	105	110	108	N	W.P.NAIDU.	3	316.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187341	61	FOCUS ON UPPERS	1984	120	6	U-3174-MUM	180.7	0x0000788B00000000	1984-06-28 00:00:00	AMERICAN EDUCTIONAL	12	88	0	B/110125-MUM	105	110	108	N	W.P.NAIDU.	2	180.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187342	61	LITTLE SUNSHADE	1987	120	6	U-8460-MUM	176.00	0x00007C9500000000	1987-04-28 00:00:00	PHOENIX FILMS (USA)	12	364	0	B/119652-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187343	61	TEH FEMININE MISTAKE	1984	120	6	U-3173-MUM	292.6	0x0000788B00000000	1984-06-28 00:00:00	NARCOTICS EDUCATION INC	12	363	0	B/110118-MUM	105	110	108	N	W.P.NAIDU.	3	292.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187344	59	UGRA NARASIMHA	2008	120	4	CIL/1/58/2008-BAN	3771.98	0x00009B1200000000	2008-09-09 00:00:00	M/S. SANTOSH PRODUCTIONS, BANGALORE	13	87	176	CIL/84/2008-BAN	105	109	107	N	M/S. SANTOSH PRODUCTIONS, BANGALORE	13	3771.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187345	61	I AM JOES HEART	1984	120	6	U-3175-MUM	282.2	0x0000788B00000000	1984-06-28 00:00:00	READERS DIGEST	12	88	0	B/110114-MUM	105	110	108	N	W.P.NAIDU.	3	282.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187346	45	VAMSHI	2008	121	4	CIL/2/32/2008-BAN	3979.00	0x00009B2600000000	2008-09-29 00:00:00	SRI CHAKRESHWARI COMBINES, BANGALORE	12	87	176	CIL/131/2008-BAN	105	109	107	N	SRI CHAKRESHWARI COMBINES, BANGALORE	14	3983.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187347	61	TOBIAS ON THE EVOLUTION OF MAN	1984	120	6	U-3176-MUM	198.00	0x0000788C00000000	1984-06-29 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111676-MUM	105	110	108	N	N.E. & I.F.LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187348	61	AMAZON	1984	120	6	U-3177-MUM	275.00	0x0000788C00000000	1984-06-29 00:00:00	JOURNAL FILMS.	12	363	0	B/112159-MUM	105	110	108	N	N.E. & I.F.LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187349	45	CHAITRADA CHANDRAMA	2008	120	4	CIL/1/54/2008-BAN	4735.00	0x00009B0B00000000	2008-09-02 00:00:00	M/S. CHELUVAMBIKA PICTURES, BANGALORE	12	87	176	CIL/109/2008-BAN	105	109	107	N	M/S. CHELUVAMBIKA PICTURES, BANGALORE	15	4735.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187350	61	FRIENDLY MONSTERS OF THE DEEP PART I & II	1984	120	6	U-3178-MUM	1002.44	0x0000788C00000000	1984-06-29 00:00:00	GOLD KEY.	12	363	0	B/112288-MUM	105	110	108	N	N.E. & I.F.LTD.	5	1002.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187351	44	HARYANA SAMACHAR DARSHAN 1984 NO 5	1984	120	6	U-2741-MUM	270.96	0x0000785E00000000	1984-05-14 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA.	12	91	0	B/111870-MUM	105	110	107	N	R. K. SHARMA.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187352	44	HARYANA SAMACHAR DARSHAN 1984 NO 6	1984	120	6	U-2742-MUM	292.00	0x0000785E00000000	1984-05-14 00:00:00	DIR. OF PUB. REL. GOVT. OF HARYANA.	12	91	0	B/111869-MUM	105	110	107	N	R. K. SHARMA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187353	61	THE COMPETITIVE SPIRIT	1984	120	6	U-2743-MUM	264.00	0x0000786000000000	1984-05-16 00:00:00	VIDEO ARTS. (UK)	12	88	0	B/110863-MUM	105	110	108	N	N. E. & I. F. LTD.	3	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187354	61	NIGHT LIFE	1987	120	6	U-8461-MUM	132.00	0x00007C9500000000	1987-04-28 00:00:00	PHOENIX FILMS (USA)	12	363	0	B/119653-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187355	61	AMAZON	1984	120	6	U-3179-MUM	572.00	0x0000788C00000000	1984-06-29 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111683-MUM	105	110	108	N	N.E. & I.F.LTD.	5	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187356	61	SOLAR ENERGY FOR KYTHNOS	1984	120	6	U-3180-MUM	35.00	0x0000788C00000000	1984-06-29 00:00:00	SIEMENS INDIA LTD.	12	363	0	B/112021-MUM	105	110	107	N	SIEMENS INDIA LTD.	1	35.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187357	44	PRAGTIKA MARG PART I	1987	120	6	U-8462-MUM	38.00	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANADA NAIK	12	92	0	B/120380-MUM	105	110	107	N	BANK OF MAHARASHTRA, DNYANADA NAIK	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187358	61	DEBRISAN FILM	1984	120	6	U-3181-MUM	48.76	0x0000788C00000000	1984-06-29 00:00:00	PHARMACIA INTERNATIONAL	12	363	0	B/112286-MUM	105	110	108	N	ETHNOR LTD.	1	48.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187359	44	PRAGTIKA MARG PART II	1987	120	6	U-8463-MUM	52.00	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANADA NAIK	12	92	0	B/120381-MUM	105	110	107	N	BANK OF MAHARASHTRA, DNYANADA NAIK	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187360	44	PRAGTIKA MARG PART III	1987	120	6	U-8464-MUM	52.00	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANADA NAIK	12	92	0	B/120382-MUM	105	110	107	N	BANK OF MAHARASHTRA, DNYANADA NAIK	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187361	85	BALLET ROBOTIQUE	1984	120	6	U-2744-MUM	88.00	0x0000786000000000	1984-05-16 00:00:00	PYRAMID FILMS & VIDEO. (USA)	12	363	0	B/111320-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187362	61	THE WINGED SCOURGE	1984	120	6	U-3182-MUM	115.2	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY.	12	363	0	B/110101-MUM	105	110	108	N	W.P.NAIDU.	1	115.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187363	61	WATER FRIEND OR ENEMY	1984	120	6	U-3183-MUM	118.3	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY.	12	88	0	B/110104-MUM	105	110	108	N	W.P.NAIDU.	1	118.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187364	51	SHREE RAMAYAN - TRL	1984	120	6	U-2502-MUM	154.00	0x0000783B00000000	1984-04-09 00:00:00	NAGESH REDIJ	12	94	0	B/111524-MUM	105	110	107	N	NAGESH REDIJ	1	154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187365	61	THE GRAPEVINE	1984	120	6	U-2745-MUM	275.00	0x0000786000000000	1984-05-16 00:00:00	VIDEO ARTS. (UK)	12	88	0	B/110868-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187366	129	QUESTION AND ANSWERS	1986	120	6	U-7101-MUM	313.00	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117259-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187367	61	I AM JOE'S EYE	1984	120	6	U-2746-MUM	275.00	0x0000786000000000	1984-05-16 00:00:00	PYRAMID FILMS & VIDEO. (USA)	12	88	0	B/111319-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187368	61	IVAN FYODOROV, THE MUSCOVI PRINTER	1986	120	6	U-7102-MUM	116.00	0x00007B3200000000	1986-05-08 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117217-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187369	44	PRIX TOILET SOAP	1984	120	6	U-2747-MUM	30.48	0x0000786000000000	1984-05-16 00:00:00	B. R. ADS.	12	92	0	B/111868-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187370	61	THE BERIOZKA ENSEMBLE - TRL	1986	120	6	U-7103-MUM	325.00	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	94	0	B/117254-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187371	61	VICTORY PARADE	1986	120	6	U-7104-MUM	550.00	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117252-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187372	61	THE HUMAN BODY	1984	120	6	U-3184-MUM	85.3	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY	12	88	0	B/110117-MUM	105	110	108	N	W.P.NAIDU.	1	85.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187373	129	BORN THROUGH FRIENDSHIP	1986	120	6	U-7105-MUM	338.00	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117248-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	338.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187374	61	TRUE SON OF THE PARTY AND PEOPLE	1984	120	6	U-2748-MUM	330.00	0x0000786100000000	1984-05-17 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/111060-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187375	61	WORLD OF SURVIVAL FURY OF THE FOREST	1984	120	6	U-2749-MUM	275.00	0x0000786100000000	1984-05-17 00:00:00	SURVIVAL ANGLIA. (UK)	12	363	0	B/110735-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187376	42	EKALUX EC25	1987	120	6	U-8465-MUM	40.84	0x00007C9600000000	1987-04-29 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/120521-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187377	61	THE MILLION DOLLAR WEED	1984	120	6	U-2750-MUM	275.00	0x0000786100000000	1984-05-17 00:00:00	SURVIVAL ANGLIA. (UK)	12	363	0	B/110743-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187378	49	EKALUX	1987	120	6	U-8466-MUM	40.23	0x00007C9600000000	1987-04-29 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/120518-20-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187379	61	WHAT IS DISEASE	1984	120	6	U-3185-MUM	119.7	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY	12	88	0	B/110103-MUM	105	110	108	N	W.P.NAIDU	1	119.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187380	61	ALL TIME	1987	120	6	U-8467-MUM	29.26	0x00007C9600000000	1987-04-29 00:00:00	PARVEZ MALIK	12	92	0	B/120781-MUM	105	110	107	N	PARVEZ MALIK	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187381	61	RUSSIAN LANGUAGE AND THE NATIONS OF THE USSR	1986	120	6	U-7106-MUM	225.00	0x00007B3200000000	1986-05-08 00:00:00	SVERDLOVSK STUDIOS. (USSR)	12	88	0	B/117247-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187382	44	PAKHANDEE - TRL	1984	120	6	U-2751-MUM	92.05	0x0000786100000000	1984-05-17 00:00:00	ROBERT D'SOUZA, B. S. D. COMBINE.	12	94	0	B/111976-MUM	105	110	107	N	ROBERT D'SOUZA, B. S. D. COMBINE.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187383	61	RUSH ORANGE DRINK	1987	120	6	U-8468-MUM	13.72	0x00007C9700000000	1987-04-30 00:00:00	EQUINOX	12	92	0	B/120587-MUM	105	110	108	N	EQUINOX	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187384	44	PROMISE LAUNG TEL UKT	1984	120	6	U-3186-MUM	30.48	0x0000788D00000000	1984-06-30 00:00:00	MR.NANDU THAKUR, DONS FILMS.	12	92	0	B/112475-MUM	105	110	108	N	MR.NANDU THAKUR, DONS FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187385	61	THE USSR ARMED FORCES. MASTERS OF STRATEGIC ROCKETS	1986	120	6	U-7107-MUM	225.00	0x00007B3200000000	1986-05-08 00:00:00	USSR STATE STUDIOS. (USSR)	12	88	0	B/117255-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187386	61	VICCO TURMERIC (TAMIL, TELUGU, KANNADA)	1987	120	6	U-8469-MUM	33.53	0x00007C9700000000	1987-04-30 00:00:00	ART VISION	12	92	0	B/12593-97-MUM	105	110	107	N	ART VISION	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187387	44	SARDARD ANEK ILAZ EK	1984	120	6	U-2752-MUM	30.48	0x0000786100000000	1984-05-17 00:00:00	FILMSELL.	12	92	0	B/111757-MUM	105	110	107	N	JOHNY PINTO, FILMSELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187388	44	DILRUBA TANGEWALI - TRL	1987	120	6	U-8470-MUM	91.20	0x00007C9700000000	1987-04-30 00:00:00	M/S. DEVI FILMS	12	94	0	B/120668-MUM	105	110	107	N	M/S. DEVI FILMS	1	91.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187389	61	CABLE JOINTING AND TERMINATIONS	1986	120	6	U-7108-MUM	226.00	0x00007B3700000000	1986-05-13 00:00:00	DR. K. C. SABHERWAL.	12	363	0	B/117903-MUM	105	110	107	N	B. V. DESHPANDE.	2	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187390	44	BINACA TOOTH POWDER	1984	120	6	U-2753-MUM	30.48	0x0000786100000000	1984-05-17 00:00:00	MR. NANDU THAKUR, DONS FILMS.	12	92	0	B/111969-MUM	105	110	107	N	MR. NANDU THAKUR, DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187391	44	SHOONYA	1984	120	6	U-2503-MUM	1125.00	0x0000783B00000000	1984-04-09 00:00:00	SH. N. V. K. MURTHY	12	366	0	B-111143-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	4	1125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187392	44	SHARAAB H.M.V.TRL.NO.2	1984	120	6	U-3187-MUM	53.34	0x0000788D00000000	1984-06-30 00:00:00	CHAUDHRY ENTERPRISES.	12	94	0	B/112329-MUM	105	110	107	N	CHAUDHRY ENTERPRISES.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187393	43	MAHITI CHITRA NO. 472	1987	120	6	U-8471-MUM	256.03	0x00007C9700000000	1987-04-30 00:00:00	DIR. OF INF. FILMS GOVT. OF GUJARAT	12	91	0	B/120604-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187394	61	THE ICE PIRATES - TRL	1986	120	6	U-7109-MUM	56.54	0x00007B3800000000	1986-05-14 00:00:00	METRO GOLDWYN MAYER - JOHN FOREMAN.	12	94	0	B/117070-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187395	44	SHARE MY THRIL NO. 1	1984	120	6	U-2504-MUM	30.48	0x0000783B00000000	1984-04-09 00:00:00	B. R. ADS	12	92	0	B/111563-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187396	61	HURRICANE - TRL	1984	120	6	U-2505-MUM	86.87	0x0000783B00000000	1984-04-09 00:00:00	DINO DELAURENTIS	12	94	0	B/111457-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187397	61	SYMPHONY OF SEASONS	1987	120	6	U-8472-MUM	533.72	0x00007C9700000000	1987-04-30 00:00:00	CHIEF PRODUCER, DIR.GEN.INF & PUB.RELA.J&K	12	363	0	B/120798-99-MUM	105	110	107	N	CHIEF PRODUCER, DIR.GEN.INF & PUB.RELA.J&K	2	533.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187398	59	NANDI BAHUMATHULA PRADANOTSAVAM 83	1984	120	6	U-2754-MUM	335.36	0x0000786100000000	1984-05-17 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/111975-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	2	335.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187399	60	PARADISE REGAINED	1987	120	6	U-8473-MUM	553.22	0x00007C9700000000	1987-04-30 00:00:00	CHIEF PRODUCER, DIR.GEN.INF & PUB.RELA.J&K	12	363	0	B/120790-MUM	105	110	107	N	CHIEF PRODUCER, DIR.GEN.INF & PUB.RELA.J&K	1	553.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187400	59	RS. 2/- A KILO RICE	1984	120	6	U-2755-MUM	202.43	0x0000786100000000	1984-05-17 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	363	0	B/111977-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	202.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187401	44	"SHARAAB ""H.M.V.TRL.NO.1"""	1984	120	6	U-3188-MUM	64.92	0x0000788D00000000	1984-06-30 00:00:00	CHAUDHRY ENTERPRISES.	12	94	0	B/112329A-MUM	105	110	107	N	CHAUDHRY ENTERPRISES.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187402	61	100% PURE COFFEE	1986	120	6	U-7110-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	365	0	B/117702-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187403	61	IRRECONCILABLE DIFFERENCES - TRL	1987	120	6	U-8474-MUM	57.77	0x00007C9700000000	1987-04-30 00:00:00	HANDMADE FILMS (UK)	12	94	0	B/119644-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	57.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187404	61	RAYMONDS - YOU STAND APART	1986	120	6	U-7111-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	366	0	B/117802-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187405	44	DO DILON KI DASTAN-TRL.	1984	120	6	U-3189-MUM	101.05	0x0000788D00000000	1984-06-30 00:00:00	MR. M.M.MALHOTRA.	12	94	0	B/112477-MUM	105	110	107	N	MR. M.M.MALHOTRA.	1	101.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187406	61	IMAGE OF MY REPUBLIC	1987	120	6	U-8475-MUM	210.00	0x00007C9700000000	1987-04-30 00:00:00	NIZHNE VOLGA NEWSREEL STUDIO	12	363	0	B/119672-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187407	61	YOUNG CHAMP	1986	120	6	U-7112-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	365	0	B/117777-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187408	44	KAYA PALAT	1984	120	6	U-3190-MUM	103.00	0x0000788D00000000	1984-06-30 00:00:00	CHILDERN FILM SOCIETY OF INDIA.	12	94	0	B/112483-MUM	105	110	107	N	MOHAN G. SULIBHAN	1	103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187409	61	AROUND THE SOVIET UNION NO. 213	1987	120	6	U-8476-MUM	224.00	0x00007C9700000000	1987-04-30 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/119861-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187410	43	MAHITICHITRA NO 413	1984	120	6	U-2756-MUM	243.82	0x0000786200000000	1984-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/111975A-MUM	105	110	107	N	ASSTT DIRECTOR OF INFO (FILMS) GOVT. OF GUJAR.	1	243.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187411	61	NOT FOR PUBLICATION - TRL	1986	120	6	U-7113-MUM	47.58	0x00007B3800000000	1986-05-14 00:00:00	ANNE KIMMEL. (U.K)	12	94	0	B/117418-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	47.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187412	61	INSURANCE FOR THE COMNUTER AGE	1984	120	6	U-2506-MUM	340.00	0x0000783B00000000	1984-04-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/111474-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187413	44	PAN PARAG	1984	120	6	U-3191-MUM	45.72	0x0000788D00000000	1984-06-30 00:00:00	VANESSA VISIONS.	12	92	0	B/112488-MUM	105	110	107	N	VANESSA VISIONS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187414	61	MAY YOU BE HAPPY	1987	120	6	U-8477-MUM	445.00	0x00007C9700000000	1987-04-30 00:00:00	LENINGRAD FILM STUDIOS	12	363	0	B/119814-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	445.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187415	61	PRESTIGE MINI COOKEE	1986	120	6	U-7114-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	365	0	B/117690-MUM	105	110	108	N	GENESIS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187416	61	COOPERATION NEW TECHNOLOGY (HINDI, MARATHI, GUJARATI........)	1987	120	6	U-8478-MUM	312.00	0x00007C9700000000	1987-04-30 00:00:00	MOSCOW POPULAR SCI. FILM STUDIOS	12	363	0	B/119715-24-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187417	61	SONG OF SILENCE (HIN, MAR, GUJ, TAM, TEL, KAN, MAL, ASSA........)	1984	120	6	U-2757-MUM	465.00	0x0000786200000000	1984-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111631-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187418	51	PRAGATICHE CHAKRA	1984	120	6	U-2758-MUM	30.40	0x0000786200000000	1984-05-18 00:00:00	RAOUL FILMS INTERNATIONAL.	12	92	0	B/111839-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL.	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187419	150	AROUND THE SOVIET UNION 214	1987	120	6	U-8479-MUM	214.00	0x00007C9700000000	1987-04-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/119811-12-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187420	61	PRIX	1986	120	6	U-7115-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	MR. ROBERT. JOHN PINTO.	12	365	0	B/117775-MUM	105	110	108	N	FILM SELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187421	61	UROZHOI SPORTS SOCIETY (HINDI, MARATHI, GUJARATI..........)	1987	120	6	U-8480-MUM	194.00	0x00007C9700000000	1987-04-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	88	0	B/119745-54-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187422	61	KINETIC HONDA	1986	120	6	U-7116-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	M/S. SYNCHRONY ASSOCIATES.	12	365	0	B/117613-MUM	105	110	107	N	M/S. SYNCHRONY ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187423	44	VISHWAS BHARI MUSKAN	1984	120	6	U-2759-MUM	30.00	0x0000786200000000	1984-05-18 00:00:00	MISS INDRA BIJLANI.	12	92	0	B/111768-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187424	44	HAPPY MARRIED LIFE	1986	120	6	U-7117-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	H. H. JAGWANI.	12	365	0	B/117686-MUM	105	110	107	N	H. H. JAGWANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187425	61	NEWS MAGAZINE NO. 75	1986	120	6	U-7118-MUM	436.00	0x00007B1A00000000	1986-04-14 00:00:00	FILMS DIVISION.	12	366	0	B/1986A-MUM	105	110	108	N	FILMS DIVISION.	2	436.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187426	44	"OH! WHAT A FEELING""THERE IS NOBODY QUITE LIKE YOU"""	1984	120	6	U-3192-MUM	28.95	0x0000788D00000000	1984-06-30 00:00:00	FAR PRODUCTION CO.	12	92	0	B/112476-MUM	105	110	107	N	FAR PRODUCTION CO.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187427	61	RETURN OF SANDOKAN - TRL	1984	120	6	U-2760-MUM	60.35	0x0000786200000000	1984-05-18 00:00:00	R. H. JAIN	12	94	0	B/111755-MUM	105	110	107	N	CINE GUILD	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187428	129	AROUND THE SOVIET UNION NO. 211 (THE PLANNET'S YOUTH FESTIVAL)	1986	120	6	U-7119-MUM	569.64	0x00007B3900000000	1986-05-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/117253-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	569.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187429	61	PATTERNS OF ICE (HINDI, MARATHI, GUJARATI....)	1987	120	6	U-8481-MUM	232.00	0x00007C9700000000	1987-04-30 00:00:00	LENINGRAD FILM STUDIOS	12	363	0	B/119686-95-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187430	44	THODISI HIFAZAT	1986	120	6	U-7120-MUM	607.68	0x00007B3900000000	1986-05-15 00:00:00	FEATURETTE.	12	363	0	B/117771-MUM	105	110	107	N	FEATURETTE.	2	607.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187431	44	DEEPER IN THE MIRE	1984	120	6	U-3200-MUM	275.00	0x0000788D00000000	1984-06-30 00:00:00	B.B.C. TELEVISION.	12	363	0	B/1110875-MUM	105	110	108	N	N.E. & I.F.LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187432	44	TWO SIDES OF A COIN	1987	120	6	U-8482-MUM	425.00	0x00007C9800000000	1987-05-01 00:00:00	DINKAR CHOWDHARY	12	363	0	B/120789-MUM	105	110	107	N	DINKAR CHOWDHARY	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187433	61	CITY HEAT - TRL	1986	120	6	U-7121-MUM	80.54	0x00007B3900000000	1986-05-15 00:00:00	WARNER BROS. (U.S.A)	12	94	0	B/117445-MUM	105	110	108	N	WARNER BROS. (F. E) INC.	1	80.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187434	61	FOREIGN CLOUDS OVER BEIRUT	1986	120	6	U-7122-MUM	569.00	0x00007B3900000000	1986-05-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117865-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187435	61	CARRY ON CUTTING	1984	120	6	U-3199-MUM	275.00	0x0000788D00000000	1984-06-30 00:00:00	B.B.C. TELEVISION.	12	363	0	B/110874-MUM	105	110	108	N	N.E. & I.F.LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187436	61	HUSKIES NEVER FREEZE	1986	120	6	U-7123-MUM	250.00	0x00007B3900000000	1986-05-15 00:00:00	SWEDISH TELEVISION SWEDEN. (SWEDEN)	12	363	0	B/117424-MUM	105	110	108	N	SWEDISH EMBASSY.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187437	61	INTRODUCTION TO CHIMPANZEE BEHAVIOUR	1984	120	6	U-3198-MUM	253.00	0x0000788D00000000	1984-06-30 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/111673-MUM	105	110	108	N	N.E. & I.F.LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187438	61	PEPSI COLA - THAI KIDS	1986	120	6	U-7124-MUM	30.48	0x00007B3900000000	1986-05-15 00:00:00	PEPSI COLA INTERNATIONAL (CYPRUS) LTD. (U.S.A)	12	92	0	B/117904-MUM	105	110	108	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187439	44	GNAT DETERGENT POWER	1984	120	6	U-3197-MUM	30.48	0x0000788D00000000	1984-06-30 00:00:00	DONS FILMS.	12	92	0	B/112007-MUM	105	110	107	N	DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187440	61	PEPSI COLA - WINK	1986	120	6	U-7125-MUM	30.48	0x00007B3900000000	1986-05-15 00:00:00	PEPSI COLA INTERNATIONAL (CYPRUS) LTD. (U.S.A)	12	92	0	B/117905-MUM	105	110	108	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187441	44	SHARE MY THRILL (TINA MUNIM)	1984	120	6	U-2507-MUM	15.24	0x0000783B00000000	1984-04-09 00:00:00	B. R. ADS	12	92	0	B/111562-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187442	61	ARMED AND DANGEROUS - TRL	1987	120	6	U-8483-MUM	76.00	0x00007C9800000000	1987-05-01 00:00:00	COLUMBIA PICTURES (USA)	12	94	0	B/120168-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187443	61	IN THE HEART OF RUSSIA	1984	120	6	U-3196-MUM	423.00	0x0000788D00000000	1984-06-30 00:00:00	THE VOSTOV NEWS REEL FILM STUDIOUS.	12	363	0	B/112266-MUM	105	110	108	N	CULTURAL DEPT. OF THE U.S.S.R. CONSULTATE GENL.	2	423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187444	44	JALIYANWALA BAGH - TRL	1987	120	6	U-8484-MUM	92.96	0x00007C9800000000	1987-05-01 00:00:00	BALRAJ TAH, FIVE RIVER FILMS	12	94	0	B/120534-MUM	105	110	107	N	BALRAJ TAH, FIVE RIVER FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187445	44	PHIR EK TOOFAN	2008	120	4	CIL/1/57/2008-BAN	3991.00	0x00009B1100000000	2008-09-08 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD., MUMBAI	13	87	176	CIL/100/2008-BAN	105	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD., MUMBAI	15	3991.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187446	51	SWEEKAR (ACCEPTANCE)	1984	120	6	U-2761-MUM	341.94	0x0000786200000000	1984-05-18 00:00:00	G. P. PHADKE.	12	363	0	B/111889-MUM	105	110	107	N	G. P. PHADKE.	3	341.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187447	61	BUDDY BUDDY - TRL.	1984	120	6	U-3195-MUM	60.05	0x0000788D00000000	1984-06-30 00:00:00	JAY WESTON	12	94	0	B/111519-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187448	43	MAHITI CHITRA NO. 454	1986	120	6	U-7126-MUM	298.70	0x00007B3A00000000	1986-05-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/117911-MUM	105	110	107	N	ASSTT DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187449	61	THE MAN WHO LOVED WOMEN - TRL	1987	120	6	U-8485-MUM	65.53	0x00007C9800000000	1987-05-01 00:00:00	COLUMBIA PICTURES (USA)	12	94	0	B/120379-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187450	61	SLINGING SAFELY	1984	120	6	U-2508-MUM	254.00	0x0000783C00000000	1984-04-10 00:00:00	BRITISH RONES LIBRARY	12	88	0	B/109179-MUM	105	110	108	N	N. E. & I. F. LTD.	3	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187451	61	KEEP YOUR CITY CLEAN FOR YOUR OWN SAKE	1986	120	6	U-7127-MUM	76.2	0x00007B3A00000000	1986-05-16 00:00:00	SUBHASH SONAWANE. (SUPRADNYAA)	12	363	0	B/117908-MUM	105	110	107	N	SUBHASH SONAWANE. (SUPRADNYAA)	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187452	64	THAKURAINE - TRL	1984	120	6	U-2762-MUM	107.62	0x0000786200000000	1984-05-18 00:00:00	S. KAMARUDDIN.	12	94	0	B/111700-MUM	105	110	107	N	S. KAMARUDDIN.	1	107.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187453	44	HORLICKS SINGLE CHARACTER GRANDFATHER	1987	120	6	U-8486-MUM	13.72	0x00007C9800000000	1987-05-01 00:00:00	CINEMATIX	12	92	0	B/120586-MUM	105	110	107	N	CINEMATIX	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187454	61	BEEDIE	1984	120	6	U-2509-MUM	135.00	0x0000783C00000000	1984-04-10 00:00:00	N. V. K. MURTHY, DIRECTOR F. T. I. I.	12	363	0	B/111561-MUM	105	110	108	N	N. V. K. MURTHY, DIRECTOR F. T. I. I.	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187455	61	GLUCON C	1984	120	6	U-2763-MUM	30.48	0x0000786200000000	1984-05-18 00:00:00	SHUNYATA.	12	92	0	B/111759-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187456	44	MEHFIL	1984	120	6	U-3194-MUM	38.10	0x0000788D00000000	1984-06-30 00:00:00	PAVAN KAUL ARABESQ FILMS.	12	92	0	B/112436-MUM	105	110	107	N	ARABESQ FILMS PVT. LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187457	61	SHELTER	1984	120	6	U-2510-MUM	457.00	0x0000783C00000000	1984-04-10 00:00:00	N. V. K. MURTHY	12	363	0	B/111560-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	4	457.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187458	44	START GLOWING	1984	120	6	U-2764-MUM	15.24	0x0000786200000000	1984-05-18 00:00:00	MANMOHAN SHETTY & PRADEEP UPPOOR, NEO FILMS.	12	92	0	B/111863-MUM	105	110	107	N	NEO FILMS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187459	61	THE HUNTERS OF OKAVANGO	1987	120	6	U-8487-MUM	275.00	0x00007C9800000000	1987-05-01 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119434-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187460	61	QUICK COVER IT WITH BAND AID	1984	120	6	U-3193-MUM	30.48	0x0000788D00000000	1984-06-30 00:00:00	VANESSA VISION.	12	92	0	B/112435-MUM	105	110	107	N	JALAL AGHA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187461	61	HOW ARE WE DOING	1987	120	6	U-8488-MUM	176.00	0x00007C9800000000	1987-05-01 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/119900-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187462	43	JAUNDICE PREVENTION	1984	120	6	U-2765-MUM	30.48	0x0000786200000000	1984-05-18 00:00:00	MANMOHAN SHETTY & PRADEEP UPPOOR, NEO FILMS.	12	363	0	B/111967-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187463	86	PRESERVE THIS WEALTH	1986	120	6	U-7128-MUM	139.3	0x00007B3A00000000	1986-05-16 00:00:00	SUBHASH SONAWANE. (SUPRADNYAA)	12	363	0	B/117909-MUM	105	110	107	N	SUBHASH SONAWANE. (SUPRADNYAA)	1	139.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187464	61	HERITAGE OF CRAFTS	1987	120	6	U-8489-MUM	476.41	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PROD, INF.& PUB. RELA. J&K GOVT. SRINAGAR	12	363	0	B/120791-94-MUM	105	110	107	N	CHIEF PROD, INF.& PUB. RELA. J&K GOVT. SRINAGAR	2	476.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187465	61	A-1 STYLE	1984	120	6	U-2766-MUM	30.48	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS.	12	92	0	B/111469-MUM	105	110	107	N	MR. JALAL AGHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187466	61	A-1 POWER	1984	120	6	U-2767-MUM	30.48	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS.	12	92	0	B/111470-MUM	105	110	107	N	MR. JALAL AGHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187467	44	JAGRAN	1986	120	6	U-7129-MUM	360.00	0x00007B3A00000000	1986-05-16 00:00:00	M/S. SERIES, MR. NARESH DUDANI.	12	92	0	B/117717-MUM	105	110	107	N	MR. NARESH DUDANI.	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187468	44	BAP -RE- BAP (S.V. )	1986	120	6	U-7130-MUM	33.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117805-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187469	61	A-1 CLASS	1984	120	6	U-2768-MUM	30.48	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS.	12	92	0	B/111471-MUM	105	110	107	N	MR. JALAL AGHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187470	61	RICHES FROM THE EARTH	1984	120	6	U-3128-MUM	220.00	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAHIC SOCIETY.	12	363	0	B/111678-MUM	105	110	108	N	N.E. & I.F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187471	60	JAMMU & KASHMIR GOES TO POLLS	1987	120	6	U-8490-MUM	297.18	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	12	91	0	B/120796-MUM	105	110	107	N	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187472	51	KUSTHAROG (LEPROSY)	1984	120	6	U-2769-MUM	4.50	0x0000786300000000	1984-05-19 00:00:00	G. P. PHADKE.	12	363	0	B/111890-MUM	105	110	107	N	G. P. PHADKE.	1	4.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187473	44	SEEDHI BAAT (S.V.)	1986	120	6	U-7131-MUM	37.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117819-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187474	61	INCIDENT IN MAP GRID 36-80 - TRL	1984	120	6	U-2511-MUM	58.00	0x0000783C00000000	1984-04-10 00:00:00	MOSFILM STUDIO	12	94	0	B/111250-MUM	105	110	108	N	M/S. SOVESPORTFILM	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187475	44	CHHATA (S.V)	1986	120	6	U-7132-MUM	26.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117833-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187476	61	MEMORIES FROM MADHYA PRADESH (HIN, MAR, GUJ, TAM, TEL, URDU.......)	1984	120	6	U-2770-MUM	458.00	0x0000786300000000	1984-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187477	44	MERA DOST MERA DUSHMAN - TRL	1984	120	6	U-2512-MUM	94.49	0x0000783D00000000	1984-04-11 00:00:00	JOHNY BAKSHI	12	94	0	B/111626-MUM	105	110	107	N	JOHANY BAKSHI FILMS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187478	44	KAST DAYAK YATRA (S. V.)	1986	120	6	U-7133-MUM	49.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117847-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187479	60	DESTINATION PROSPERITY	1987	120	6	U-8491-MUM	476.72	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	12	363	0	B/120797-MUM	105	110	107	N	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	2	476.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187480	60	TASKS AHEAD	1987	120	6	U-8492-MUM	564.49	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	12	91	0	B/120795-MUM	105	110	107	N	CHIEF PROD,DIR.GEN. INF. & PUB.RELA. J&K GOVT.SRIN	2	564.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187481	44	KIRAN	1984	120	6	U-2513-MUM	22.86	0x0000783D00000000	1984-04-11 00:00:00	S. CHAUDHARY, COLOR VISION FILMS	12	366	0	B/111612-MUM	105	110	107	N	S. CHAUDHARY, COLOR VISION FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187482	44	KHUSHIO KA ANAGAN (S. V.)	1986	120	6	U-7135-MUM	31.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/117875-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187483	61	THE TOOL USERS	1987	120	6	U-8493-MUM	275.00	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119439-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187484	44	MOUJI & THE ASTROLOGER (ENG, MAR, GUJ, TAM, TEL, KANN..........)	1984	120	6	U-2771-MUM	104.00	0x0000786300000000	1984-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111848-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	104.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187485	44	NEK SALAH (S. V.)	1986	120	6	U-7136-MUM	49.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117889-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187486	61	A FLOATING HOME	1987	120	6	U-8494-MUM	275.00	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119433-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187487	59	ANDHRA PRADESH PRABHUTVA PRADHAMA VAARSHIKA NIVEDIKA SAMARPANA SADASSU	1984	120	6	U-2514-MUM	300.00	0x0000783D00000000	1984-04-11 00:00:00	A. P. STATE FILM DEVT. CORPORATION LTD.	12	366	0	B/111622-MUM	105	110	107	N	A. P. STATE FILM DEVT. CORPORATION LTD.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187488	61	DOWN IN THE FOREST	1987	120	6	U-8495-MUM	275.00	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION (UK)	12	363	0	B/119431-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187489	43	MAHITI CHITRA NO. 411	1984	120	6	U-2515-MUM	274.32	0x0000783D00000000	1984-04-11 00:00:00	DIR. OF INF, GOVT OF GUJARAT	12	366	0	B/111621-MUM	105	110	107	N	ASST. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187490	61	DOBERMAN GANG - TRL	1986	120	6	U-7137-MUM	75.00	0x00007B3D00000000	1986-05-19 00:00:00	BYRON ROSS CHUDNOW (UNITED STATE OF AMERICA.)	12	94	0	B/117948-MUM	105	110	108	N	K. T. MIRCHANDANI.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187491	61	LENIN ON THE YEHISEI	1987	120	6	U-8496-MUM	220.00	0x00007C9B00000000	1987-05-04 00:00:00	SVERDLOVSK FILM STUDIOS	12	364	0	B/119677-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187492	61	A PREDICTABLE DISASTER	1984	120	6	U-2772-MUM	352.00	0x0000786500000000	1984-05-21 00:00:00	TIME LIFE VIDEO (USA)	12	363	0	B/111230-MUM	105	110	108	N	N. E. & I. F. LTD.	3	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187493	61	OUT OF BOUNDS - TRL	1987	120	6	U-8497-MUM	46.63	0x00007C9B00000000	1987-05-04 00:00:00	COLUMBIA PICTURES (USA)	12	94	0	B/120167-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187494	61	THE OCTOPUS	1984	120	6	U-2773-MUM	132.00	0x0000786500000000	1984-05-21 00:00:00	TIME LIFE VIDEO (USA)	12	363	0	B/111231-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187495	61	BIG TROUBLE IN LITTLE CHINA - TRL	1987	120	6	U-8498-MUM	75.29	0x00007C9B00000000	1987-05-04 00:00:00	20TH CENTURY FOX FILM CORP LARRY J. FRANCO	12	94	0	B/119456-MUM	105	110	108	N	20TH CENTURY FOX INDIA LTD.	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187496	61	THE LITERARY STORM (PART I)	1986	120	6	U-7138-MUM	517.24	0x00007B3D00000000	1986-05-19 00:00:00	ALI SARDAR JAFRI.	12	363	0	B/117921-MUM	105	110	107	N	ALI SARDAR JAFRI.	2	517.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187497	61	ELITE	1987	120	6	U-8499-MUM	31.39	0x00007C9B00000000	1987-05-04 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/120801-MUM	105	110	107	N	OBEROI FILMS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187498	44	YOUGA YATRI	1984	120	6	U-2516-MUM	560.83	0x0000783D00000000	1984-04-11 00:00:00	SUBHASH JAYKAR	12	88	0	B/111582-MUM	105	110	107	N	SHRI S. K. JAYKAR	2	560.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187499	61	SEA TURTLES RACE FOR LIFE	1984	120	6	U-2774-MUM	143.00	0x0000786500000000	1984-05-21 00:00:00	TIME LIFE VIDEO. (USA)	12	363	0	B/111232-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187500	61	KNIGHTS & EMERALDS - TRL	1987	120	6	U-8500-MUM	57.34	0x00007C9B00000000	1987-05-04 00:00:00	SUSEN RICHARDS & RAYMOND DAY GOLDCREST DIST (UK)	12	94	0	B/120260-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	57.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187501	44	RMI CYCLE FILM II	1986	120	6	U-7139-MUM	30.48	0x00007B3D00000000	1986-05-19 00:00:00	RAJAN K. SHARMA, INTERADS ADVTG. P. LTD.	12	92	0	B/117923-MUM	105	110	107	N	RAJAN K. SHARMA, INTERADS ADVTG. P. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187502	61	LIVING AT WHAT PRICE? (HIN, MAR, GUJ, TAMIL....)	1984	120	6	U-2517-MUM	325.00	0x0000783D00000000	1984-04-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	366	0	B/111564-77-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187503	44	CHETNA	1984	120	6	U-2518-MUM	30.48	0x0000783D00000000	1984-04-11 00:00:00	S. CHAUDHARY, COLOR VISION FILMS	12	366	0	B/111613-MUM	105	110	107	N	S. CHAUDHARY, COLOR VISION FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187504	61	A TALE OF TWO SISTERS	1984	120	6	U-2775-MUM	319.00	0x0000786500000000	1984-05-21 00:00:00	VIDEO ARTS. (UK)	12	363	0	B/110866-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187505	61	PHOTOGRAPHIC STUDY IN SIFTING	1986	120	6	U-7140-MUM	393.19	0x00007B3D00000000	1986-05-19 00:00:00	W. R. SCREWBALL CARTER.	12	363	0	B/117585A-MUM	105	110	108	N	UNITED STATES INFORMATION.	1	393.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187506	44	GRAMIN BANK	1984	120	6	U-2519-MUM	48.77	0x0000783E00000000	1984-04-12 00:00:00	S. CHAUDHARY, COLOR VISION FILMS	12	366	0	B/111607-MUM	105	110	107	N	S. CHAUDHARY, COLOR VISION FILMS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187507	44	DAMDAR, MAJEDAR, SWAAD BEJOD (PANAMA PRINCE CIGARETTE)	1984	120	6	U-2000-MUM	30.48	0x000077F200000000	1984-01-27 00:00:00	MR. NANDU THAKUR.	12	92	0	B/110897-MUM	105	110	107	N	MR. NANDU THAKUR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187508	61	EVERYBODY'S GUIDE TO THE COMPUTER NO 3-COMPUTER PROGRAMME	1984	120	6	U-2776-MUM	187.00	0x0000786500000000	1984-05-21 00:00:00	VIDEO ARTS (UK)	12	363	0	B/110867-MUM	105	110	108	N	N. E. & I. F. LTD.	2	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187509	43	HIRAN NE KANTHE - TRL	1984	120	6	U-2520-MUM	118.26	0x0000783E00000000	1984-04-12 00:00:00	G. N. FILMS	12	94	0	B/111625-MUM	105	110	107	N	G. N. FILMS	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187510	61	ROLLER MILLS IN ACTION	1986	120	6	U-7141-MUM	410.87	0x00007B3D00000000	1986-05-19 00:00:00	W. R. SCREWBALL CARTER.	12	363	0	B/117581-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	410.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187511	61	DOUBLE TROUBLE - TRL	1986	120	6	U-7142-MUM	133.50	0x00007B3D00000000	1986-05-19 00:00:00	COLUMBIA PICTURES. (U.S.A.)	12	94	0	B/117521-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	133.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187512	44	CONTROLLING LEPROSY	1984	120	6	U-1999-MUM	548.64	0x000077F200000000	1984-01-27 00:00:00	GANDHI MEMORIAL LEPROSY FOUNDATION.	12	363	0	B/110916-MUM	105	110	107	N	DAHYABHAI BHAKTA.	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187513	44	BOXER	1984	120	6	U-1998-MUM	101.19	0x000077F200000000	1984-01-27 00:00:00	GAUTAM GUHA.	12	94	0	B/110908-MUM	105	110	107	N	SHRI SAI SHAKTI.	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187514	59	CITY ROWDY	2008	121	4	CIL/2/27/2008-BAN	4666.76	0x00009B1200000000	2008-09-09 00:00:00	M/S. YASHWANT MOVIES, HYDERBAD	13	87	176	CIL/87/2008-BAN	105	109	107	N	M/S. YASHWANT MOVIES, HYDERBAD	15	4666.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187515	59	AKKA MOGUDU	2008	121	4	CIL/2/28/2008-BAN	4693.02	0x00009B1200000000	2008-09-09 00:00:00	M/S. YASHWANT MOVIES, HYDERBAD	13	87	176	CIL/90/2008-BAN	105	109	107	N	M/S. YASHWANT MOVIES, HYDERBAD	15	4693.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187516	45	MAHARSHI	2008	122	4	CIL/3/19/2008-BAN	3837.00	0x00009B2300000000	2008-09-26 00:00:00	M/S. MANASA CHITRA, BANGALORE	12	87	176	CIL/112/2008-BAN	105	109	107	N	M/S. MANASA CHITRA, BANGALORE	14	4051.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187517	61	BRIDGE ON WAINGANGA (RIVER IN BANDARA A DISTRICT)	1984	120	6	U-1997-MUM	321.87	0x000077F200000000	1984-01-27 00:00:00	EXECUTIVE ENGINEERS, P.W.DIVISION, BHANDARA.	12	363	0	B/110905-MUM	105	110	107	N	EXECUTIVE ENGINEERS, P.W.DIVISION, BHANDARA.	3	321.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187518	61	DEAD MEN DON'T WEAR PLAID - TRL	1984	120	6	U-2521-MUM	49.99	0x0000784200000000	1984-04-16 00:00:00	DAVID V. PICKER, WILLIAM E. MCEUEN	12	94	0	B/111534-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	49.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187519	61	FAST TIMES - TRL	1984	120	6	U-2522-MUM	33.53	0x0000784200000000	1984-04-16 00:00:00	ART LINSON & IRVING AZOFF	12	94	0	B/111533-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187520	61	MICRO ELECTRONICS	1984	120	6	U-1996-MUM	274.00	0x000077F200000000	1984-01-27 00:00:00	B.B.C.	12	363	0	B/104017-MUM	105	110	107	N	N.E. & I.FILMS LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187521	54	PUNJAB NEWSREEL NO. 88	1984	120	6	U-2523-MUM	291.60	0x0000784300000000	1984-04-17 00:00:00	DIR. INFORMATION & PUBLIC RELATIONS	12	91	0	B/111659-MUM	105	110	107	N	WARYAM MAST	1	291.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187522	44	KARMDAATA - TRL	1986	120	6	U-7143-MUM	90.53	0x00007B3E00000000	1986-05-20 00:00:00	UNITED MOVIE MAKERS.	15	94	0	B/117952-MUM	105	110	108	N	UNITED MOVIE MAKERS.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187523	44	YES, I AM WORKING WOMAN	1984	120	6	U-2524-MUM	195.00	0x0000784300000000	1984-04-17 00:00:00	MEERA DEWAN, RAOUL FILMS INTERNATIONAL	12	363	0	B/111589-MUM	105	110	107	N	MEERA DEWAN, RAOUL FILMS INTERNATIONAL	1	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187524	61	SMOKEY AND THE BANDIT RIDE AGAIN	1984	120	6	U-1995-MUM	68.28	0x000077F200000000	1984-01-27 00:00:00	HANK MOONJEAN.	12	365	0	B/110855-MUM	105	110	107	N	UNIVERSAL FILMS OF INDIA B.V.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187525	44	SASURAL - TRL	1984	120	6	U-2525-MUM	96.31	0x0000784300000000	1984-04-17 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES	12	94	0	B/111647-MUM	105	110	107	N	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187526	44	SOURA CHUL (SOLAR COOKER)	1986	120	6	U-7144-MUM	559.37	0x00007B3F00000000	1986-05-21 00:00:00	BASU BHATTACHARYA.	12	363	0	B/117955-MUM	105	110	107	N	BASU BHATTACHARYA.	2	559.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187527	61	WADI BUNDER VIADUCT	1984	120	6	U-1994-MUM	170.00	0x000077F200000000	1984-01-27 00:00:00	R.K.COLOR STUDIO.	12	363	0	B/110892-MUM	105	110	107	N	R.K.COLOR STUDIO.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187528	44	ABODH - TRL	1984	120	6	U-2526-MUM	201.78	0x0000784300000000	1984-04-17 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	94	0	B/111591-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	1	201.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187529	64	BANSURIYA BAAJE GANGA TEER	1984	120	6	U-2527-MUM	91.44	0x0000784300000000	1984-04-17 00:00:00	MOHAN KUMAR BENERJU	12	94	0	B/111646-MUM	105	110	107	N	MOHAN KUMAR BENERJU	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187530	44	ARPAN	1984	120	6	U-1993-MUM	1755.05	0x000077F000000000	1984-01-25 00:00:00	M/S. KALA-KUNJ PVT. LTD	12	366	0	B/110917-MUM	105	110	107	N	CHETAN ANAND	7	1755.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187531	61	FIELD TESTING OF 400 KV LING (KORADI BHUSAWAL)	1986	120	6	U-7145-MUM	170.15	0x00007B3F00000000	1986-05-21 00:00:00	BAL KUDTARKAR.	12	363	0	B/117922-MUM	105	110	107	N	BAL KUDTARKAR.	2	170.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187532	61	THE HOUSE AND ITS MASTER	1984	120	6	U-2528-MUM	343.00	0x0000784300000000	1984-04-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/111065-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	343.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187533	44	SABUNO MEIN SABOON	1986	120	6	U-7146-MUM	30.48	0x00007B3F00000000	1986-05-21 00:00:00	FILM MEDIA.	12	92	0	B/117927-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187534	61	CLUTCH OUR LAND (REVISIONE COMBIO) (GEAR BOX)	1984	120	6	U-2529-MUM	199.00	0x0000784400000000	1984-04-18 00:00:00	CINE FLAT	12	363	0	B/111500-MUM	105	110	107	N	THE PREMIER AUTOMOBILES	1	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187535	61	THE ILLUSTRATED MANUSCRIPTS OF ASSAM	1986	120	6	U-7147-MUM	1178.35	0x00007B3F00000000	1986-05-21 00:00:00	GLOBAL FILM ASSOCIATES.	12	363	0	B/117924-MUM	105	110	108	N	GLOBAL FILM ASSOCIATES.	4	1178.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187536	61	INSTRUCTIONS FOR CAR REPAIR DISASSEMBLING	1984	120	6	U-2530-MUM	840.00	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT	12	363	0	B/111501-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	840.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187537	43	NAAGMATI NAAGWALLO - TRL	1984	120	6	U-1992-MUM	104.86	0x000077F000000000	1984-01-25 00:00:00	FEROZE BHAVNAGARI.	12	94	0	B/110914-MUM	105	110	107	N	MEHNDI MOVIES.	1	104.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187538	44	PYAASI AANKHE - TRL	1984	120	6	U-2201/84-MUM	90.22	0x0000780E00000000	1984-02-24 00:00:00	BHAGAT & BEDI ASSOCIATES	12	94	0	B/111182-MUM	105	110	107	N	M/S. ISHTIHAAR	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187539	44	KHATTAY MITHAY PAL	1986	120	6	U-7148-MUM	30.5	0x00007B3F00000000	1986-05-21 00:00:00	VINAY SRIVASTAVA.	12	92	0	B/117951-MUM	105	110	107	N	VINAY SRIVASTAVA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187540	44	MASHAAL -TRL	1984	120	6	U-1991-MUM	88.69	0x000077F000000000	1984-01-25 00:00:00	YASH CHOPRA	12	94	0	B/110913-MUM	105	110	107	N	YASH RAJ FILMS	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187541	61	ENGINE OVERHAUL (RIVISIONE DEL MOTORE) - PT II	1984	120	6	U-2531-MUM	840.00	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT	12	363	0	B/111502-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	840.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187542	61	OVERHAUL PROCEDURE (REVISION COMBIO) PVT II	1984	120	6	U-2532-MUM	322.00	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT	12	363	0	B/111503-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187543	44	SONDAAK-HAR MOUSAM MEIN RAAH KA SAATHI	1984	120	6	U-2777-MUM	30.48	0x0000786600000000	1984-05-22 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/111885-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187544	61	REVISIONE DEL MOTORE (ENGINE)	1984	120	6	U-2533-MUM	840.00	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT	12	363	0	B/111505-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	840.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187545	61	BENEATH THE BLUE SKIES	1984	120	6	U-2202/84-MUM	716.14	0x0000786900000000	1984-05-25 00:00:00	DEEP PAL	12	363	0	B/111188-MUM	105	110	107	N	DEEP PAL	1	716.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187546	44	MADHYA PRADESH ME ADIVASI VIKAS	1986	120	6	U-7149-MUM	296.00	0x00007B4000000000	1986-05-22 00:00:00	PRATAN PANDEY.	12	363	0	B/117949-MUM	105	110	107	N	PRATAN PANDEY.	3	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187547	51	UJWAL BHAVISH	1984	120	6	U-1990-MUM	138.00	0x000077EE00000000	1984-01-23 00:00:00	MUKHTAR AHMED	12	366	0	B/1110858-MUM	105	110	107	N	SANT DHAWAN	1	138.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187548	44	JANE KAHAN GAYE WOH DIN	1984	120	6	U-2778-MUM	374.30	0x0000786600000000	1984-05-22 00:00:00	KANTI MEHTA.	12	366	0	B/111896-MUM	105	110	107	N	KANTI MEHTA.	1	374.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187549	61	REASSEMBLING (REVISIONE DEL MOTORE) (ENGINE)	1984	120	6	U-2534-MUM	840.00	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT	12	363	0	B/111504-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	840.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187550	61	TALES OF COURAGE	1986	120	6	U-7150-MUM	564.79	0x00007B4000000000	1986-05-22 00:00:00	ARIBAM SYAM SHARMA.	12	363	0	B/117956-MUM	105	110	107	N	ARIBAM SYAM SHARMA.	2	564.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187551	61	ARTISTS AT WORK	1984	120	6	U-2203/84-MUM	30.48	0x0000780F00000000	1984-02-25 00:00:00	MAADHYAM	12	92	0	B/111222-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187552	44	PREET NA JANE REET - TRL	1984	120	6	U-2535-MUM	135.88	0x0000784400000000	1984-04-18 00:00:00	M/S. BINA FILMS	12	94	0	B/111522-MUM	105	110	107	N	LALIT KOHLI, M/S. BINA FILMS	1	135.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187553	43	RAKSHAS ANE PARI	1984	120	6	U-2779-MUM	154.23	0x0000786600000000	1984-05-22 00:00:00	CHITRAKATHI.	12	364	0	B/111971-MUM	105	110	107	N	DR. MALLIKA V. SARABHAI CHIDAMBARAM.	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187554	44	HORLICKS BOOST	1984	120	6	U-2536-MUM	53.34	0x0000784400000000	1984-04-18 00:00:00	KAILASH SURENDRANATH	12	92	0	B/111623-MUM	105	110	107	N	FAR PRODUCTION CO.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187555	44	SAMIRA FROM INNOVA	1984	120	6	U-2204/84-MUM	30.48	0x0000780F00000000	1984-02-25 00:00:00	MAGNAM MOVIES	12	92	0	B/111226-MUM	105	110	107	N	R. SUDESH IYER, MAGNAM MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187556	61	THE TEMPERATE RAIN FOREST	1986	120	6	U-7151-MUM	178.00	0x00007B4400000000	1986-05-26 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/116955-MUM	105	110	108	N	N. E. & I. F. LTD.	1	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187557	44	ZAHER	1984	120	6	U-2537-MUM	115.82	0x0000784400000000	1984-04-18 00:00:00	ASHUNATH	12	363	0	B/111592-MUM	105	110	107	N	ASHUNATH	15	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187558	44	NIGHT TIME / CRICKET / STUFF NOSE	1984	120	6	U-2780-MUM	48.46	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/111872-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187559	61	ROOH AFZA	1984	120	6	U-2205/84-MUM	30.48	0x0000780F00000000	1984-02-25 00:00:00	EQUINOX	12	92	0	B/111150-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187560	44	AB AYEGA MAZAA - TRL	1984	120	6	U-2538-MUM	82.95	0x0000784400000000	1984-04-18 00:00:00	MAZAA FILMS	12	94	0	B/111685-MUM	105	110	107	N	MAZAA FILMS	1	82.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187561	61	ONE OUT OF THREE IS A FISHBOAT	1986	120	6	U-7152-MUM	298.00	0x00007B4400000000	1986-05-26 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/116956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187562	61	PRAGATI MAIDAN	1984	120	6	U-2539-MUM	205.13	0x0000784500000000	1984-04-19 00:00:00	UNITED ARTISTS PVT. LTD.	12	363	0	B/111547-MUM	105	110	107	N	UNITED ARTISTS PVT. LTD.	2	205.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187563	44	DAWN BREAD	1984	120	6	U-2206/84-MUM	14.33	0x0000780F00000000	1984-02-25 00:00:00	S. S. OBEROI, ART COMMERCIA ADVERTISING PVT. LTD.	12	92	0	B/111217-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187564	44	WAAT CHAL (SAHASE SHREE PRATI VASATI)	1984	120	6	U-1988-MUM	490.12	0x000077EE00000000	1984-01-23 00:00:00	RAJA DHOLE.	12	366	0	B/110869-MUMU-	105	110	107	N	RAJA DHOLE.	2	490.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187565	44	BALJIWAN GHUTTI	1984	120	6	U-2540-MUM	30.48	0x0000784500000000	1984-04-19 00:00:00	RAMESH GROVER	12	92	0	B/111559-MUM	105	110	107	N	RAMESH GROVER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187566	44	BIRTHDAY / FATHER / STUFFY NOSE	1984	120	6	U-2781-MUM	48.15	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/111876-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187567	61	MOSCOW NEWSREEL NO. 56	1984	120	6	U-2207/84-MUM	259.00	0x0000780F00000000	1984-02-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111087-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187568	61	FLOATING BANK	1984	120	6	U-2541-MUM	317.64	0x0000784500000000	1984-04-19 00:00:00	BIPLAB RAY CHAUDHURI	12	363	0	B/111590-MUM	105	110	107	N	BIPLAB RAY CHAUDHURI	1	317.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187569	61	THE USSR ARMED FORCES. ALL THE COUNTRY'S SONS	1986	120	6	U-7153-MUM	229.00	0x00007B4400000000	1986-05-26 00:00:00	USSR DEFENCE MINISTRY STUDIOS. (USSR)	12	88	0	B/117256-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187570	61	ITS A GREAT INTRODUCTIO	1984	120	6	U-1985-MUM	30.48	0x000077EE00000000	1984-01-23 00:00:00	M/S. DOUBLE TAKE.	12	366	0	B/110822-MUM	105	110	107	N	M/S. DOUBLE TAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187571	44	BIRTHADAY / FATHER AND VICKS	1984	120	6	U-2782-MUM	53.34	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/111882-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187572	61	TAJ OIL	1984	120	6	U-1984-MUM	6.50	0x000077EE00000000	1984-01-23 00:00:00	VISUAL WORKSHOP.	12	92	0	B/110862-MUM	105	110	107	N	VISUAL WORKSHOP.	1	6.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187573	61	TOWARDS NEW ACHIEVEMENTS	1986	120	6	U-7154-MUM	186.00	0x00007B4400000000	1986-05-26 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117228-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187574	61	TALES OF SIBERIA - GROWN IN SIBERIA	1986	120	6	U-7155-MUM	176.00	0x00007B4400000000	1986-05-26 00:00:00	SVERDLOVSK FILM STUDIOS. (USSR)	12	363	0	B/117238-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187575	61	REAL DETERGENT BAR	1986	120	6	U-7156-MUM	30.48	0x00007B4500000000	1986-05-27 00:00:00	VISUAL WORKSHOP.	12	92	0	B/117945-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187576	61	CHASE	1984	120	6	U-1983-MUM	30.48	0x000077EE00000000	1984-01-23 00:00:00	S.S.OBERO: ART COMMERCIAL ADVERISING PVT. LTD.	12	92	0	B/110844-49-MUM	105	110	107	N	ART COMMERCIAL ADVERISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187577	61	FRESHNESS	1986	120	6	U-7157-MUM	30.48	0x00007B4500000000	1986-05-27 00:00:00	VISUAL WORKSHOP.	12	92	0	B/117946-MUM	105	110	108	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187578	61	SPORTS MEDICINE	1984	120	6	U-2208/84-MUM	315.00	0x0000780F00000000	1984-02-25 00:00:00	FILM AUSTRALIA	12	88	0	B/109599-MUM	105	110	108	N	N. E. & I. F. LTD.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187579	61	TROUBLE SHOUTING SCR MOTOR CONTROLS	1986	120	6	U-7158-MUM	323.70	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (U.S.A)	12	363	0	B/116963-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	323.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187580	44	NIGHT TIME / CRICKET & VICKS	1984	120	6	U-2783-MUM	53.64	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODN CO.	12	92	0	B/111879-MUM	105	110	107	N	THE FAR PRODN CO.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187581	61	PREVENTIVE MAINTENANCE OF MOBILE EQUIPMENT	1984	120	6	U-2784-MUM	110.00	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD. (UK)	12	363	0	B/111705-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187582	61	ESSENTIAL INGREDIENT IN PHARMACEUTICALS SELLING	1986	120	6	U-7159-MUM	241.40	0x00007B4600000000	1986-05-28 00:00:00	AWIN CORPORATION. (U.S.A)	12	363	0	B/117727-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187583	61	FLEXIBLE COUPLING ALIGNMENT	1984	120	6	U-2785-MUM	197.00	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD. (UK)	12	363	0	B/111708-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187584	61	COUPLINGS	1986	120	6	U-7160-MUM	219.46	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (U.S.A)	12	363	0	B/117728-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187585	61	CONFINED SPACE HAZARDS	1984	120	6	U-2209/84-MUM	170.00	0x0000780F00000000	1984-02-25 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	88	0	B/108661-MUM	105	110	108	N	N. E. & I. F. LTD.	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187586	51	KARAMAT	1984	120	6	U-2542-MUM	615.00	0x0000784500000000	1984-04-19 00:00:00	RAOUL FILMS INTERNATIONAL	12	363	0	B/111630-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL	2	615.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187587	61	GEARING	1986	120	6	U-7161-MUM	211.53	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (U.S.A)	12	363	0	B/117729-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187588	44	CROWN (ENG)	1984	120	6	U-2543-MUM	29.57	0x0000784500000000	1984-04-19 00:00:00	GOPAL PORWAL	12	92	0	B/111467-MUM	105	110	107	N	GOPAL PORWAL	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187589	61	MECHANICAL SEAL INSTALLATION	1984	120	6	U-2786-MUM	219.00	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD. (UK)	12	363	0	B/111760-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187590	61	VICTOR VICTORIA - TRL	1984	120	6	U-2210/84-MUM	62.79	0x0000780F00000000	1984-02-25 00:00:00	BLAKE EDWARDS AND TONY ADAMS (USA)	12	94	0	B/110789-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187591	51	DEVTA-TRL	1984	120	6	U-1982-MUM	137.40	0x000077EE00000000	1984-01-23 00:00:00	M.S. SALVI.	12	94	0	B/110884-MUM	105	110	107	N	M.S. SALVI.	1	137.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187592	61	VALVES	1986	120	6	U-7162-MUM	219.46	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (U.S.A)	12	363	0	B/117730-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187593	61	POPE JOHN PAUL II'S VISIT PILGRIMAGE TO LOURDES SHRINE	1984	120	6	U-2544-MUM	110.00	0x0000784500000000	1984-04-19 00:00:00	C. T. V. VENTRAL TELEVISION VATICANO	12	363	0	B/111665-MUM	105	110	107	N	AMRUTHAVANI	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187594	64	SAINYA MAGAN PAHELWA MEIN - TRL	1984	120	6	U-2545-MUM	91.44	0x0000784700000000	1984-04-21 00:00:00	A. V. FILMS	12	94	0	B/111697-MUM	105	110	107	N	A. V. FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187595	61	BOOK FOR CHILDREN	1984	120	6	U-1981-MUM	329.18	0x000077EE00000000	1984-01-23 00:00:00	FILMS DIVISION.	12	366	0	B/11075-1-64-MUM	105	110	107	N	FILMS DIVISION.	2	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187596	61	WHEN I AM CALLING YOU	1984	120	6	U-2787-MUM	176.00	0x0000786700000000	1984-05-23 00:00:00	VIDEO ARTS. (UK)	12	363	0	B/110864-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187597	44	KALPATARU	1984	120	6	U-2546-MUM	485.24	0x0000784700000000	1984-04-21 00:00:00	R. A. SHAIKH	12	92	0	B/111493-MUM	105	110	107	N	RADHEY SHYAM	2	485.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187598	43	MAHITI CHITRA NO. 455	1986	120	6	U-7163-MUM	298.70	0x00007B4600000000	1986-05-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/117790-MUM	105	110	107	N	ASSTT DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187599	61	THERE IS NOBODY QUITE LIKE YOU	1984	120	6	U-2211/84-MUM	30.48	0x0000780F00000000	1984-02-25 00:00:00	HAIMARK FILMS INTERNATIONAL	12	92	0	B/110872-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187600	51	SONYACHI MALA	1984	120	6	U-2547-MUM	30.48	0x0000784700000000	1984-04-21 00:00:00	VISUAL WORKSHOP	12	92	0	B/111686-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187601	43	PADKAR	1984	120	6	U-2212/84-MUM	335.28	0x0000781100000000	1984-02-27 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF GUJARAT	15	363	0	B/111246-MUM	105	110	107	N	ASSTT. DIR. OF INF. & PUB. REL. GOVT. OF GUJARAT	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187602	61	BIOLOGICAL SCIENCES ECOLOGICAL BIOLOGY	1984	120	6	U-2788-MUM	171.00	0x0000786700000000	1984-05-23 00:00:00	CORONET FILMS. (USA)	12	363	0	B/111235-MUM	105	110	108	N	N. E. & I. F. LTD.	2	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187603	70	PANDIT KRISHNARAO SHANKAR PANDIT	1986	120	6	U-7164-MUM	544.68	0x00007B4600000000	1986-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117991-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	544.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187604	44	COW BRAND MUSTARD OIL	1984	120	6	U-2213/84-MUM	30.48	0x0000781100000000	1984-02-27 00:00:00	R. S. MASTANA	12	92	0	B/111255-MUM	105	110	107	N	R. S. MASTANA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187605	59	VARTA TARANGINI NO. 89	1986	120	6	U-7165-MUM	265.24	0x00007B4600000000	1986-05-28 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/117992-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	265.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187606	44	SHIV CHARAN - TRL	1984	120	6	U-2548-MUM	95.40	0x0000784700000000	1984-04-21 00:00:00	SHANTI ART PICTURES	12	94	0	B/111628-MUM	105	110	107	N	SHANTI ART PICTURES	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187607	61	VISION FOR TOMORROW	1984	120	6	U-2214/84-MUM	265.00	0x0000781100000000	1984-02-27 00:00:00	NEIL WOLF PRODUCTIONS INC. (USA)	12	363	0	B/110857-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187608	59	VARTA TARANGINI NO. 90	1986	120	6	U-7166-MUM	292.07	0x00007B4600000000	1986-05-28 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/117993-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	292.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187609	61	ZOO ANIMALS IN THE WILD BEARS	1984	120	6	U-2789-MUM	61.00	0x0000786700000000	1984-05-23 00:00:00	CORONET FILMS. (USA)	12	363	0	B/111237-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187610	61	THE UNORGANISED MANAGER : PT. IV - REVELATIONS	1986	120	6	U-7167-MUM	319.00	0x00007B4600000000	1986-05-28 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/117605-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187611	44	RAKTA BANDHAN - TRL	1984	120	6	U-2549-MUM	101.18	0x0000784700000000	1984-04-21 00:00:00	M/S. NEW HORIZON FILM	12	94	0	B/111688-MUM	105	110	107	N	M/S. NEW HORIZON FILM	1	101.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187612	43	GERI	1984	120	6	U-1980-MUM	435.86	0x000077EE00000000	1984-01-23 00:00:00	DIRECTOR OF INFOMATION, GOVT.OF GUJ.	12	366	0	B/110671-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION,(FILM) GOVT.OF GUJ.	2	435.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187613	61	COMPUTING FOR MANAGEMENT	1986	120	6	U-7168-MUM	240.00	0x00007B4600000000	1986-05-28 00:00:00	GUILD SOUND & VISION. (U.K)	12	363	0	B/117910-MUM	105	110	108	N	N. E. & I. F. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187614	45	BUDDHIVANTHA	2008	120	4	CIL/1/66/2008-BAN	3966.00	0x00009B2200000000	2008-09-25 00:00:00	SAI SHREE ENTERPRISES, BANGALORE	12	87	176	CIL/125/2008-BAN	105	109	107	N	SAI SHREE ENTERPRISES, BANGALORE	14	3968.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187615	61	BIOLOGICAL SCIENCES : DEVELOPMENTAL BIOLOGY	1984	120	6	U-2790-MUM	204.00	0x0000786700000000	1984-05-23 00:00:00	CORONET FILMS. (USA)	12	363	0	B/111244-MUM	105	110	108	N	N. E. & I. F. LTD.	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187616	44	DER AAYE DURASHT AAYE	1984	120	6	U-2550-MUM	411.00	0x0000784700000000	1984-04-21 00:00:00	BHIMSAIN CLIMB FILMS	12	363	0	B/111468-MUM	105	110	107	N	RADHEY SHYAM	2	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187617	44	PAPI PET KA SAWAL HAI - TRL	1984	120	6	U-2551-MUM	86.00	0x0000784700000000	1984-04-21 00:00:00	SOHANLAL KANWAR	12	94	0	B/111687-MUM	105	110	107	N	FILMNAGAR	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187618	44	FAUJI BIDI	1984	120	6	U-1979-MUM	42.67	0x000077EE00000000	1984-01-23 00:00:00	RESHU FILMS.	12	92	0	B/110314-MUM	105	110	107	N	RESHU FILMS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187619	61	CONCRETE PRACTICE : TRANSPORTING	1986	120	6	U-7169-MUM	176.00	0x00007B4600000000	1986-05-28 00:00:00	CEMENT CONCRETE ASSOCIATION. (U.K)	12	363	0	B/117766-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187620	61	SHOW BUSINESS	1984	120	6	U-2791-MUM	253.00	0x0000786700000000	1984-05-23 00:00:00	VIDEO ARTS. (UK)	12	363	0	B/110865-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187621	44	PRAKASH BIDI	1984	120	6	U-1978-MUM	42.67	0x000077EE00000000	1984-01-23 00:00:00	SAIF SAGAR, RESHU FILM.	12	92	0	B/110313-MUM	105	110	107	N	SAIF SAGAR, RESHU FILM.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187622	44	AMRIT - TRL	1986	120	6	U-7170-MUM	99.00	0x00007B4600000000	1986-05-28 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LTD.	12	94	0	B/117985-MUM	105	110	107	N	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LTD.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187623	61	PREVENT BLINDNESS PRESERVE SIGHT	1984	120	6	U-2792-MUM	300	0x0000786800000000	1984-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111984-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187624	61	THE NOSE: STRUCTURE AND FUNCTION	1984	120	6	U-2215/84-MUM	125.05	0x0000781100000000	1984-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/111125-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	2	125.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187625	61	AWKWARD LOADS - MOVING ON	1986	120	6	U-7171-MUM	130.00	0x00007B4700000000	1986-05-29 00:00:00	ROSPA & LIVE ACTION COMMUNICATION LONDON, (U.K)	12	88	0	B/116777-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187626	61	MUSCLE: ELECTRICAL ACTIVITY OF CONTRACTION	1984	120	6	U-2216/84-MUM	98.75	0x0000781100000000	1984-02-27 00:00:00	E. B. E. C. (USA)	12	88	0	B/111127-MUM	105	110	108	N	PHOTOPHONE LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187627	51	TRAILER OR GUPCHUP GUPCHUP	1984	120	6	U-1977-MUM	112.12	0x000077EE00000000	1984-01-23 00:00:00	KISHOR MISKIN.	12	366	0	B/110885-MUM	105	110	107	N	KISHOR MISKIN.	1	112.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187628	44	DABUR AMLA HAIR OIL	1984	120	6	U-2795-MUM	33.52	0x0000786800000000	1984-05-24 00:00:00	YASH RAJ FILMS.	12	92	0	B/112035-MUM	105	110	107	N	YASH RAJ FILMS.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187629	61	YOU ARE GROWING DAY BY DAY	1984	120	6	U-2217/84-MUM	96.62	0x0000781100000000	1984-02-27 00:00:00	E. B. E. C. (USA)	12	88	0	B/111128-MUM	105	110	108	N	PHOTOPHONE LTD.	1	96.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187630	61	CONCRETE PRACTIVE : MIXING	1986	120	6	U-7172-MUM	99.00	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSOCIATION. (U.K)	12	363	0	B/117767-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187631	44	BAAZI - TRL	1984	120	6	U-2552-MUM	96.01	0x0000784700000000	1984-04-21 00:00:00	K. K. RALWAR, SHIV KALA MANDIR	12	94	0	B/111726-MUM	105	110	107	N	SHIV KALA MANDIR	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187632	61	DO YOU KNOW	1984	120	6	U-1976-MUM	27.75	0x000077EC00000000	1984-01-21 00:00:00	SUKRITI FILM	12	366	0	B/110679-MUM	105	110	107	N	ASHA DUTTA.	1	27.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187633	61	GANDHI	1984	120	6	U-2553-MUM	13.72	0x0000784900000000	1984-04-23 00:00:00	PAVAN KAUL, ARABESQ FILMS PVT. LTD.	12	366	0	B/111699-MUM	105	110	107	N	ARABESQ FILMS PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187634	61	CONCRETE PRACTIVE : PREPARATIONS FOR READY - MIXED	1986	120	6	U-7173-MUM	120.00	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSN. (U.K)	12	363	0	B/117768-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187635	44	INHALER DISC	1984	120	6	U-2796-MUM	31.70	0x0000786900000000	1984-05-25 00:00:00	TELEVISION RADIO MOTION PICTURES.	12	92	0	B/112022-MUM	105	110	107	N	MRS. SURAJ M. RAI.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187636	61	THE ALCOHOL PROBLEM: WHAT DO YOU THINK ?	1984	120	6	U-2218/84-MUM	196.06	0x0000781100000000	1984-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/111131-MUM	105	110	108	N	PHOTOPHONE LTD.	2	196.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187637	61	PROLINE	1984	120	6	U-2554-MUM	30.48	0x0000784900000000	1984-04-23 00:00:00	CHAMPAK TEXTILE PVT. LTD.	12	92	0	B/111629-MUM	105	110	107	N	CHAMPAK TEXTILE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187638	44	MA KA PYAR	1984	120	6	U-1975-MUM	27.75	0x000077EC00000000	1984-01-21 00:00:00	SUKRITI FILM	12	366	0	B/110678-MUM	105	110	107	N	ASHA DUTTA.	1	27.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187639	51	SHREE SUSHILKUMAR SHINDE SATKAR SOHALA	1984	120	6	U-2555-MUM	209.39	0x0000784900000000	1984-04-23 00:00:00	MR. VISHWAS SARPOTDAR	12	91	0	B/111698-MUM	105	110	107	N	MR. VISHWAS SARPOTDAR	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187640	61	CONCRETE PRACTICE : BATCHING	1986	120	6	U-7174-MUM	99.00	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSOCIATION. (U.K)	12	363	0	B/117769-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187641	61	BURNS: EMERGENCY PROCEDURES TO SAVE A LIFE	1984	120	6	U-2219/84-MUM	163.68	0x0000781100000000	1984-02-27 00:00:00	E. B. E. C. (USA)	12	88	0	B/111133-MUM	105	110	108	N	PHOTOPHONE LTD.	2	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187642	44	KARAM KI GEETA	1984	120	6	U-2556-MUM	359.00	0x0000784900000000	1984-04-23 00:00:00	N. E. & I. F. LTD.	12	363	0	B/111690-MUM	105	110	107	N	N. E. & I. F. LTD.	1	359.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187643	85	GARHI STUDIOS NEW DELHI	1984	120	6	U-2797-MUM	118.93	0x0000786A00000000	1984-05-26 00:00:00	MUSTAFA HUSAIN PRODN.	12	363	0	B/111972-MUM	105	110	107	N	MUSTAFA HUSAIN.	1	118.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187644	44	HERO	1984	120	6	U-2557-MUM	30.48	0x0000784A00000000	1984-04-24 00:00:00	VISUAL WORKSHOP	12	92	0	B/111377-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187645	85	ONE WAY STREET	1986	120	6	U-7175-MUM	134.00	0x00007B4700000000	1986-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/116957-MUM	105	110	108	N	N. E. & I. F. LTD.	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187646	208	MAHARASHTRA NEWS NO.395	1984	120	6	U-1974-MUM	299.00	0x000077EB00000000	1984-01-20 00:00:00	GOVT. OF MAHARASHTRA.	12	366	0	B/110870-MUM	105	110	107	N	DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS,	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187647	61	THE ROOF	1984	120	6	U-2558-MUM	405.00	0x0000784A00000000	1984-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/111736-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	405.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187648	61	INDIVIDUALITY AND TEAM WORK	1986	120	6	U-7176-MUM	297.00	0x00007B4700000000	1986-05-29 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	88	0	B/117603-MUM	105	110	108	N	N. E. & I. F. LTD.	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187649	61	GLORIES OF THE GOAN RAINS	1986	120	6	U-7177-MUM	59.13	0x00007B4700000000	1986-05-29 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	92	0	B/117981-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187650	43	MAHITI CHITRA NO. 408	1984	120	6	U-2220/84-MUM	298.70	0x0000781400000000	1984-03-01 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF GUJARAT	12	91	0	B/111260-MUM	105	110	107	N	ASSTT. DIR. OF INF.& PUB. REL. GOVT.OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187651	45	KA-99-B-333	2008	121	4	CIL/2/34/2008-BAN	3754.00	0x00009B2700000000	2008-09-30 00:00:00	M/S. DARSHINI CINE CREATIONS, BANGALORE	12	87	176	CIL/106/2008-BAN	105	109	107	N	M/S. DARSHINI CINE CREATIONS, BANGALORE	14	3772.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187652	44	CRICKET / INHALER	1984	120	6	U-2798-MUM	30.18	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/111978-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187653	44	WEDDING / GOSSIP	1986	120	6	U-7178-MUM	29.26	0x00007B4700000000	1986-05-29 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117958-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187654	44	THE CLEANER WAY-NEW	1984	120	6	U-2799-MUM	15.85	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/111980A-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187655	44	FATHER-NEW	1984	120	6	U-2800-MUM	14.33	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/111982-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187656	61	THE STATE TAKES CARE OF THEM	1984	120	6	U-1973-MUM	220.00	0x000077EA00000000	1984-01-19 00:00:00	RIGA FILM STUDIOUS PRODUCTION.	12	363	0	B/108820-A-MUM	105	110	107	N	USSR CONSULATE GENERAL.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187657	44	BIRTHDAY / WEDDING / GOSSIP	1986	120	6	U-7179-MUM	43.89	0x00007B4700000000	1986-05-29 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117959-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187658	45	ANIVAARYA	2008	120	4	CIL/1/65/2008-BAN	3265.00	0x00009B2200000000	2008-09-25 00:00:00	M/S. AMOOLYA CHITHRA, BANGALORE	12	87	176	CIL/107/2008-BAN	105	109	107	N	M/S. AMOOLYA CHITHRA, BANGALORE	12	3274.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187659	44	BIRTHDAY / FATHER / WEDDING / SNOWFIGHT	1986	120	6	U-7180-MUM	58.52	0x00007B4700000000	1986-05-29 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117960-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187660	44	KINNAUR KE LOG	1984	120	6	U-2221/84-MUM	270.00	0x0000781400000000	1984-03-01 00:00:00	PRADIP KRISHEN	12	363	0	B/111228-MUM	105	110	107	N	PRADIP KRISHEN	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187661	44	PAINTING / FATHER / WEDDING / SLEDGING	1986	120	6	U-7181-MUM	59.13	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117961-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187662	61	QUEST FOR EXCELLENCE	1984	120	6	U-2222/84-MUM	274.93	0x0000781400000000	1984-03-01 00:00:00	B. N. NAVANDAR	12	92	0	B/111229-MUM	105	110	107	N	B. N. NAVANDAR	3	274.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187663	44	BIRTHDAY / THEATRE	1986	120	6	U-7182-MUM	29.26	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117962-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187664	61	AN UNSUITABLE JOB FOR A WOMAN - TRL	1984	120	6	U-2223/84-MUM	80.77	0x0000781400000000	1984-03-01 00:00:00	BOYD'S CO. FILMS LTD.	12	94	0	B/111185-MUM	105	110	108	N	AFTAB PICTURES (P) LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187665	61	THE MODER N  TEMPLE - PART-V	1984	120	6	U-1972-MUM	313.33	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENG.KARJAN DAM PROJ,DIV.IV GOVT.OF G	12	363	0	B/110821-MUM	105	110	107	N	FILMI SAUDAGARS.	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187666	44	THEATRE / ACTION / SLEDGING	1986	120	6	U-7183-MUM	43.89	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117963-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187667	45	HEEGU VUNTE	2008	121	4	CIL/2/31/2008-BAN	4167.00	0x00009B2100000000	2008-09-24 00:00:00	M/S. MEDIAA INTERNATIONAL , BANGALORE	12	87	176	CIL/96/2008-BAN	105	109	107	N	M/S. MEDIAA INTERNATIONAL , BANGALORE	14	4184.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187668	44	THEATRE / ACTION / SNOWFIGHT	1986	120	6	U-7184-MUM	43.89	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117964-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187669	61	THE THING - TRL	1984	120	6	U-2224/84-MUM	51.82	0x0000781400000000	1984-03-01 00:00:00	DAVID FOSTER AND LAWRENCE TURMAN (USA)	12	94	0	B/110952-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187670	44	PAINTING / THEATRE	1986	120	6	U-7185-MUM	29.87	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117965-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187671	61	YOUNG PIONEERS OF THE LAND OF SOVIETS	1984	120	6	U-2225/84-MUM	1300.00	0x0000781500000000	1984-03-02 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/111031-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187672	44	SNOWFIGHT / SLEDGING	1986	120	6	U-7186-MUM	29.26	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117966-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187673	61	THE MODERN TEMPLE - PART -IV	1984	120	6	U-1971-MUM	335.28	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENGINEER KARJAN DAM. PROJ. DIV-IV	12	363	0	B/110820-MUM	105	110	107	N	SURSHWAR SINH, GOHI, FILMI SAUDAGAR.	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187674	44	PAINTING /WEDDING / FATHER	1986	120	6	U-7187-MUM	44.50	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117967-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187675	45	NANNUSIRE	2008	121	4	CIL/2/33/2008-BAN	3655.00	0x00009B2600000000	2008-09-29 00:00:00	M/S. ARVIND PRODUCTIONS, BANGALORE	12	87	176	CIL/114/2008-BAN	105	109	107	N	M/S. ARVIND PRODUCTIONS, BANGALORE	14	3733.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187676	61	THE SOUTH SHAOLIN MASTER - TRL	1986	120	6	U-7188-MUM	129.65	0x00007B4B00000000	1986-06-02 00:00:00	WET JIADAO. (HONG KONG)	12	94	0	B/116582-MUM	105	110	108	N	V. S. KUMAR.	1	129.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187677	70	ANPUNKTEN V. SCHMELZLEITERU SPOT WELDING OF FUSE WIRE TO CONTRACT	1984	120	6	U-2226/84-MUM	140.00	0x0000781500000000	1984-03-02 00:00:00	REFA (W. GERMANY)	12	363	0	B/111223-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187678	43	MAA MELDI	1986	120	6	U-7189-MUM	116.40	0x00007B4B00000000	1986-06-02 00:00:00	VINOD PARMAR / BHATIA SHERI.	12	94	0	B/117907-MUM	105	110	107	N	SHREE NAVDURGA ENTERPRISES.	1	116.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187679	61	WESTINGHOUSE IN ALPHABETICAL ORDER	1986	120	6	U-7190-MUM	120.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117425-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187680	61	THUMS-UP	1984	120	6	U-2301/84-MUM	30.48	0x0000782A00000000	1984-03-23 00:00:00	STUDIO STANDARD.	12	92	0	B/111315-MUM	105	110	107	N	STUDIO STANDARD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187681	61	TWO PUPPET SHOWS	1986	120	6	U-7191-MUM	99.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117426-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187682	61	TURMERIC PROCESSING	1984	120	6	U-2302/84-MUM	284.00	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111437-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187683	61	SX - 70	1986	120	6	U-7192-MUM	120.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117427-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187684	44	WONDER GIFT	1984	120	6	U-2303/84-MUM	146.00	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111321-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	146.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187685	61	SOMETHING ABOUT PHOTOGRAPHY	1986	120	6	U-7193-MUM	99.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117428-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187686	44	GROW MORE AND MORE TREES	1984	120	6	U-2304/84-MUM	425.00	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111438-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187687	51	GURUKUL	1984	120	6	U-2559-MUM	395.63	0x0000784B00000000	1984-04-25 00:00:00	BAHUBALI VIDYAPIT	12	363	0	B/111627-MUM	105	110	107	N	BAHUBALI VIDYAPIT	4	395.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187688	61	GOA AN INTERNATIONAL RETREAT	1984	120	6	U-2560-MUM	388.00	0x0000784B00000000	1984-04-25 00:00:00	FILMS DIVISION, GOVT. IF INDIA	12	363	0	B/111578-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187689	70	LESTUNGSGRADBEURTEILUNG FITTING OF STATOR INTO CASTING	1984	120	6	U-2227/84-MUM	127.00	0x0000781500000000	1984-03-02 00:00:00	REFA (W. GERMANY)	12	363	0	B/111224-MUM	105	110	108	N	SIEMENS OF INDIA LTD.	1	127.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187690	85	SOFT PAD	1986	120	6	U-7194-MUM	44.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117429-MUM	105	110	108	N	N. E. & I. F. LTD.	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187691	93	HERSTELLUNG VON RFLASTER ROLLEN ON DER RULLEN MADMASCHINE (SILENT)	1984	120	6	U-2305/84-MUM	350.00	0x0000782A00000000	1984-03-23 00:00:00	BEIERSDORF AG, HAMBURG, (W. GERMANY)	12	88	0	B/110706-MUM	105	110	108	N	LEUKOPLAST (INDIA) LTD.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187692	51	VRIKSHA KALPAVRIKSHA	1984	120	6	U-2228/84-MUM	300.00	0x0000781500000000	1984-03-02 00:00:00	DIR. OF INFORMATION & PUB.REL.GOVT.OF MAHARASHTRA	12	363	0	B/111227-MUM	105	110	107	N	DIR. OF INFORMATION & PUB.REL.GOVT.OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187693	61	NATIONAL FISHERIES CENTER AND AQUARIUM A	1986	120	6	U-7195-MUM	120.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117430-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187694	61	TRAFFIC WATCHER	1984	120	6	U-2306/84-MUM	160.63	0x0000782B00000000	1984-03-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/111307-MUM	105	110	108	N	PHOTOPHONE LTD.	2	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187695	61	THE MODERN TEMPLE PART-III	1984	120	6	U-1970-MUM	298.70	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENG. KARJAM DAM PROJ.DIV.IV GOVT.OF	12	363	0	B/110819-MUM	105	110	107	N	FILMI SAUDAGARS.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187696	61	I BM AT THE FAIR	1986	120	6	U-7196-MUM	88.00	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117431-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187697	61	THE UNIVERSE : BEYOND THE SOLAR SYSTEM	1984	120	6	U-2307/84-MUM	192.00	0x0000782B00000000	1984-03-24 00:00:00	E. B. E. C. (USA)	12	363	0	B/111303-MUM	105	110	108	N	PHOTOPHONE LTD.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187698	60	LOVE AND GOD - TRL	1986	120	6	U-7197-MUM	131.6	0x00007B4C00000000	1986-06-03 00:00:00	AKHTAR.	12	94	0	B/118027-MUM	105	110	107	N	M/S. AKHTAR ASIF PRODN.	1	131.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187699	61	YOUR FRIEND THE WATER	1984	120	6	U-2308/84-MUM	71.32	0x0000782B00000000	1984-03-24 00:00:00	E. B. E. C. (USA)	12	363	0	B/111305-MUM	105	110	108	N	PHOTOPHONE LTD.	1	71.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187700	61	THE MODERN TEMPLE PART - II	1969	120	6	U-1969-MUM	304.80	0x0000628200000000	1969-01-17 00:00:00	THE EXECUTIVE ENGINEER KARJAN DAM PROJ.DIV 4 GOT	12	363	0	B/110818-MUM	105	110	107	N	SURESHWAR SINH GOHIL,FILM SAUDAGAR.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187701	61	COMMUNICATION PRIMER	1986	120	6	U-7198-MUM	240.00	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117432-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187702	51	EASY WAY	1984	120	6	U-2309/84-MUM	86.00	0x0000782B00000000	1984-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187703	61	DESIGN Q & A	1986	120	6	U-7199-MUM	55.00	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117433-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187704	85	EAMES LOUNGE CHAIR	1986	120	6	U-7200-MUM	22.00	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/117434-MUM	105	110	108	N	N. E. & I. F. LTD.	1	22.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187705	61	THE MODERN TEMPLE- PARRT-I	1984	120	6	U-1968-MUM	335.28	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENG KARJAN DAM PRO,DIV-4,GOT OF GUJ	12	363	0	B/110817-MUM	105	110	107	N	SURESHWARSINH GOHIL. FILM SAUDAGARS.	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187706	43	SAMRUDDH BANDARO	1984	120	6	U-2310/84-MUM	450.29	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	363	0	B/111349-MUM	105	110	107	N	ASSTT DIRECTOR OF INF (F) GOVT OF GUJARAT.	2	450.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187707	61	MR. HERCULES AGAINST KARATE - TRL	1984	120	6	U-2229/84-MUM	72.54	0x0000781500000000	1984-03-02 00:00:00	CARLO PONTI (USA)	12	94	0	B/111141-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187708	61	SHEETAL	1984	120	6	U-1967-MUM	54.86	0x000077E800000000	1984-01-17 00:00:00	AMA PRIVATE LTD.	12	92	0	B/110852-MUM	105	110	107	N	AMA PRIVATE LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187709	61	THE DRUG PROBLEM: WHAT DO YOU THINK?	1984	120	6	U-2231/84-MUM	185.09	0x0000781500000000	1984-03-02 00:00:00	E. B. E. C. (USA)	12	88	0	B/111132-MUM	105	110	108	N	PHOTOPHONE LTD.	2	185.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187710	44	KHATRE KA SANKET (S. V.)	1986	120	6	U-7134-MUM	35.00	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117861-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187711	44	PRAKRUTI KI GODMEN (PART-3)	1984	120	6	U-2311/84-MUM	400.20	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	363	0	B/111350-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJARAT.	2	400.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187712	44	YOUR COMPANION	1984	120	6	U-2312/84-MUM	348.08	0x0000782B00000000	1984-03-24 00:00:00	MR. C. T. BAPTISTA.	12	363	0	B/111278-MUM	105	110	107	N	MR. C. T. BAPTISTA.	2	348.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187713	44	SABKI PYARI SUPER SAWARI CYCLE.	1984	120	6	U-1966-MUM	30.48	0x000077E800000000	1984-01-17 00:00:00	M/S. FILMS 5	12	92	0	B/110853-MUM	105	110	107	N	M/S. FILMS 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187714	61	ANY TASK, ANY TIME, ANY WHERE (HIN, MAR, GUJ, TAM, TEL, KANN, MAL.......)	1984	120	6	U-2313/84-MUM	477.00	0x0000782B00000000	1984-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111422-35-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187715	61	EXERCISE AND PHYSICAL FITNESS	1984	120	6	U-2314/84-MUM	189.89	0x0000782D00000000	1984-03-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/111308-MUM	105	110	108	N	PHOTOPHONE LTD.	2	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187716	44	PAHALI TARIKH	1984	120	6	U-1965-MUM	77.42	0x000077E800000000	1984-01-17 00:00:00	SHANKAR BHAN	12	363	0	B/110577-MUM	105	110	107	N	P.D. KADAM.	1	77.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187717	54	ANKHILI MUTIYAR	1984	120	6	U-1964-MUM	110.34	0x000077E800000000	1984-01-17 00:00:00	M/S. DARA PICTURES.	12	94	0	B/110791-MUM	105	110	107	N	M/S. DARA PICTURES.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187718	61	CPR: TO SAVE A LIFE	1984	120	6	U-2232/84-MUM	144.48	0x0000781500000000	1984-03-02 00:00:00	E. B. E. C. (USA)	12	88	0	B/111135-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	2	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187719	61	SAFETY ON THE STREET	1984	120	6	U-2315/84-MUM	121.32	0x0000782D00000000	1984-03-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/111306-MUM	105	110	108	N	PHOTOPHONE LTD.	2	121.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187720	44	BRIGHTEST WASH	1984	120	6	U-2561-MUM	30.48	0x0000784B00000000	1984-04-25 00:00:00	H. H. JAGWANI	12	92	0	B/111691-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187721	61	GEMS OF THE AMERICAS	1984	120	6	U-2233/84-MUM	330.00	0x0000781500000000	1984-03-02 00:00:00	GEOLOGICAL INSTITUTE OF AMERICA (USA)	12	363	0	B/110779-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187722	44	SKIN GLOW	1984	120	6	U-2562-MUM	22.86	0x0000784B00000000	1984-04-25 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOR, NEO FILMS	12	92	0	B/111390-MUM	105	110	107	N	NEO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187723	44	AAP KI APNI DUKAN BHAGWATI	1984	120	6	U-1963-MUM	30.48	0x000077E800000000	1984-01-17 00:00:00	H.H.JAGWANI.A	12	92	0	B/110861-MUM	105	110	107	N	H.H.JAGWANI.A	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187724	44	HARYANA SAMACHAR DARSHAN 1984/4	1984	120	6	U-2316/84-MUM	283.15	0x0000782D00000000	1984-03-26 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA	12	91	0	B/111343-MUM	105	110	107	N	R. K. SHARMA.	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187725	61	SURVIVAL INSIDE STORY	1984	120	6	U-2234/84-MUM	275.00	0x0000781500000000	1984-03-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110741-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187726	61	THE ENVIRONMENT : EVERYTHING AROUND US	1984	120	6	U-2317/84-MUM	148.13	0x0000782D00000000	1984-03-26 00:00:00	E. B. E. C. (USA)	12	363	0	B/111304-MUM	105	110	108	N	PHOTOPHONE LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187727	51	AASHIRWAD	1984	120	6	U-2563-MUM	126.49	0x0000784B00000000	1984-04-25 00:00:00	K. K. FILMS	12	363	0	B/111627A-MUM	105	110	107	N	ASIAN SCIENTIFIC TRADERS	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187728	61	CLOSES UP IN THE PARTY	1984	120	6	U-1962-MUM	15.24	0x000077E800000000	1984-01-17 00:00:00	B.R.ADS.	12	92	0	B/110813-16-MUM	105	110	107	N	B.R.ADS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187729	61	THE WORLD OF SURVIVAL RIVER AND THE TREES	1984	120	6	U-2235/84-MUM	275.00	0x0000781500000000	1984-03-02 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110738-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187730	61	THEORIES ON THE ORIGIN OF LIFE	1984	120	6	U-2318/84-MUM	148.74	0x0000782D00000000	1984-03-26 00:00:00	EBEC (U.S.A.)	12	363	0	B/111302-MUM	105	110	108	N	PHOTOPHONE LTD.	2	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187731	61	SAFETY THE TRAFFIC JUNGLE	1984	120	6	U-2319/84-MUM	80.16	0x0000782D00000000	1984-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORN. USA	12	363	0	B/111301-MUM	105	110	108	N	PHOTOPHONE LTD.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187732	61	GLOSE UP IN THE LIBRARY	1984	120	6	U-1961-MUM	15.24	0x000077E800000000	1984-01-17 00:00:00	B.R.ADS	12	92	0	B/110809-12-MUM	105	110	107	N	B.R.ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187733	44	JUDATE HAATH	1984	120	6	U-2320/84-MUM	257.86	0x0000782D00000000	1984-03-26 00:00:00	DIR. PUBLIC REL. GOVT. OF HARYANA.	12	363	0	B/111344-MUM	105	110	107	N	R. K. SHARMA.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187734	61	LUX	1984	120	6	U-2236/84-MUM	30.48	0x0000781600000000	1984-03-03 00:00:00	B. R. ADS	12	92	0	B/111258-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187735	61	MORE TO LIFE WITH CAMPA COLA	1984	120	6	U-2237/84-MUM	30.48	0x0000781600000000	1984-03-03 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/111243-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187736	61	GLOSE UP IN THE RAIN	1984	120	6	U-1960-MUM	15.24	0x000077E800000000	1984-01-17 00:00:00	B.R.ADS.	12	92	0	B/110805-8-MUM	105	110	107	N	B.R.ADS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187737	61	THE RIGHT CHOICE	1984	120	6	U-1959-MUM	267.00	0x000077E800000000	1984-01-17 00:00:00	SNARSH FILMS	12	92	0	B/1110680-81-MUM	105	110	107	N	NEELA SIDDIQUI	3	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187738	45	SANCHU	2008	122	4	CIL/3/16/2008-BAN	3094.00	0x00009AF800000000	2008-08-14 00:00:00	M/S. MANJUNATHESHWARA PICTURES, BANGALORE	12	87	170	CIL/60/2008-BAN	105	109	107	N	M/S. MANJUNATHESHWARA PICTURES, BANGALORE	14	3094.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187739	58	ENCOUNTER DAYANAYAK - LICENCED TO KILL	2008	121	4	CIL/2/22/2008-BAN	4317.00	0x00009AF000000000	2008-08-06 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	169	CIL/81/2008-BAN	105	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	14	4317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187740	58	BRAHMANDAM	2008	120	4	CIL/1/47/2008-BAN	3096.00	0x00009AF700000000	2008-08-13 00:00:00	M/S. GAYATHRI FILMS INTERATIONAL, BANGALORE	13	87	176	CIL/91/2008-BAN	105	109	107	N	M/S. GAYATHRI FILMS INTERATIONAL, BANGALORE	15	3096.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187741	44	DEKHO SAMJO MANO	1984	120	6	U-1958-MUM	442.00	0x000077E800000000	1984-01-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	B/110593-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187742	61	HI TACHI HYDRAULIC EXCARDOR UH20 & UH 30	1984	120	6	U-1957-MUM	241.34	0x000077E800000000	1984-01-17 00:00:00	M/S HITACHI CONSTRUCTION CO.LTD	12	363	0	B/110803-MUM	105	110	107	N	M/S TATA ENGINEERING  & LOCOMOTIVE CO LTD	1	241.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187743	61	FOLLOW THE LEADER	1984	120	6	U-2238/84-MUM	30.48	0x0000781600000000	1984-03-03 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/111247-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187744	61	THREE THOUSAND WISE MONKEYS	1984	120	6	U-2239/84-MUM	275.00	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110730-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187745	61	TWELVE HOURS AT A WATERHOLE	1984	120	6	U-2240/84-MUM	275.00	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110732-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187746	61	LEATHERBACKS & LOGGER HEADS	1984	120	6	U-2241/84-MUM	275.00	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110744-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187747	61	WINTER AT THE CROSS ROADS	1984	120	6	U-2242/84-MUM	275.00	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110746-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187748	61	THE SLAP SHOT - TRL	1984	120	6	U-2243/84-MUM	45.72	0x0000781800000000	1984-03-05 00:00:00	MR. ROBERT J. WUNSOH & STEPHEN FRIEDMAN	12	94	0	B/111159-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187749	45	NAVILE - O - NAVILE	2008	120	4	CIL/1/48/2008-BAN	3142.00	0x00009AF700000000	2008-08-13 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/88/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3142.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187750	44	HIFAAZAT	1984	120	6	U-2244/84-MUM	328.00	0x0000781800000000	1984-03-05 00:00:00	SHAKIL KHAN	12	363	0	B/111263-MUM	105	110	107	N	SHAKIL KHAN	1	328.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187751	45	SHWETHA I LOVE YOU	2008	120	4	CIL/1/50/2008-BAN	3489.00	0x00009B0300000000	2008-08-25 00:00:00	M/S. SUSHMIT ENTERPRISES, BANGALORE	12	87	176	CIL/94/2008-BAN	105	109	107	N	M/S. SUSHMIT ENTERPRISES, BANGALORE	14	3489.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187752	51	BALRANGBHOOMI	1984	120	6	U-2245/84-MUM	298.40	0x0000781800000000	1984-03-05 00:00:00	DIR.GEN.OF INF.& PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/111268-MUM	105	110	107	N	SUDHA KARMARKAR	1	298.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187753	45	GADIBIDI HENDTHI	2008	120	4	CIL/1/53/2008-BAN	3149.00	0x00009B0700000000	2008-08-29 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/101/2008-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	14	3149.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187754	61	PRESCRIPTION FOR HEALTH	1984	120	6	U-1956-MUM	0	0x000077E800000000	1984-01-17 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCGH CENTRE.	12	363	0	B/110850-MUM	106	110	107	N	INTERNATIONAL DEVELOPMENT RESEARCGH CENTRE.	0	0	259	0	5	259	0	B	0	0	0	0	0	0	0	0	\N	\N
187755	45	ANTHU INTHU PREETHI BANTHU	2008	120	4	CIL/1/49/2008-BAN	4266.00	0x00009AF800000000	2008-08-14 00:00:00	M/S. ADITHYA ARTS MSL, BANGALORE	12	87	176	CIL/92/2008-BAN	105	109	107	N	M/S. ADITHYA ARTS MSL, BANGALORE	12	4266.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187756	45	MEGHAVARSHINI	2008	120	4	CIL/1/52/2008-BAN	3913.00	0x00009B0300000000	2008-08-25 00:00:00	M/S. SPOORTHI CREATIONS, BANGALORE	12	87	176	CIL/86/2008-BAN	105	109	107	N	M/S. SPOORTHI CREATIONS, BANGALORE	14	4024.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187757	61	THE HOSPITAL	1984	120	6	U-2246/84-MUM	150.26	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/111129-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	2	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187758	51	DOCTOR	1984	120	6	U-2564-MUM	7.93	0x0000784B00000000	1984-04-25 00:00:00	K. K. FILMS	12	363	0	B/111695-MUM	105	110	107	N	ASIAN SCIENTIFIC TRADERS	1	7.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187759	51	EKACH UPAY	1984	120	6	U-2565-MUM	14.63	0x0000784B00000000	1984-04-25 00:00:00	K. K. FILMS	12	363	0	B/111696-MUM	105	110	107	N	ASIAN SCIENTIFIC TRADERS	1	14.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187760	51	MAHARASHTRA NEWS NO. 397	1984	120	6	U-2566-MUM	300.00	0x0000784B00000000	1984-04-25 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/111750-51-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187761	45	CHIKKAMAGALURA CHIKKAMALLIGE	2008	120	4	CIL/1/51/2008-BAN	4071.54	0x00009B0300000000	2008-08-25 00:00:00	M/S. KEMPAMBIKA CREATIONS, BANGALORE	12	87	176	CIL/85/2008-BAN	105	109	107	N	M/S. KEMPAMBIKA CREATIONS, BANGALORE	15	4071.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187762	59	VARTA TARANGINI NO. 56	1984	120	6	U-2567-MUM	283.53	0x0000784B00000000	1984-04-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/111734-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	283.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187763	61	BICHHONA	1984	120	6	U-2321/84-MUM	54.25	0x0000782D00000000	1984-03-26 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/111386-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187764	44	KRANTIGURU DAYANAND	1984	120	6	U-2322/84-MUM	599.95	0x0000782D00000000	1984-03-26 00:00:00	ASST. DIR OF INFORMATION FILMS GOVT. OF GUJRAT.	12	363	0	B/111317-MUM	105	110	107	N	ASST. DIR OF INFORMATION FILMS GOVT. OF GUJRAT.	2	599.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187765	61	STYLES	1984	120	6	U-2323/84-MUM	30.48	0x0000782D00000000	1984-03-26 00:00:00	JOHN MATHEW	12	92	0	B/111388-MUM	105	110	108	N	M/S. DELT FILM PROD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187766	61	CHICAGO	1984	120	6	U-2324/84-MUM	274.32	0x0000782D00000000	1984-03-26 00:00:00	WORLDVISION ENTERPRISES INC. (USA)	12	363	0	B/111266-MUM	105	110	108	N	INNOVISION COMMUNICATIONS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187767	61	LIFE LINE TO DELHI	1984	120	6	U-2325/84-MUM	385.57	0x0000782D00000000	1984-03-26 00:00:00	SHYAM DUBE, PANORAMA INDIA	12	363	0	B/111459-MUM	105	110	107	N	SHYAM DUBE	1	385.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187768	59	VARTA TARANGINI NO. 58	1984	120	6	U-2568-MUM	268.59	0x0000784B00000000	1984-04-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/111735-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	268.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187769	61	THE NEW CASPER CARTOON SHOW	1984	120	6	U-2326/84-MUM	274.32	0x0000782E00000000	1984-03-27 00:00:00	WORLDVISION ENTERPRISES INC. (USA)	12	364	0	B/111265-MUM	105	110	108	N	INNOVISION COMMUNICATIONS	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187770	45	ARJUN	2008	121	4	CIL/2/23/2008-BAN	4138.00	0x00009AF600000000	2008-08-12 00:00:00	M/S. JAYANNA FILMS, BANGALORE	12	87	176	CIL/89/2008-BAN	105	109	107	N	M/S. JAYANNA FILMS, BANGALORE	14	4274.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187771	59	VARTA TARANGINI NO. 57	1984	120	6	U-2569-MUM	287.19	0x0000784B00000000	1984-04-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORP. LTD.	12	91	0	B/111733-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORP. LTD.	1	287.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187772	61	JACKSON FIVE NO 11 : THE WIZARD OF SOUL	1984	120	6	U-2327/84-MUM	243.84	0x0000782E00000000	1984-03-27 00:00:00	WORLDVISION ENTERPRISES INC. (USA)	12	364	0	B/111267-MUM	105	110	108	N	INNOVISION COMMUNICATIONS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187773	43	HAR HAR MAHADEV - TRL	1983	120	6	U-1401-MUM	150.57	0x0000779500000000	1983-10-26 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURES.	12	94	0	B/110022-MUM	105	110	107	N	RAOJIBHAI J. PATEL.	1	150.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187774	61	SAFETY IN DRILLING : MILLING AND BORING OPERATIONS	1984	120	6	U-2328/84-MUM	187.00	0x0000782E00000000	1984-03-27 00:00:00	NATIONAL MACHINE TOOL BUILDER'S ASSOCIATION. (USA)	12	363	0	B/111378-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187775	61	A FORUM OF SOVIET TRADE UNIONS	1983	120	6	U-1402-MUM	112.00	0x0000779500000000	1983-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	363	0	B/109797-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187776	61	BIRD CAGE FOR PLUTONIUM FUEL PINS	1984	120	6	U-2570-MUM	132.04	0x0000784C00000000	1984-04-26 00:00:00	DILIP GUPTA	12	363	0	B/111701-MUM	105	110	107	N	DILIP GUPTA	1	132.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187777	61	WHAT IS PREVENTIVE DISCIPLINE	1983	120	6	U-1403-MUM	238.00	0x0000779500000000	1983-10-26 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109512-MUM	105	110	108	N	N. E. & I. F. LTD.	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187778	61	AFLAME FOR DOWRY	1984	120	6	U-2571-MUM	14.32	0x0000784C00000000	1984-04-26 00:00:00	MAADHYAM	12	366	0	B/111535-MUM	105	110	107	N	MAADHYAM	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187779	61	THE NERVOUS SYSTEM	1984	120	6	U-2247/84-MUM	187.75	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/111126-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	187.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187780	43	GUJRAT NO GARBO	1984	120	6	U-2329/84-MUM	597.71	0x0000782E00000000	1984-03-27 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	12	363	0	B/111393-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (FILMS) GOVT OF GUJARAT.	2	597.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187781	61	SAFE COOKING GAS AT YOUR DOORSTEP	1983	120	6	U-1404-MUM	166.42	0x0000779600000000	1983-10-27 00:00:00	G'S FILMSHOP.	12	363	0	B/109891-MUM	105	110	107	N	G'S FILMSHOP.	1	166.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187782	61	BEYOND THE STARS	1984	120	6	U-1955-MUM	454.46	0x000077E700000000	1984-01-16 00:00:00	H.M.K.MURTHV.	12	363	0	B/110851-MUM	105	110	107	N	H.M.K.MURTHV.	2	454.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187783	43	GUJARAT STADIUM	1983	120	6	U-1405-MUM	278.89	0x0000779600000000	1983-10-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/110025-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. GUJ.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187784	208	RATH CHALALA PUDHE PUDHE	1984	120	6	U-2572-MUM	279.00	0x0000784C00000000	1984-04-26 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/111610-11-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187785	61	GUTS AND DEDICATION	1983	120	6	U-1406-MUM	554.00	0x0000779600000000	1983-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187786	70	CRAFT CHARAKKU	1984	120	6	U-1954-MUM	437.00	0x000077E700000000	1984-01-16 00:00:00	FILMS DIVISION.	12	365	0	B/110656-MUM	105	110	107	N	FILMS DIVISION.	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187787	51	POLISANCHI DIWALI (HINDI)	1984	120	6	U-2330/84-MUM	201.00	0x0000782E00000000	1984-03-27 00:00:00	DIR GEN OF INF, PUBLIC RELATION GOVT OF MAHARASHTR	12	363	0	B/111381-82-MUM	105	110	107	N	DIR GEN OF INF, PUBLIC RELATION GOVT OF MAHARASHTR	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187788	51	SUKHI JEEVANA CHE REHASAYA	1984	120	6	U-2573-MUM	63.7	0x0000784C00000000	1984-04-26 00:00:00	C. M. K. FILMS	12	363	0	B/111660-MUM	105	110	107	N	CHANDER MOHAN KHANNA	1	63.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187789	61	AGAINST THE CURRENT	1984	120	6	U-1953-MUM	595.00	0x000077E700000000	1984-01-16 00:00:00	FILMS DIVISION.	12	363	0	B/110765-MUM	105	110	107	N	FILMS DIVISION.	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187790	61	A NEW LOOK AT COST CANTAIN MENT	1984	120	6	U-2331/84-MUM	167.03	0x0000782E00000000	1984-03-27 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTERNA	12	92	0	B/110920-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	2	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187791	61	PEOPLE AND PRODUCTIVITY : WE LEARN FROM THE JAPANESE	1984	120	6	U-2332/84-MUM	311.2	0x0000782E00000000	1984-03-27 00:00:00	E. B. E. C. (USA)	12	363	0	B/109679-MUM	105	110	108	N	PHOTOPHONE LTD.	3	311.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187792	61	LASER	1983	120	6	U-1407-MUM	22.00	0x0000779700000000	1983-10-28 00:00:00	MARC BAPTISTA, FANTASY BUSINESS CO.	12	92	0	B/109982-MUM	105	110	108	N	FANTASY BUSINESS CO.	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187793	61	BADA MADIYA	1984	120	6	U-2333/84-MUM	551.00	0x0000782E00000000	1984-03-27 00:00:00	DIR GEN OF INFORMATION, PUBLIC RELATIONS GOVT OF M	12	363	0	B/111472-MUM	105	110	107	N	DIR GEN OF INFORMATION, PUBLIC RELATIONS GOVT OF M	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187794	60	YADEIN	1984	120	6	U-1952-MUM	94.49	0x000077E700000000	1984-01-16 00:00:00	JEENS.	12	363	0	B/110871-MUM	105	110	107	N	G.N.SHAH	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187796	45	CHANDRAGIRI RAHASYA	2008	122	4	CIL/3/18/2008-BAN	3639.00	0x00009B0700000000	2008-08-29 00:00:00	M/S. FILMMANIA, BANGALORE	12	87	167	CIL/83/2008-BAN	105	109	107	N	M/S. FILMMANIA, BANGALORE	08	3654.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187797	44	MAATI MANGEY KHOON - TRL	1984	120	6	U-2334/84-MUM	96.32	0x0000782F00000000	1984-03-28 00:00:00	PAWAN KUMAR OF RAMAYANA CHITRA.	12	94	0	B/111436-MUM	105	110	107	N	M/S. RAMAYANA CHITRA.	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187798	44	SARDAAR - TRL	1983	120	6	U-1409-MUM	91.14	0x0000779700000000	1983-10-28 00:00:00	ZAR'S INTERNATIONAL.	12	94	0	B/109975-MUM	105	110	107	N	ZAR'S INTERNATIONAL.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187799	44	UTTAR PRADESH SAMACHAR NO 115	1984	120	6	U-2335/84-MUM	281.94	0x0000782F00000000	1984-03-28 00:00:00	DIR. OF INF. & PUB. RELATION U. P.	12	91	0	B/111517-MUM	105	110	107	N	DHIRENDRA PANDE.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187800	61	THE STUNTMAN	1983	120	6	U-1410-MUM	120.00	0x0000779700000000	1983-10-28 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/109682-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187801	61	MUPPET MOVIE - TRL	1984	120	6	U-2574-MUM	89.92	0x0000784D00000000	1984-04-27 00:00:00	JIM HENSON	12	94	0	B/111664-MUM	105	110	108	N	M/S. K. C. N. ENTERPRISES	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187802	44	M P SAMACHAR DARSHAN - 49	1984	120	6	U-2336/84-MUM	255.42	0x0000782F00000000	1984-03-28 00:00:00	DIR. OF INF. PUB. GOVT. OF M. P.	12	91	0	B/111466-MUM	105	110	107	N	S. G. KHIRWADKAR.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187803	61	MISCONDUCT ON AND OFF THE JOB	1983	120	6	U-1411-MUM	255.00	0x0000779700000000	1983-10-28 00:00:00	BNA COMMUNICATIONS INC. (U.S.A)	12	363	0	B/109511-MUM	105	110	108	N	BNA COMMUNICATIONS INC. (U.S.A)	3	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187804	61	THE SUN RISES OVER OUR LAND	1984	120	6	U-2337/84-MUM	1127.00	0x0000782F00000000	1984-03-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/111092-MUM	105	110	108	N	USSR CONSULATE GENERAL.	4	1127.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187805	61	YOU WILL GO FAR	1984	120	6	U-1951-MUM	28.96	0x000077E700000000	1984-01-16 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	92	0	B/110474-MUM	105	110	107	N	SURAJ M RAI.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187806	59	CHAKRA TEA	1983	120	6	U-1412-MUM	30.48	0x0000779700000000	1983-10-28 00:00:00	M/S. RAM MOHAN BIOGRAPHICS.	12	92	0	B/110019-MUM	105	110	107	N	M/S. RAM MOHAN BIOGRAPHICS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187807	61	SO YOU WANT TO BE A SUCCESS AT SELLING PT. I : PREPARATION	1984	120	6	U-2338/84-MUM	286.00	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS (UK)	12	363	0	B/111241-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187808	61	ALCOHOLISM & DRUG ABUSE	1983	120	6	U-1413-MUM	215.00	0x0000779700000000	1983-10-28 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109510-MUM	105	110	108	N	N. E. & I. F. LTD.	2	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187809	129	SAFETY FIRST	1983	120	6	U-1414-MUM	527.30	0x0000779800000000	1983-10-29 00:00:00	G'S FILMSHOP.	12	363	0	B/109889-MUM	105	110	107	N	G'S FILMSHOP.	2	527.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187810	44	DHUAN KHUSHBOO KA	1984	120	6	U-1950-MUM	30.48	0x000077E400000000	1984-01-13 00:00:00	MANHAR MAHAJAN	12	92	0	B/110804-MUM	105	110	107	N	MANHAR MAHAJAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187811	61	SO YOU WANT TO BE A SUCCESS AT SELLING PT. II : PRESENTATION	1984	120	6	U-2339/84-MUM	275.00	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS. (UK)	12	363	0	B/111242-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187812	44	ARDH SATYA - TRL	1983	120	6	U-1415-MUM	106.68	0x0000779800000000	1983-10-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	94	0	B/109981-MUM	105	110	107	N	NEO FILMS ASSOCIATES.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187813	61	CARING AND SHARING	1984	120	6	U-2575-MUM	400.00	0x0000784D00000000	1984-04-27 00:00:00	NORMAN GRIESDORT	12	363	0	B/111624-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187814	104	HONGKONG CULTURAL FESTIVAL	1984	120	6	U-2576-MUM	90.00	0x0000784D00000000	1984-04-27 00:00:00	SHINANO PRODUCTS	12	363	0	B/111617-MUM	105	110	108	N	TAKAO KURAI	1	90.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187815	60	TARRAGI-KI-JANIB	1984	120	6	U-1949-MUM	570.59	0x000077E400000000	1984-01-13 00:00:00	G.N.SHAH.CHIEF PROD DIR GENL.INF.&PUB.RELA J&K GOT	12	91	0	B/110707-MUM	105	110	107	N	G.N.SHAH.	2	570.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187816	85	ZOO MANNERS	1983	120	6	U-1416-MUM	237.43	0x0000779800000000	1983-10-29 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	364	0	B/109898-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	2	237.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187817	61	BLOOD: MICROSCOPIE MIRACLE	1984	120	6	U-2248/84-MUM	235.91	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/111124-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	235.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187818	104	CARTOON-BOY & CHERRY BLOSSOM	1984	120	6	U-2577-MUM	120.00	0x0000784D00000000	1984-04-27 00:00:00	SHINANO PRODUCTS	12	364	0	B/111618-MUM	105	110	108	N	TAKAO KURAI	1	120.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187819	61	THE RAINS CAME	1984	120	6	U-2578-MUM	572.00	0x0000784E00000000	1984-04-28 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110742-MUM	105	110	108	N	N. E. I. F. LTD.	5	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187820	61	HUNTERS OF THE PLAINS	1984	120	6	U-2579-MUM	272.00	0x0000784E00000000	1984-04-28 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110740-MUM	105	110	108	N	N. E. & I. F. LTD.	5	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187821	60	LAST JOURNEY	1984	120	6	U-1948-MUM	180.75	0x000077E400000000	1984-01-13 00:00:00	G.N.SHAN,CHIEF PRODUCER DIR.GEN.INF.&PUB RELA J&K	12	363	0	B/110708-MUM	105	110	107	N	G.N.SHAN.	1	180.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187822	61	THE SKIN: ITS STRUCTURE AND FUNCTION	1984	120	6	U-2249/84-MUM	224.94	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/111137-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187823	61	SO YOU WANT TO BE A SUCCESS AT SELLING PT. III : DIFFICULT CUSTOMERS	1984	120	6	U-2340/84-MUM	330.00	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS. (UK)	12	363	0	B/111240-MUM	105	110	108	N	N. E. & I. F. LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187824	61	TREAT YOURSELF TO THE TORINO TASTE	1984	120	6	U-2580-MUM	27.45	0x0000784E00000000	1984-04-28 00:00:00	SMT. C. R. DARJEE	12	92	0	B/111758-MUM	105	110	107	N	RAMESH K. DARJEE	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187825	60	SHSER-KASHMIR	1984	120	6	U-1947-MUM	570.28	0x000077E300000000	1984-01-12 00:00:00	G.N.SHAH,CHIEF PRO. DIR.GEN.INF.& PUB REL J&K GOT.	12	363	0	B/110710-MUM	105	110	107	N	G.N.SHAH.	2	570.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187826	61	THE CHALLENGE OF CHANGE	1984	120	6	U-2581-MUM	463.3	0x0000785000000000	1984-04-30 00:00:00	ISSAR FILMS	12	363	0	B/111727-MUM	105	110	107	N	ISSAR FILMS	2	463.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187827	61	ACID RAIN - REQUIM OR RECOVERY	1983	120	6	U-1417-MUM	304.00	0x0000779800000000	1983-10-29 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/109742-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187828	59	VARTA TARANGINI NO 55	1984	120	6	U-2341/84-MUM	239.02	0x0000782F00000000	1984-03-28 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/111515-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	239.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187829	61	EVERY MOMENT OF YOUR LIFE IN STYLE	1984	120	6	U-2582-MUM	30.48	0x0000785000000000	1984-04-30 00:00:00	FAR PRODUCTION CO.	12	92	0	B/111353-MUM	105	110	108	N	FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187830	60	TASVEER NAMA-48	1984	120	6	U-1946-MUM	320.35	0x000077E300000000	1984-01-12 00:00:00	G.N.SHAN,CHIEF PRO DIRGENL.INF OF PUB.RELA.J&K GOT	12	91	0	B/110709-MUM	105	110	107	N	G.N.SHAN	1	320.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187831	61	DOUBLE TAKE	1984	120	6	U-2583-MUM	30.48	0x0000785100000000	1984-05-01 00:00:00	DOUBLE TAKE	12	92	0	B/111729-MUM	105	110	107	N	DOUBLE TAKE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187832	61	THE WARM WORLD OF NESCAFE	1983	120	6	U-1418-MUM	28.70	0x0000779800000000	1983-10-29 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/110024-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	28.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187833	61	POISON: EMERGENCY PROCEDURE TO SAVE A LIFE	1984	120	6	U-2250/84-MUM	163.68	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/111134-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187834	61	TAARIKA	1984	120	6	U-2584-MUM	30.48	0x0000785100000000	1984-05-01 00:00:00	DELTA FILM PRODUCTIONS	12	92	0	B/111773-MUM	105	110	108	N	DELTA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187835	45	MADESHA	2008	122	4	CIL/3/17/2008-BAN	4164.00	0x00009B0600000000	2008-08-28 00:00:00	M/S. ANUPAM FILM CITY, BANGALORE	15	87	170	CIL/97/2008-BAN	105	109	107	N	M/S. ANUPAM FILM CITY, BANGALORE	16	4195.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187836	54	BAGGA DAKU	1984	120	6	U-1945-MUM	89.92	0x000077E300000000	1984-01-12 00:00:00	DARSHAN SINGH.	12	94	0	B/110860-MUM	105	110	107	N	DARSHAN SINGH.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187837	61	BEEKAY FABRICS	1984	120	6	U-2585-MUM	30.48	0x0000785100000000	1984-05-01 00:00:00	FILMSELL	12	92	0	B/111756-MUM	105	110	107	N	FILMSELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187838	61	SURVIVING HOSTAGE SITUATION	1984	120	6	U-2251/84-MUM	277.57	0x0000781800000000	1984-03-05 00:00:00	M. T. I. TELEPROGRAM (USA)	12	363	0	B/110383-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187839	59	VARTA TARANGINI NO 54	1984	120	6	U-2342/84-MUM	264.94	0x0000782F00000000	1984-03-28 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/111516-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	264.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187840	129	A GIFT FROM THE SUN	1983	120	6	U-1419-MUM	30.48	0x0000779800000000	1983-10-29 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/109185-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187841	61	THE WILD DOG FAMILY - THE COYOTE	1984	120	6	U-2586-MUM	234.34	0x0000785200000000	1984-05-02 00:00:00	WALT DISNEY	12	363	0	B/111702-MUM	105	110	108	N	PHOTOPHONE LTD.	2	234.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187842	44	RAJA AUR RANA - TRL	1983	120	6	U-1420-MUM	94.50	0x0000779800000000	1983-10-29 00:00:00	S. K. KAPUR.	12	94	0	B/109983-MUM	105	110	107	N	KAPUR FILMS INTERNATIONAL.	1	94.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187843	61	OPERATIVE PROCEDURES	1984	120	6	U-1944-MUM	181.00	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS.	12	88	0	B/109803-MUM	105	110	108	N	N.E.& I.FILMS LTD.	2	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187844	44	UTTAR PRADESH SAMACHAR NO 116	1984	120	6	U-2343/84-MUM	275.85	0x0000782F00000000	1984-03-28 00:00:00	DIR. OF INFORMATION & PUB. RELA. U. P.	12	91	0	B/111518-MUM	105	110	107	N	DHIRENDRA PANDE.	1	275.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187845	61	HMT WATCH IT'S HAPPENING	1984	120	6	U-2344/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/111352-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187846	61	THE BEAR FAMILY	1984	120	6	U-2587-MUM	234.34	0x0000785200000000	1984-05-02 00:00:00	WALT DISNEY	12	363	0	B/111703-MUM	105	110	108	N	PHOTOPHONE LTD.	2	234.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187847	61	PREVENTIVE HEALTH CARE	1984	121	6	U-1943-MUM	214.00	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS.	12	365	0	B/109801-MUM	105	110	108	N	N.E.& I.F.LTD.	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187848	44	MERA FAISLA - TRL	1984	120	6	U-2252/84-MUM	91.00	0x0000781900000000	1984-03-06 00:00:00	RANJIT VIRK, PROP. RANJIT FILMS	12	94	0	B/111234-MUM	105	110	107	N	RANJIT FILMS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187849	61	THE DIFFICULT LIFE OF REVOLUTIONARY	1984	120	6	U-2589-MUM	550.00	0x0000785200000000	1984-05-02 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/111033-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187850	61	THE KING OF COMEDY - TRL	1984	120	6	U-2590-MUM	39.62	0x0000785200000000	1984-05-02 00:00:00	ARNON MILCHAN	12	94	0	B/111442-MUM	105	110	108	N	20TH CENTURY FOX CORPN. I. PVT. LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187851	61	SODA WITH SPIRIT I	1984	120	6	U-2253/84-MUM	13.79	0x0000781900000000	1984-03-06 00:00:00	CINEMATIX	12	92	0	B/111271-MUM	105	110	107	N	CINEMATIX	1	13.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187852	44	AGAR TUM NA HOTE - TRL	1983	120	6	U-1421-MUM	87.48	0x0000779800000000	1983-10-29 00:00:00	SHIVAM CHITRYA.	12	94	0	B/110063-MUM	105	110	107	N	SHIVAM CHITRYA.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187853	61	YOUR FIRST GYNECOLOGICAL EXAMINATION	1984	120	6	U-1942-MUM	187.00	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS.	12	88	0	B/109799-MUM	105	110	108	N	N.E.& I.F.LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187854	61	THE WAY OF AN EAGLE	1984	120	6	U-2591-MUM	275.00	0x0000785200000000	1984-05-02 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110733-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187855	44	VIVA THE FAMILY HEALTH DRINK	1984	120	6	U-2345/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/111354-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187856	61	TRUE CONFESSION - TRL	1983	120	6	U-1422-MUM	63.09	0x0000779A00000000	1983-10-31 00:00:00	ULU GROSBARD. (U.S.A)	12	94	0	B/108672-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187857	51	GOLDEN HARVEST IN YOUR FIELD	1983	120	6	U-1423-MUM	333.53	0x0000779A00000000	1983-10-31 00:00:00	16/35 MOVIE PRODUCTIONS.	12	363	0	B/110043-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS.	3	333.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187858	44	NANNHE MUNNE BACHE	1983	120	6	U-1424-MUM	557.00	0x0000779A00000000	1983-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA .	12	363	0	B/109961-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA .	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187859	43	MANZIL HAVE NA DUR	1984	120	6	U-1941-MUM	349.91	0x000077E200000000	1984-01-11 00:00:00	DIRECTOR OF INFORMATION,GOT. OF GUJARAT.	12	363	0	B/110672-MUM	105	110	107	N	ASSTT.DIRE.OF INF. (FILMS) GOVT. OF GUJARAT.	2	349.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187860	43	ADHAR	1984	120	6	U-2346/84-MUM	427.94	0x0000783000000000	1984-03-29 00:00:00	DIR OF INF GOVT OF GUJARAT	12	363	0	B/111440-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJARAT	2	427.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187861	61	THE BUILDERS	1983	120	6	U-1425-MUM	177.00	0x0000779A00000000	1983-10-31 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109818-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187862	43	MAHITI CHITRA NO.405	1984	120	6	U-1940-MUM	268.22	0x000077E200000000	1984-01-11 00:00:00	DIR. OF INFOMATION GOVT. OF GUJARAT.	12	91	0	B/110856-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION (FILMS) GOVT.OF GUJARAT.	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187863	44	ROBBERY AT BANGKOK	2008	121	4	CIL/2/21/2008-BAN	4261.00	0x00009AEA00000000	2008-07-31 00:00:00	M/S. SHREE COMMUNICATIONS, MUMBAI	13	87	169	CIL/82/2008-BAN	105	109	107	N	M/S. SHREE COMMUNICATIONS, MUMBAI	14	4261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187864	61	ARTS OF RUSSIA	1983	120	6	U-1426-MUM	790.00	0x0000779A00000000	1983-10-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109796-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	790.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187865	45	BOMBAAT	2008	120	4	CIL/1/46/2008-BAN	3987.00	0x00009AD600000000	2008-07-11 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/80/2008-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	3987.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187866	61	MENOPAUSE	1984	120	6	U-1939-MUM	203.00	0x000077E200000000	1984-01-11 00:00:00	CORONET FILMS.	12	88	0	B/109804-MUM	105	110	108	N	N.E.&I.F LTD.	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187867	43	MAA KOINI MARSHO NAHI - TRL	1983	120	6	U-1427-MUM	114.60	0x0000779A00000000	1983-10-31 00:00:00	NARENDRA DALAL & BHIKHUBHA MEHTA.	12	94	0	B/110020-MUM	105	110	107	N	SHREE GOKULESH PRODUCTIONS.	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187868	45	KALLESHI MALLESHI	2008	120	4	CIL/1/45/2008-BAN	3411.00	0x00009AD400000000	2008-07-09 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	172	CIL/78/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3411.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187869	64	GANGA KINARE MORA GAON - TRL	1983	120	6	U-1428-MUM	143.26	0x0000779A00000000	1983-10-31 00:00:00	ASHOKCHAND JAIN.	12	94	0	B/110026-MUM	105	110	107	N	SHREE PRODUCTION.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187870	61	ABORTOPM	1984	120	6	U-1938-MUM	154.00	0x000077E200000000	1984-01-11 00:00:00	CORONET FILMS.	12	88	0	B/109810-MUM	105	110	108	N	N.E. &I.F.LTD	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187871	59	JHANSI IPS	2008	120	4	CIL/1/44/2008-BAN	3840.00	0x00009ACF00000000	2008-07-04 00:00:00	SRI SARVA SAI FILMS, CHENNAI	13	87	176	CIL/77/2008-BAN	105	109	107	N	SRI SARVA SAI FILMS, CHENNAI	14	3840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187872	45	MINCHINA OTA	2008	120	4	CIL/1/43/2008-BAN	4220.00	0x00009ACE00000000	2008-07-03 00:00:00	M/S. TANU CHITHRA, BANGALORE	12	87	176	CIL/76/2008-BAN	105	109	107	N	M/S. TANU CHITHRA, BANGALORE	08	4220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187873	61	THE WONDER OF FLOWER BULBS : HOLLAND'S GIFT TO THE WORLD	1983	120	6	U-1429-MUM	270.00	0x0000779A00000000	1983-10-31 00:00:00	HOLLAND AUDIO VISUAL PRODUCTION. (NETHERLANDS)	12	363	0	B/110042-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187874	61	SODA WITH SPIRIT II	1984	120	6	U-2254/84-MUM	30.48	0x0000781900000000	1984-03-06 00:00:00	CINEMATIX	12	92	0	B/111270-MUM	105	110	107	N	CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187875	44	IT IS VERY SIMPLE (ENG, MAR, GUJ, TAM, TEL, KANN, MAL........)	1984	120	6	U-2347/84-MUM	77.00	0x0000783000000000	1984-03-29 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/111443-56-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187876	61	BREAST FEEDING	1984	120	6	U-1937-MUM	187.00	0x000077E000000000	1984-01-09 00:00:00	CORONET FILMS.	12	365	0	B/109809-MUM	105	110	108	N	N.E. & I.F.LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187877	59	VARTA TARANGINI NO. 53	1984	120	6	U-2255/84-MUM	286.58	0x0000781A00000000	1984-03-07 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	12	91	0	B/111295-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	1	286.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187878	85	THE NETHERLANDS	1983	120	6	U-1430-MUM	200.00	0x0000779A00000000	1983-10-31 00:00:00	BERT HAANSTRA (THE NETHERLAND)	12	363	0	B/110041-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187879	61	TOO HOT OR TOO COLD	1984	120	6	U-2592-MUM	275.00	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110731-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187880	44	PRATIBHA - TRL	1983	120	6	U-1431-MUM	111.55	0x0000779A00000000	1983-10-31 00:00:00	CHIRANJIT DHAWAN.	15	94	0	B/110054-MUM	105	110	107	N	CHIRANJIT DHAWAN.	1	111.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187881	44	VIJAY PRESSURE COOKER	1984	120	6	U-2256/84-MUM	27.43	0x0000781A00000000	1984-03-07 00:00:00	CHAMAN GUPTA, CHARLIE FILMS	12	92	0	B/111309-MUM	105	110	107	N	CHAMAN GUPTA, CHARLIE FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187882	64	HAMAR BHOUJI - TRL	1983	120	6	U-1432-MUM	131.00	0x0000779A00000000	1983-10-31 00:00:00	MOHANJI PRASAD.	12	94	0	B/110062-MUM	105	110	107	N	PRIYANKA PICTURES.	1	131.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187883	61	A HOME FOR DEMOCRACY	1984	120	6	U-2348/84-MUM	590.00	0x0000783000000000	1984-03-29 00:00:00	DIR GEN OF INF & PUB RELA GOVT OF MAHARASHTRA	12	363	0	B/111465-MUM	105	110	107	N	DIR GEN OF INF & PUB RELA GOVT OF MAHARASHTRA	3	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187884	44	DOCKERS	1983	120	6	U-1433-MUM	216.00	0x0000779B00000000	1983-11-01 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS.	12	363	0	B/109346-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187885	44	NAI KIRAN	1983	120	6	U-1434-MUM	147.83	0x0000779B00000000	1983-11-01 00:00:00	DINKAR CHOWDHARY.	12	363	0	B/109985-MUM	105	110	107	N	DINKAR CHOWDHARY.	1	147.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187886	44	SAMAJHDAR KAUN	1984	120	6	U-2349/84-MUM	283.15	0x0000783000000000	1984-03-29 00:00:00	DIR. PUB. RELA. GOVT. OF HARYANA.	12	363	0	B/111342-MUM	105	110	107	N	R. K. SHARMA.	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187887	54	PUNJAB NEWS REEL NO. 85	1983	120	6	U-1435-MUM	293.00	0x0000779B00000000	1983-11-01 00:00:00	DIRECTOR INFORMATIONS PUBLICITY, F. D.	12	91	0	B/110051-MUM	105	110	107	N	S. B. DURGA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187888	61	THE FIFTY THIRD	1984	120	6	U-2257/84-MUM	115.00	0x0000781B00000000	1984-03-08 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/111072-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187889	61	FRESH FRUITY QUITY NATURALLY KISSAN	1984	120	6	U-2350/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	MR. PRAHLAD KAKAR, M/S. DOUBLETAKE.	12	92	0	B/111364-MUM	105	110	107	N	DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187890	61	BEAT OF THE DIFFERENT DRUMMER	1984	120	6	U-2593-MUM	275.00	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110748-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187891	43	MAHIYARNI CHUNDADI - TRL	1984	120	6	U-2258/84-MUM	100.47	0x0000781B00000000	1984-03-08 00:00:00	KANU BAROT	12	94	0	B/111279-MUM	105	110	107	N	KANU BAROT	1	100.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187892	44	ANNELON FABRICS	1983	120	6	U-1436-MUM	29.63	0x0000779B00000000	1983-11-01 00:00:00	HIRA SHAHANI.	12	92	0	B/109940-MUM	105	110	107	N	HIRA SHAHANI.	1	29.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187893	61	FERTILITY INVESTIGATION	1984	120	6	U-1936-MUM	181.00	0x000077E000000000	1984-01-09 00:00:00	COSRONET FILMS	12	88	0	B/109805-MUM	105	110	108	N	N.E.& I.F.LTD	2	181.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187894	61	DISTANT RELATIONS	1984	120	6	U-2594-MUM	275.00	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110750-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187895	44	JO BIWI SE SUCMUCH KARE PYAR WHO PRESTIGE SE KAISE KARE INKAAR	1984	120	6	U-2351/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/111370-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187896	44	RUPA	1984	120	6	U-1935-MUM	33.53	0x000077E000000000	1984-01-09 00:00:00	M/S. PARROT	12	92	0	B/110787-MUM	105	110	107	N	SURINDER MALHOTRA.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187897	61	THE FOX AND THE HOUND - TRL	1983	120	6	U-1437-MUM	73.46	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (U.S.A)	12	94	0	B/109695-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	73.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187898	44	COATS SPADE	1984	120	6	U-2352/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	MR. MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/111391-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187899	61	THE ATOM AT WORK	1983	120	6	U-1438-MUM	198.00	0x0000779C00000000	1983-11-02 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/109784-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187900	53	VICTORY FOR HEALTH	1984	120	6	U-1934-MUM	15.24	0x000077E000000000	1984-01-09 00:00:00	M/S. FILM 5.	12	92	0	B/110627-MUM	105	110	107	N	M/S. FILM 5.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187901	61	THE RAIDERS CROSS - TRL	1984	120	6	U-2353/84-MUM	52.43	0x0000783000000000	1984-03-29 00:00:00	M/S. C. A. CORPORATION. (ITALY)	12	94	0	B/111460-MUM	105	110	108	N	M/S. C. A. CORPORATION.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187902	44	PHILIPS TRANSISTORS AND RECORDERS - 1984	1984	120	6	U-2354/84-MUM	30.48	0x0000783000000000	1984-03-29 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/111351-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187903	44	SAARANS - TRL	1984	120	6	U-2595-MUM	80.76	0x0000785300000000	1984-05-03 00:00:00	RAJSHRI PRODUCTIONS PVT LTD.	12	94	0	B/111774-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT LTD.	1	80.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187904	61	LAND OF THE TREMBLING EARTH	1984	120	6	U-2596-MUM	275.00	0x0000785400000000	1984-05-04 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110745-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187905	43	NARAD ANARAD	1984	120	6	U-2355/84-MUM	491.34	0x0000783000000000	1984-03-29 00:00:00	DIR OF INF GOVT OF GUJARAT.	12	363	0	B/111439-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJARAT.	2	491.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187906	44	PUDIN HARA	1984	120	6	U-2597-MUM	30.48	0x0000785400000000	1984-05-04 00:00:00	YASH RAJ FILMS	12	92	0	B/111838-MUM	105	110	107	N	YASH RAJ FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187907	64	BAIREE-TRAILER	1984	120	6	U-1933-MUM	89.01	0x000077E000000000	1984-01-09 00:00:00	KRIPASHANKAR SHUKLA.	12	94	0	B/110626-MUM	105	110	107	N	PREMSINGH.	1	89.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187908	61	COME HOME TO ALTOS	1984	120	6	U-2598-MUM	45.84	0x0000785400000000	1984-05-04 00:00:00	SYNCHRONY	12	92	0	B/111772-MUM	105	110	107	N	SYNCHRONY	1	45.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187909	61	CHEERS	1984	120	6	U-1932-MUM	30.48	0x000077DE00000000	1984-01-07 00:00:00	AVIGAA CHITRA.	12	92	0	B/110712-MUM	105	110	107	N	AVIGAA CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187910	61	ABYSS	1984	120	6	U-1931-MUM	600.46	0x000077DE00000000	1984-01-07 00:00:00	O.P.SINGH.	12	366	0	B/110711-MUM	105	110	107	N	O.P.SINGH.	1	600.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187911	61	THE FRESHNESS EXPERIENCE	1984	120	6	U-1930-MUM	22.86	0x000077DD00000000	1984-01-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/110500-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187912	43	MAHITI CHITRA NO. 412	1984	120	6	U-2599-MUM	274.32	0x0000785400000000	1984-05-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/111818-MUM	105	110	107	N	ASSTT. DIR. OF INFO. (F) GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187913	44	DOOR DESH -TRAILER	1984	120	6	U-1929-MUM	99.07	0x000077DD00000000	1984-01-06 00:00:00	MR.GOBINDRAM AHUJA	12	92	0	B/110795-MUM	105	110	107	N	MR.GOBINDRAM AHUJA	1	99.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187914	61	PROGRAMME OF FRIENDSHIP	1984	120	6	U-2259/84-MUM	212.00	0x0000781C00000000	1984-03-09 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/111071-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187915	61	RAJA RAMMOHAN ROY (HIN, MAR, GUJ, TAM, TEL, KANN,MAL.......)	1984	120	6	U-2356/84-MUM	559.00	0x0000783100000000	1984-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111394-407-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187916	61	THE TALLEST STORY	1984	120	6	U-2600-MUM	275.00	0x0000785500000000	1984-05-05 00:00:00	SURVIVAL ANGLIA	12	363	0	B/110739-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187917	129	SOVIET CULTURE	1984	120	6	U-2260/84-MUM	197.00	0x0000781C00000000	1984-03-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/111063-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187919	61	ELMER ELEPHANT	1983	120	6	U-1440-MUM	101.20	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/109977-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	1	101.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187920	61	THE LONG ARM OF THE LAW (HIN, MAR, GU, TAM, TEL, KANN......)	1984	120	6	U-2357/84-MUM	550.00	0x0000783100000000	1984-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111408-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187921	61	FERDINAND THE BULL	1983	120	6	U-1441-MUM	90.10	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/109978-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	1	90.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187922	44	JOY	1984	120	6	U-1927-MUM	34.43	0x000077DD00000000	1984-01-06 00:00:00	D.N.KAPADIA.	12	92	0	B/110675-MUM	105	110	107	N	D.N.KAPADIA.	1	34.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187923	61	PEDESTRIAN PASSANGER ROAD (HINDI, GUJARATI, BENGALI......)	1984	120	6	U-2261/84-MUM	179.00	0x0000781C00000000	1984-03-09 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIO	12	363	0	B/111020-24-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187924	61	E IS FOR ENERGY	1984	120	6	U-2358/84-MUM	120.00	0x0000783100000000	1984-03-30 00:00:00	CORONET FILMS. (USA)	12	363	0	B/111236-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187925	44	DOOSRI DULHAN -TRL	1984	120	6	U-1926-MUM	82.00	0x000077DC00000000	1984-01-05 00:00:00	DHARAM PAL GUPTA.	12	94	0	B/110700-MUM	105	110	107	N	DHARAM PAL GUPTA.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187926	61	THE LAWS OF BEAUTY	1984	120	6	U-2262/84-MUM	194.00	0x0000781C00000000	1984-03-09 00:00:00	RIGA FILM STUDIOS	12	363	0	B/111093-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187927	61	CHICKEN LITTLE	1983	120	6	U-1442-MUM	101.50	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/109979-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	1	101.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187928	61	WE WILL SEE TOMORROW	1984	120	6	U-2359/84-MUM	110.00	0x0000783100000000	1984-03-30 00:00:00	JOURNAL FILMS. (USA)	12	363	0	B/110780-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187929	61	GOLIATH II	1983	120	6	U-1443-MUM	169.80	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/109980-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	2	169.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187930	85	NEMATODE (WITHOUT DIALOGUE OR CIMMENTARY CAPTIONS AND MUSIC ONLY)	1984	120	6	U-2588-MUM	115.82	0x0000785200000000	1984-05-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/111704-MUM	105	110	108	N	PHOTOPHONE LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187931	61	ON EVERY HAND	1984	120	6	U-2360/84-MUM	110.00	0x0000783100000000	1984-03-30 00:00:00	JOURNAL FILMS. (USA)	12	363	0	B/110783-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187932	44	UDAIGIRI KE SHAIV VAISHNAV GUPHA MANDIR	1984	120	6	U-2263/84-MUM	484.94	0x0000781C00000000	1984-03-09 00:00:00	NARENDRA GOEL & SUSHIL KUMAR GAUTAM	12	363	0	B/111245-MUM	105	110	107	N	S. K. GAUTAM	2	484.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187933	44	GUINEA WORM	1984	120	6	U-1925-MUM	281.64	0x000077DB00000000	1984-01-04 00:00:00	DHARAM PAL GUPTA.	12	363	0	B/110580-MUM	105	110	108	N	DHARAM PAL GUPTA.	1	281.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187934	44	UTTAR PRADESH SAMACHAR 109	1983	120	6	U-1444-MUM	288.04	0x0000779D00000000	1983-11-03 00:00:00	DHIRENDRA PANDE.	12	91	0	B/110159-MUM	105	110	107	N	DHIRENDRA PANDE.	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187935	45	KODAGANA KOLI NUNGITHA	2008	121	4	CIL/2/20/2008-BAN	5318.00	0x00009ADA00000000	2008-07-15 00:00:00	M/S. G.M.FILMS, BANGALORE	12	87	176	CIL/79/2008-BAN	105	109	107	N	M/S. G.M.FILMS, BANGALORE	14	5318.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187936	61	RASHTRIYA NATYA VIDYALAYA (HINDI, MARATHI, GUJARATI...)	1984	120	6	U-2264/84-MUM	472.00	0x0000781F00000000	1984-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/111280-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187937	44	M. P. SAMACHAR DARSHAN NO. 47	1983	120	6	U-1445-MUM	252.68	0x0000779D00000000	1983-11-03 00:00:00	DIR. INF. & PUB. GOVT. OF M. P.	12	91	0	B/110071-MUM	105	110	107	N	DIR. INF. & PUB. GOVT. OF M. P.	1	252.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187938	61	HEALTH-AD-2000	1984	120	6	U-1924-MUM	94.00	0x000077DB00000000	1984-01-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	363	0	B/110683-MUM	105	110	107	N	FILMS DIVISION,GOVT.OF INDIA	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187939	44	SUKH SAADHAN	1984	120	6	U-2361/84-MUM	190.00	0x0000783100000000	1984-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187940	59	VARTA SANCHIKA	1984	120	6	U-1923-MUM	360.00	0x000077DB00000000	1984-01-04 00:00:00	A.P.STATE FILM DEV. CORPN. LTD.	12	91	0	B/110785-MUM	105	110	107	N	A.P.STATE FILM DEV. CORPN. LTD.	2	360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187941	61	A GUIDE TO THE WELL DRESSED MALE (SUMMER)	1983	120	6	U-1446-MUM	36.58	0x0000779D00000000	1983-11-03 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/109904-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187942	51	PRAGATICHE PATHIK	1984	120	6	U-2362/84-MUM	321.00	0x0000783100000000	1984-03-30 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	12	363	0	B/111523-MUM	105	110	107	N	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	1	321.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187943	59	VARTA TARANGINI NO.50	1984	120	6	U-1922-MUM	268.00	0x000077DB00000000	1984-01-04 00:00:00	ANDHRA PRADESH STATE FILM DEV.CORPN. LTD	12	91	0	B/110786-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV.CORPN. LTD	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187944	44	BHAYANAK SATHYA	1984	120	6	U-2363/84-MUM	81.07	0x0000783100000000	1984-03-30 00:00:00	APROACH.	12	363	0	B/111462-MUM	105	110	107	N	APROACH.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187945	61	A GUIDE TO THE WELL DRESSED MALE (WINTER)	1983	120	6	U-1447-MUM	36.58	0x0000779D00000000	1983-11-03 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/109903-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
187946	45	ZINDAGI	2008	121	4	CIL/2/19/2008-BAN	4400.00	0x00009AD400000000	2008-07-09 00:00:00	M/S. SAPTHAGIRI GROUPS, BANGALORE	12	87	176	CIL/69/2008-BAN	105	109	107	N	M/S. SAPTHAGIRI GROUPS, BANGALORE	14	4464.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187947	61	KALAMKARI	1984	120	6	U-2364/84-MUM	251.16	0x0000783100000000	1984-03-30 00:00:00	HOMI D. SETHNA.	12	363	0	B/111362-MUM	105	110	107	N	HOMI D. SETHNA.	1	251.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187948	61	DEARER THAN DIAMONDS	1983	120	6	U-1448-MUM	225.00	0x0000779D00000000	1983-11-03 00:00:00	THE SVERDLOSK FILM STUDIOS.	12	363	0	B/109786-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187949	43	MAHITICHITRA NO.404	1984	120	6	U-1921-MUM	298.70	0x000077DB00000000	1984-01-04 00:00:00	IRCTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/110784-MUM	105	110	107	N	ASSTT.DIR.OF INFOR.GOVT.OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187950	93	GAON HAMARE GEET HAMARE	1984	120	6	U-2365/84-MUM	723.00	0x0000783100000000	1984-03-30 00:00:00	VINAY SRIVASTAVA.	15	363	0	B/111361-MUM	105	110	107	N	VINAY SRIVASTAVA.	2	723.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187951	61	ANDROID-TRL	1984	120	6	U-1920-MUM	79.25	0x000077DB00000000	1984-01-04 00:00:00	MARRY ANN FISHESR	12	94	0	B/110581-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187952	44	ORKAY - THE FOOD TEMPTERS	1983	120	6	U-1449-MUM	34.14	0x0000779D00000000	1983-11-03 00:00:00	VIJAY MEGHARAJ.	12	92	0	B/109976-MUM	105	110	107	N	VIJAY MEGHARAJ.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187953	61	HORIZON	1984	120	6	U-2366/84-MUM	495.00	0x0000783200000000	1984-03-31 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/111002-MUM	105	110	108	N	N. E. & I. F. LTD.	5	495.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187954	44	ABHI TO JEE LEIN - TRL	1983	120	6	U-1450-MUM	82.30	0x0000779D00000000	1983-11-03 00:00:00	EMBEE COMBINE.	12	94	0	B/110057-MUM	105	110	107	N	EMBEE COMBINE.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187955	61	UNDERSTANDING STRESSES AND STRAINS	1984	120	6	U-1919-MUM	115.51	0x000077D900000000	1984-01-02 00:00:00	WALT DISHNEY	12	88	0	B/110049-MUM	105	110	108	N	PHOTOPHONE LTD	1	115.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187956	61	HORIZON : CRAB NEBULA	1984	120	6	U-2367/84-MUM	594.00	0x0000783200000000	1984-03-31 00:00:00	BBC ENTERPRISES. (UK)	12	363	0	B/111003-MUM	105	110	108	N	N. E. & I. F. LTD.	5	594.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187957	61	DONALDS BETTER SELF	1984	120	6	U-1918-MUM	96.92	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY	12	366	0	B/110048-MUM	105	110	108	N	PHOTOPHONE LTD	1	96.92	0	0	3	0	0	B	0	0	25	0	0	0	0	0	\N	\N
187958	208	STEELMAN	1983	120	6	U-1451-MUM	28.96	0x0000779D00000000	1983-11-03 00:00:00	ADVIEW ADVERTISING.	12	92	0	B/110142-MUM	105	110	108	N	A. G. SHAIKH.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187959	61	GOOFY : NO SMOKING	1984	120	6	U-1917-MUM	75.59	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY.	12	366	0	B/110047-MUM	105	110	108	N	PHOTONHONE LTD.	1	75.59	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
187960	60	SHAMA TONIC	1983	120	6	U-1452-MUM	30.48	0x000077A100000000	1983-11-07 00:00:00	S. M. ISA PRODUCTION.	12	92	0	B/110045-MUM	105	110	107	N	S. M. ISA PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187961	61	GALLANT-II	1984	120	6	U-1916-MUM	30.48	0x000077D900000000	1984-01-02 00:00:00	B.R.ADS.	12	92	0	B/110484-MUM	105	110	108	N	B.R.ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187962	44	GOLDEN MUSIC OF THE SIXTIES & SEVENTIES	1983	120	6	U-1453-MUM	481.58	0x000077A100000000	1983-11-07 00:00:00	SIDDHARTH KAK.	12	363	0	B/110073-MUM	105	110	107	N	SIDDHARTH KAK.	2	481.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187963	44	GREAT HITS OF EARLY TALKIES	1983	120	6	U-1454-MUM	387.61	0x000077A100000000	1983-11-07 00:00:00	SIDDHARTH KAK.	12	363	0	B/110078-MUM	105	110	107	N	SIDDHARTH KAK.	2	387.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187964	61	SOHAR	1984	120	6	U-1915-MUM	6.50	0x000077D900000000	1984-01-02 00:00:00	VISUAL  WORKSHOP	12	92	0	B/110698-MUM	105	110	107	N	VISUAL WORKSHOP	1	6.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187965	44	VAH MAN GAYE USTAD	1983	120	6	U-1455-MUM	526.14	0x000077A100000000	1983-11-07 00:00:00	MUZAFFAR ALI.	12	363	0	B/110059-MUM	105	110	107	N	COMMUNICATION FILMS.	2	526.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187966	44	NAYA SUNLIGHT	1984	120	6	U-1914-MUM	27.43	0x000077D900000000	1984-01-02 00:00:00	TELE. RADIO AND MOTION PICTURES.	12	92	0	B/110652-MUM	105	110	107	N	MR. SURAJ M.RAI, TELE. RADIO & MOTION PICTURES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187967	61	THE WATCHER IN THE WOODS - TRL	1983	120	6	U-1456-MUM	39.93	0x000077A100000000	1983-11-07 00:00:00	RON MILLER. (U.S.A)	12	94	0	B/109966-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187968	61	ROVAL TOUCH	1984	120	6	U-1913-MUM	30.48	0x000077D900000000	1984-01-02 00:00:00	GENESIS FILM PRODUCTION.	12	92	0	B/110375-MUM	105	110	107	N	GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187969	61	FIRE GAMES	1983	120	6	U-1457-MUM	271.58	0x000077A100000000	1983-11-07 00:00:00	RANABIR RAY.	12	363	0	B/110165-MUM	105	110	107	N	SILPABHARATI PUBLICITY.	1	271.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187970	44	SUDH GHEE KE  BEED PEJLI	1984	120	6	U-1912-MUM	30.48	0x000077D900000000	1984-01-02 00:00:00	SANTOSH SAH.	12	92	0	B/110653-MUM	105	110	107	N	SPARK.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187971	61	SLIMMER	1983	120	6	U-1458-MUM	30.48	0x000077A100000000	1983-11-07 00:00:00	FILM MEDIA.	12	92	0	B/110061-MUM	105	110	108	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187972	61	FIRDAUS	1984	120	6	U-1911-MUM	13.00	0x000077D900000000	1984-01-02 00:00:00	VISUAL WORKSHOP	12	92	0	B/110699-MUM	105	110	107	N	VISUAL WORKSHOP	1	13.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187973	61	OVAL CROP	1983	120	6	U-1910-MUM	416.50	0x000077D700000000	1983-12-31 00:00:00	MISS. RADHA NARAYANAN, HILLMAN FILM.	12	88	0	B/110625-MUM	105	110	107	N	HILLMAN FILM	4	416.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187974	61	DOUBLE BULL SHIRTS	1983	120	6	U-1459-MUM	30.48	0x000077A100000000	1983-11-07 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/110023-MUM	105	110	108	N	THE FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187975	61	ALL THINGS TO ALL PEOPLE	1984	120	6	U-1909-MUM	44.20	0x0000794500000000	1984-12-31 00:00:00	AVIGAA CHITRA.	12	92	0	B/110697-MUM	105	110	107	N	AVIGAA CHITRA.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187976	44	YEH SUCH HAI	1984	120	6	U-1908-MUM	220.98	0x0000794500000000	1984-12-31 00:00:00	DR. P.K.SHARMA.	12	363	0	B/110389-MUM	105	110	107	N	DR. P.K.SHARMA.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187977	61	IT MAKES NO DIFFERENCE	1983	120	6	U-1460-MUM	125.00	0x000077A100000000	1983-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110145-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187978	61	TIPS AND TOES	1984	120	6	U-1907-MUM	30.48	0x0000794500000000	1984-12-31 00:00:00	M/S. DELTA FILM PRODUCTION.	12	92	0	B/110677-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187979	45	MANDAKINI	2008	122	4	CIL/3/15/2008-BAN	4190.00	0x00009AD600000000	2008-07-11 00:00:00	M/S. HARSHA PRODUCTIONS, BANGALORE	12	87	176	CIL/62/2008-BAN	105	109	107	N	M/S. HARSHA PRODUCTIONS, BANGALORE	14	4428.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187980	61	BLACK STALLION RETURNS - TRL	1983	120	6	U-1461-MUM	51.51	0x000077A100000000	1983-11-07 00:00:00	FRED ROOS, TOM STERNBERG & DOUG CLAYBOURNE.	12	94	0	B/109965-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187981	61	COBRA-THE SNAKE GOD	1983	120	6	U-1906-MUM	608.99	0x000077D600000000	1983-12-30 00:00:00	BEDI FILMS.	12	363	0	B/110674-MUM	105	110	107	N	NARESH BEDI.	2	608.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187982	61	A FORCE OF ONE - TRL	1983	120	6	U-1462-MUM	81.99	0x000077A100000000	1983-11-07 00:00:00	ALAN BELKIN. (U.S.A)	12	94	0	B/110067-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187983	61	SADHUS - THE HOLY MEN	1983	120	6	U-1905-MUM	555.35	0x000077D600000000	1983-12-30 00:00:00	BEDI FILMS.	12	363	0	B/110673-MUM	105	110	107	N	NARESH BEDI.	2	555.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187984	61	RHYTHM OF THE HILLS PART I	1984	120	6	U-2265/84-MUM	480.00	0x0000781F00000000	1984-03-12 00:00:00	INF. & PUBLIC RELATIONS DEPT.GOVT OF ORISSA	12	363	0	B/110926-MUM	105	110	107	N	B.SAHOO,PROD.OF FILM INF.& P.R.DEPT.GOVT OF ORISSA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187985	61	TEASER OF RETURN OF THE JEDI - TRL	1983	120	6	U-1463-MUM	44.20	0x000077A100000000	1983-11-07 00:00:00	HOWARD KAZANJIAN. (U.S.A)	12	94	0	B/110068-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187986	61	AN ECOSYSTEM : A STRUGGLE FOR SURVIVAL	1983	120	6	U-1904-MUM	244.10	0x000077D500000000	1983-12-29 00:00:00	NATIONAL GEOGRAPHIC SOCIETY.	12	363	0	B/106024-MUM	105	110	108	N	N.E. & I.F.LTD	1	244.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187987	61	THE SUN KING STORY	1983	120	6	U--1903-MUM	275.23	0x000077D500000000	1983-12-29 00:00:00	DURGA KHOTE PRODUCTION.	12	363	0	B/110586-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	275.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187988	43	MAHITI CHITRA NO. 401	1983	120	6	U-1464-MUM	350.52	0x000077A300000000	1983-11-09 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/110227-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187989	44	ASPRO-6000	1983	120	6	U-1902-MUM	30.48	0x000077D500000000	1983-12-29 00:00:00	M/S. PREM SAWHNEY & SHEKAR KAPOOR	12	92	0	B/110650-MUM	105	110	107	N	ORANGE MEDIA PVT.LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187990	61	WAVETEK, RAMPAGE	1984	120	6	U-2368/84-MUM	183.00	0x0000783200000000	1984-03-31 00:00:00	AUTOMATED SWIMPOOLS INC. (USA)	12	92	0	B/111473-MUM	105	110	108	N	SUNIT BANERJI & ASSOCIATES.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187991	44	GREAT PERFORMANCE	1984	120	6	U-2266/84-MUM	30.48	0x0000781F00000000	1984-03-12 00:00:00	M/S. FEATURETTE	12	92	0	B/111294-MUM	105	110	107	N	M/S. FEATURETTE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187992	44	UTTAR PRADESH SAMACHAR	1983	120	6	U-1901-MUM	284.38	0x000077D400000000	1983-12-28 00:00:00	DHIRENDRA PANDE.	12	91	0	B/110585-MUM	105	110	107	N	DHIRENDRA PANDE.	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187993	43	SARP	1983	120	6	U-1465-MUM	470.00	0x000077A300000000	1983-11-09 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	88	0	B/110228-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	2	470.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187994	44	JEEVAN KI MUSKAAN	1984	120	6	U-2369/84-MUM	1237.18	0x0000783200000000	1984-03-31 00:00:00	RAM CHANDEL.	12	363	0	B/111532-MUM	105	110	107	N	M/S. RAM SHREE CHITRA.	4	1237.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187995	61	TWO MEN AND AN IDEAL	1983	120	6	U-1466-MUM	584.00	0x000077A300000000	1983-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187996	61	THE GREAT SALT DESERT	1984	120	6	U-2267/84-MUM	275.00	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110736-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187997	44	TERE MERE BEECH MEIN - TRL	1984	120	6	U-2370/84-MUM	129.00	0x0000783200000000	1984-03-31 00:00:00	DADA KONDKE.	12	94	0	B/111546-MUM	105	110	107	N	DADA KONDKE PRODUCTIONS.	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187998	61	ALLADINS GARDEN	1984	120	6	U-2268/84-MUM	275.00	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110747-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
187999	61	BIG BOSS	1984	120	6	U-2269/84-MUM	275.00	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110749-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188000	59	VARTA TARANGINI NO. 46	1983	120	6	U-1467-MUM	260.67	0x000077A300000000	1983-11-09 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT.	12	91	0	B/110232-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT.	1	260.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188001	44	MUSIC INDIA LTD. - TRL (AASMAAN)	1984	120	6	U-2371/84-MUM	4.63	0x0000783200000000	1984-03-31 00:00:00	MR. TITO NAVJEEVAN PROD.	12	94	0	B/111541-MUM	105	110	107	N	MR. TITO NAVJEEVAN PROD.	1	4.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188002	61	THE FLOATING WORLDS OF NAIVASHA	1984	120	6	U-2270/84-MUM	275.00	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/110734-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188003	59	VARTA TARANGINI NO. 47	1983	120	6	U-1468-MUM	251.52	0x000077A300000000	1983-11-09 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT.	12	91	0	B/110233-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT.	1	251.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188004	44	KANOON MERI MUTTHI MEIN - TRL	1984	120	6	U-2372/84-MUM	91.04	0x0000783200000000	1984-03-31 00:00:00	M/S. MARUTI FILMS.	12	94	0	B/111367-MUM	105	110	107	N	M/S. MARUTI FILMS.	1	91.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188005	44	SHAKTI DUST TEA	1983	120	6	U-1469-MUM	14.17	0x000077A400000000	1983-11-10 00:00:00	SHASHI ANAND.	12	92	0	B/110160-MUM	105	110	107	N	SHASHI ANAND.	1	14.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188006	44	AAIYE SAATH BADE	1984	120	6	U-2373/84-MUM	563.58	0x0000783200000000	1984-03-31 00:00:00	RANEN CHATTERJEE	12	363	0	B/111492-MUM	105	110	107	N	RANEN CHATTERJEE	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188007	61	RHYTHM OF THE HILLS PART I	1984	120	6	U-2271/84-MUM	402.00	0x0000782000000000	1984-03-13 00:00:00	INF. & PUBLIC RELATIONS DEPT.GOVT OF ORISSA	12	363	0	B/110927-MUM	105	110	107	N	B.SAHOO,PROD.OF FILM INF.& P.R.DEPT.GOVT OF ORISSA	2	402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188008	61	BUILDS MACHINES THAT BUILD THE NATION	1983	120	6	U-1470-MUM	391.76	0x000077A400000000	1983-11-10 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/110056-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	2	391.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188009	61	THE SKY IS THE LIMIT	1984	120	6	U-2374/84-MUM	118.87	0x0000783200000000	1984-03-31 00:00:00	TESSAR FILMS.	12	363	0	B/111536-MUM	105	110	107	N	V. K. BHASKAR.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188010	44	INTERVIEW	1984	120	6	U-2272/84-MUM	38.10	0x0000782000000000	1984-03-13 00:00:00	RAM SOAP WORKS, KATNI	12	92	0	B/111300-MUM	105	110	107	N	FIVE STAR MOVIE ENTERPRISES	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188011	61	SHAKTI	1983	120	6	U-1471-MUM	292.00	0x000077A400000000	1983-11-10 00:00:00	TRIDENT ENTERPRISES.	12	363	0	B/110172-MUM	105	110	107	N	TRIDENT ENTERPRISES.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188012	44	KUNWARI BAHU - TRL	1984	120	6	U-2273/84-MUM	80.40	0x0000782100000000	1984-03-14 00:00:00	MR. M. M. C. COOPER	12	94	0	B/111269-MUM	105	110	107	N	MR. M. M. C. COOPER	1	80.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188013	43	KARM YOGI	1984	120	6	U-2375/84-MUM	140.00	0x0000783200000000	1984-03-31 00:00:00	RISHI FILMS.	12	363	0	B/111419-MUM	105	110	107	N	RISHI FILMS.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188014	44	SHARE MY THRIL RATI AGNIHOTRI	1984	120	6	U-2274/84-MUM	30.48	0x0000782100000000	1984-03-14 00:00:00	B. R. ADS	12	92	0	B/111323-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188015	61	PATRICIA BARDI	1983	120	6	U-1472-MUM	915.00	0x000077A400000000	1983-11-10 00:00:00	SHRI. N. V. K. MURTHY.	12	363	0	B/110170-MUM	105	110	107	N	F. T. I. I.	3	915.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188016	44	SHARE MY THRIL RATI AGNIHOTRI	1984	120	6	U-2275/84-MUM	15.24	0x0000782100000000	1984-03-14 00:00:00	B. R. ADS	12	92	0	B/111324-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188017	64	PAAN KHAYE SAYAN HAMAR - TRL	1984	120	6	U-2376/84-MUM	122.53	0x0000783200000000	1984-03-31 00:00:00	R. A. SINGH.	12	94	0	B/111520-MUM	105	110	107	N	SHRI BHAKTI FILMS.	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188018	51	DARIDRYA KADUN SAMRUTHIKADE	1984	120	6	U-2276/84-MUM	282.00	0x0000782100000000	1984-03-14 00:00:00	BANK OF MAHARASHTRA, D. M. NAIK	12	363	0	B/111322-MUM	105	110	107	N	BANK OF MAHARASHTRA, D. M. NAIK	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188019	44	M. P. SAMACHAR DARSHAN 52	1984	120	6	U-3901-MUM	279.50	0x000078F300000000	1984-10-10 00:00:00	DIRECTOR & PUBLICITY GOVT. M. P. BHOPAL	12	91	0	B/113175-MUM	105	110	107	N	ANAND HATVALNE C/O. DIR. INFO. GOVT. OF MP BHOPAL	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188020	51	THANE BHIWANDI BY PASS	1984	120	6	U-2377/84-MUM	757.00	0x0000783200000000	1984-03-31 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	12	363	0	B/111464-MUM	105	110	107	N	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	3	757.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188021	43	MAHITI CHITRA 422	1984	120	6	U-3902-MUM	256.03	0x000078F300000000	1984-10-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/113179-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. FILMS GOVT OF GUJARAT	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188022	54	LAUNG DA LISHKARA - TRL	1983	120	6	U-1473-MUM	98.96	0x000077A400000000	1983-11-10 00:00:00	MR. HARPAL TIWANA.	12	94	0	B/110166-MUM	105	110	107	N	MR. HARPAL TIWANA.	1	98.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188023	44	EK SAPHAL KISAAN	1984	120	6	U-2378/84-MUM	30.48	0x0000783200000000	1984-03-31 00:00:00	PREM PILLAI.	12	92	0	B/111544-MUM	105	110	107	N	PREM PILLAI.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188024	51	WARANA	1984	120	6	U-3903-MUM	600.00	0x000078F300000000	1984-10-10 00:00:00	DIR. GEN. OF & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/113184-MUM	105	110	107	N	DIR. GEN. OF & P. R. GOVT. OF MAHARASHTRA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188025	44	MADHYA PRADESH SAMACHAR DARSHAN - 48	1984	120	6	U-2277/84-MUM	262.12	0x0000782100000000	1984-03-14 00:00:00	DIR.OF INF. & PUB.GOVT.OF M.P.	12	91	0	B/111341-MUM	105	110	107	N	ANAND HATUALNE, DIR.OF INF. & PUB.GOVT.OF M.P.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188026	44	EK KAHANI	1983	120	6	U-1474-MUM	271.26	0x000077A400000000	1983-11-10 00:00:00	SALF MULTIMEDIA.	12	363	0	B/110169-MUM	105	110	107	N	SALF MULTIMEDIA.	1	271.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188027	44	BABU - TRL	1984	120	6	U-2379/84-MUM	95.40	0x0000783500000000	1984-04-03 00:00:00	CINDY FILMS.	12	94	0	B/111540-MUM	105	110	107	N	CINDY FILMS.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188028	61	WE TAKE EVERYTHING UPON OURSELVES - TRL	1984	120	6	U-2278/84-MUM	59.00	0x0000782100000000	1984-03-14 00:00:00	ALEXANDER ZOYZHENKO FILM STUDIO PRODN.	12	94	0	B/111248-MUM	105	110	108	N	SOVEXPORTFILM	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188029	61	CITIZEN WATCHES	1983	120	6	U-1475-MUM	31.48	0x000077A500000000	1983-11-11 00:00:00	LEGEND FILMS.	12	92	0	B/110225-MUM	105	110	107	N	LEGEND FILMS.	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188030	44	GRAHASTHI - TRL	1984	120	6	U-3904-MUM	92.35	0x000078F300000000	1984-10-10 00:00:00	SONAL ART INTERNATIONAL	12	94	0	B/113180-MUM	105	110	107	N	SONAL ART INTERNATIONAL	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188031	44	SANKALP	1984	120	6	U-2279/84-MUM	548.84	0x0000782100000000	1984-03-14 00:00:00	ASENDRA KUMAR	12	363	0	B/111345-MUM	105	110	107	N	ASENDRA KUMAR	2	548.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188032	61	A CHALLENGE FOR LIFE	1984	120	6	U-2280/84-MUM	252.98	0x0000782100000000	1984-03-14 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS	12	363	0	B/111347-MUM	105	110	107	N	M/S. SHYAM BENEGAL / SAHYADRI FILMS	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188033	44	COOLIE - TRL	1983	120	6	U-1476-MUM	136.24	0x000077A500000000	1983-11-11 00:00:00	KETAN M. DESAI.	12	94	0	B/110064-MUM	105	110	107	N	M. K. D. FILMS COMINE.	1	136.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188034	43	JITHARO BHABHO	1983	120	6	U-1601-MUM	124.62	0x0000767C00000000	1983-01-18 00:00:00	SURESH PETEL.	12	94	0	B/110292-MUM	105	110	107	N	SURESH PETEL.	1	124.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188035	61	FLASH GORDON - TRL	1984	120	6	U-2380/84-MUM	84.14	0x0000783500000000	1984-04-03 00:00:00	DINO DE LAURENTIIS. (USA)	12	94	0	B/111458-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	85.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188036	61	DRIED FLOWERS & PLANTS	1984	120	6	U-3905-MUM	220.00	0x000078F400000000	1984-10-11 00:00:00	PERENNIAL EDUCATION	12	363	0	B/112138-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188037	61	VISIT TO A HONEYBEE FARM	1984	120	6	U-3906-MUM	110.00	0x000078F400000000	1984-10-11 00:00:00	JOURNAL FILMS	12	363	0	B/112171-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188038	44	A TO Z	1983	120	6	U-1602-MUM	38.10	0x000077AF00000000	1983-11-21 00:00:00	H. H. JAGWANI, ADVERTISING FILMS,	12	92	0	B/110245-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS,	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188039	44	NIRMAL SOAP	1983	120	6	U-1603-MUM	30.48	0x000077AF00000000	1983-11-21 00:00:00	MAADHYAM.	12	92	0	B/110173-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188040	44	SUNHARE SAPNE	1983	120	6	U-1477-MUM	1168.42	0x000077A500000000	1983-11-11 00:00:00	MUZAFFAR ALI.	12	363	0	B/110055-MUM	105	110	107	N	COMMUNICATION FILMS.	4	1168.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188041	44	JANE BHI DO YARON - TRL	1983	120	6	U-1604-MUM	98.45	0x000077AF00000000	1983-11-21 00:00:00	M/S. NATIONAL FILM DEVELOPOMENT CORPN. LTD.	12	94	0	B/110293-MUM	105	110	107	N	M/S. NATIONAL FILM DEVELOPOMENT CORPN. LTD.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188042	61	HERBIE GOES TO MONTE CARLO - TRL	1983	120	6	U-1478-MUM	34.75	0x000077A500000000	1983-11-11 00:00:00	ROP MILLER. (U.S.A)	12	94	0	B/109740-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188043	44	INTERNATIONAL B-275 (MAHINDRA & MAHINDRA)	1984	120	6	U-2381/84-MUM	30.48	0x0000783500000000	1984-04-03 00:00:00	M/S. SYNCHRONY.	12	92	0	B/111387-MUM	105	110	107	N	M/S. SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188044	61	THE IRON GRAVEYARD	1984	120	6	U-3907-MUM	120.00	0x000078F400000000	1984-10-11 00:00:00	JOURNAL FILMS	12	363	0	B/112163-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188045	61	PATERNITY	1983	120	6	U-1605-MUM	25.60	0x000077AF00000000	1983-11-21 00:00:00	LAWRENCE GORDON AND HANK MOONJEAN	12	94	0	B/109962-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188046	44	CHEK	1984	120	6	U-2382/84-MUM	30.48	0x0000783500000000	1984-04-03 00:00:00	EQUINOX.	12	92	0	B/111371-MUM	105	110	107	N	EQUINOX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188047	61	TREE & SHRUB PLANTING	1984	120	6	U-3908-MUM	120.00	0x000078F400000000	1984-10-11 00:00:00	PERENNIAL EDUCATION	12	363	0	B/112141-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188048	44	WHEN MELODY WAS QUEEN	1983	120	6	U-1479-MUM	538.52	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK.	12	363	0	B/110076-MUM	105	110	107	N	MR. SIDDHARTH KAK.	2	538.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188049	44	JEENE NAHI DOONGA - TRL	1984	120	6	U-3909-MUM	121.92	0x000078F400000000	1984-10-11 00:00:00	RAJKUMAR KOHLI	12	94	0	B/113187-MUM	105	110	107	N	SHANKAR MOVIES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188050	61	KWALITY ICE CREAM	1984	120	6	U-2383/84-MUM	30.48	0x0000783500000000	1984-04-03 00:00:00	MR SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/111369-MUM	105	110	107	N	MR SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188051	44	LEGENDARY MUSIC DIRECTORS	1983	120	6	U-1480-MUM	501.52	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK.	12	363	0	B/110074-MUM	105	110	107	N	MR. SIDDHARTH KAK.	2	501.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188052	61	A WHOLE NEW FEELING	1984	120	6	U-3910-MUM	30.48	0x000078F800000000	1984-10-15 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/113158-MUM	105	110	108	N	M/S. DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188053	61	GAYLORD ICE CREAM	1984	120	6	U-2384/84-MUM	27.43	0x0000783500000000	1984-04-03 00:00:00	MR SURAJ M RAI, TELEVISION RADIO & MOTION PICT.	12	92	0	B/111539-MUM	105	110	107	N	MR SURAJ M RAI, TELEVISION RADIO & MOTION PICT.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188054	44	JAGO BHAVISHYA KE ADHIKARI	1984	120	6	U-2281/84-MUM	380.20	0x0000782200000000	1984-03-15 00:00:00	SHRINIVAS JOSHI	12	363	0	B/111259-MUM	105	110	107	N	SHRINIVAS JOSHI	2	380.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188055	61	WITHOUT A TRACE	1983	120	6	U-1606-MUM	42.06	0x000077AF00000000	1983-11-21 00:00:00	STANLEY R.JAFFE.	12	94	0	B/110229-MUM	105	110	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188056	44	THE IMMORTAL SINGING ACTORS	1983	120	6	U-1481-MUM	556.10	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK.	12	363	0	B/110077-MUM	105	110	107	N	MR. SIDDHARTH KAK.	2	556.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188057	43	MAHITICHITRA NO 410	1984	120	6	U-2385/84-MUM	298.70	0x0000783600000000	1984-04-04 00:00:00	DIR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/111521-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (FILM) GOVT OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188058	61	HIGHWAY TO THE FUTURE	1984	120	6	U-2282/84-MUM	555.00	0x0000782200000000	1984-03-15 00:00:00	DIR. GEN. OF INF & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/111254-MUM	105	110	107	N	DIR. GEN. OF INF & PUB. REL. GOVT. OF MAHARASHTRA	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188059	44	THE RETURN OF MALLIKA - E - TARANNUM NOORJEHAN	1983	120	6	U-1482-MUM	565.50	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK.	12	363	0	B/110076A-MUM	105	110	107	N	MR. SIDDHARTH KAK.	2	565.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188060	93	SHAPING-A-FUTURE	1984	120	6	U-2283/84-MUM	1012.00	0x0000782300000000	1984-03-16 00:00:00	SHUKLA DAS, SOL FILMS	12	92	0	B/111256-MUM	105	110	108	N	SHUKLA DAS, SOL FILMS	4	1012.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188061	61	BUBBLES SOAP	1984	120	6	U-3911-MUM	30.48	0x000078F800000000	1984-10-15 00:00:00	G'S FILMSHOP RANJIT STUDIO	12	92	0	B/113127-MUM	105	110	107	N	G'S FILMSHOP RANJIT STUDIO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188062	61	TATA STEEL-75 YEARS OF THE INDIAN STEEL INDUSTRY	1984	120	6	U-2386/84-MUM	641.60	0x0000783600000000	1984-04-04 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	12	363	0	B/111537-MUM	105	110	107	N	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	2	641.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188063	61	I GET WHAT I WANT	1984	120	6	U-3912-MUM	30.48	0x000078F800000000	1984-10-15 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/113170-73-MUM	105	110	108	N	M/S. DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188064	61	THE ONLY ECLAIR YOU CAN REALLY ENJOY IT	1983	120	6	U-1607-MUM	30.48	0x000077AF00000000	1983-11-21 00:00:00	M/S. CAPRICORN FILMS	12	92	0	B/110236-MUM	105	110	107	N	M/S. CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188065	61	FRIENDSHIP THROUGH SPORTS	1983	120	6	U-1483-MUM	695.00	0x000077A500000000	1983-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110238-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	695.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188066	43	VACHDA DADA NI DIKRI - TRL	1984	120	6	U-2284/84-MUM	105.08	0x0000782300000000	1984-03-16 00:00:00	O. P. MAHESHWARY	12	94	0	B/111368-MUM	105	110	107	N	KAVITA KALA SANGAM	1	105.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188067	61	THE SAINT OF THE SIGHTLESS	1983	120	6	U-1484-MUM	319.13	0x000077A900000000	1983-11-15 00:00:00	G. S. BHAT.	12	363	0	B/109964-MUM	105	110	107	N	G. S. BHAT.	1	319.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188068	44	MISAAL	1984	120	6	U-2285/84-MUM	157.28	0x0000782300000000	1984-03-16 00:00:00	MR. ANIL GOR	12	363	0	B/111261-MUM	105	110	107	N	MR. ANIL GOR	1	157.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188069	43	PARASMANI	1984	120	6	U-2387/84-MUM	333.15	0x0000783600000000	1984-04-04 00:00:00	DIR OF INF GOVT OF GUJARAT.	12	363	0	B/111545-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJARAT.	1	333.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188070	129	AROUND THE SOVIET UNION NO. 194	1984	120	6	U-2286/84-MUM	107.00	0x0000782600000000	1984-03-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111083-84-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188071	61	MEMORABLE MOMENTS	1983	120	6	U-1485-MUM	590.00	0x000077AA00000000	1983-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188072	45	CITIZEN	2008	122	4	CIL/3/14/2008-BAN	3249.00	0x00009ACD00000000	2008-07-02 00:00:00	M/S. C.V. ARTS PVT LTD. BANGALORE	15	87	176	CIL/74/2008-BAN	105	109	107	N	M/S. C.V. ARTS PVT LTD. BANGALORE	14	3262.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188073	61	DON'T WANT TO BE A GROWN UP - TRL	1984	120	6	U-2287/84-MUM	49.00	0x0000782600000000	1984-03-19 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/111249-MUM	105	110	108	N	SOVEXPORTFILM	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188074	44	MAA	1984	120	6	U-2388/84-MUM	452.00	0x0000783700000000	1984-04-05 00:00:00	PREM KAPOOR.	12	363	0	B/111491-MUM	105	110	107	N	PREM KAPOOR.	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188075	44	EK DIN BAHUKA	1983	120	6	U-1608-MUM	83.81	0x000077AF00000000	1983-11-21 00:00:00	FIRIZA NADUADWAKA,M/S. M.I.FILMS COMBINE.	12	94	0	B/110065-MUM	105	110	107	N	M. I. FILMS COMBINE	1	83.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188076	44	UTTAR PRADESH SAMACHAR - 110	1983	120	6	U-1486-MUM	285.90	0x000077AA00000000	1983-11-16 00:00:00	DHIRENDRA PANDE. GOVT. OF U. P.	12	91	0	B/110246-MUM	105	110	107	N	DHIRENDRA PANDE.	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188077	61	GSFC BASIC TO INDIA'S PROGRESS	1984	120	6	U-2389/84-MUM	462.80	0x0000783700000000	1984-04-05 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/111461-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	2	462.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188078	43	MAHITI CHITRA NO. 409	1984	120	6	U-2288/84-MUM	268.22	0x0000782600000000	1984-03-19 00:00:00	DIR.OF INF.(FILMS) & PUB.REL.GOVT.OF GUJARAT	12	91	0	B/111348-MUM	105	110	107	N	ASSTT.DIR.OF INF.(FILMS) & PUB.REL.GOVT.OF GUJARAT	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188079	208	MAHARASHTRA NEWS REEL NO. 393	1983	120	6	U-1487-MUM	290.00	0x000077AA00000000	1983-11-16 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/110263-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188080	44	JIVAN SAATHI (ENGLISH, MARATHI, GUJARATI......)	1984	120	6	U-2289/84-MUM	88.00	0x0000782600000000	1984-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/111326-39-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188081	61	VARUUPPLAGGING (SHOP PLANNING)	1984	120	6	U-2390/84-MUM	148.00	0x0000783800000000	1984-04-06 00:00:00	KOOPERATIVE FORBUNDET. (SWEDEN)	12	363	0	B/110799-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188082	61	TAMING OF SNOWS	1983	120	6	U-1488-MUM	294.00	0x000077AA00000000	1983-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188083	44	HUM RAHE NA HUM - TRL	1984	120	6	U-2290/84-MUM	86.87	0x0000782700000000	1984-03-20 00:00:00	VIJAY ANAND	12	94	0	B/111276-MUM	105	110	107	N	VIJAY ANAND, NAVKETAN PRODN.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188084	61	ON TO GOA	1983	120	6	U-1489-MUM	707.00	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110281-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	707.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188085	61	A SYSTEM	1984	120	6	U-2391/84-MUM	175.00	0x0000783800000000	1984-04-06 00:00:00	KOOPERATIVA FORBUNDET. (SWEDEN)	12	363	0	B/110800-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188086	61	DUMPY LEVEL	1983	120	6	U-1490-MUM	117.00	0x000077AB00000000	1983-11-17 00:00:00	PROF. R. K. MANI, PRINCIPAL, T. T. T. I. BHOPAL.	12	363	0	B/110290-MUM	105	110	107	N	B. V. DESHPANDE, T. T. I. BHOPAL.	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188087	43	NARMADA YOJANA MATE NANI BACHAT	1984	120	6	U-2291/84-MUM	335.26	0x0000782700000000	1984-03-20 00:00:00	DIR.OF INF.(FILMS) GOVT.OF GUJARAT	12	363	0	B/111348A-MUM	105	110	107	N	ASSTT.DIR.OF INF.(FILMS) GOVT.OF GUJARAT	1	335.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188088	61	RICH CREAMY MILKMAID	1984	120	6	U-2392/84-MUM	30.48	0x0000783800000000	1984-04-06 00:00:00	CINERAD COMMUNICATIONS.	12	92	0	B/111548-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188089	70	EASY TO CARRY-EASY TO CARE	1984	120	6	U-2292/84-MUM	55.18	0x0000782700000000	1984-03-20 00:00:00	S. R. SAAZ	12	363	0	B/111379-MUM	105	110	107	N	S. R. SAAZ	1	55.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188090	61	ROAD USER COST STUDY	1983	120	6	U-1491-MUM	230.00	0x000077AB00000000	1983-11-17 00:00:00	DIRECTOR, CRRI.	12	363	0	B/110291-MUM	105	110	107	N	M. S. KAUSHAL, ADMINISTRATIVE OFFICER, C. R. R. I.	2	230.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188091	61	JAMAL'S TREE - TRL	1984	120	6	U-2293/84-MUM	62.00	0x0000782700000000	1984-03-20 00:00:00	TURKMENFILM STUDIO PRODN.	12	94	0	B/111251-MUM	105	110	108	N	SOVEXPORTFILM	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188092	52	RA-RA	1984	120	6	U-2393/84-MUM	43.00	0x0000783800000000	1984-04-06 00:00:00	NEPAL FILM CENTER (NEPAL)	12	92	0	B/111218-MUM	105	110	107	N	KISHOR TIMIL SINA.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188093	61	THE FALL OF THE CONDOR - TRL	1984	120	6	U-2294/84-MUM	70.00	0x0000782700000000	1984-03-20 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/111252-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188094	44	HARYANA SAMACHAR DARSHAN 1983 NO. 11	1983	120	6	U-1492-MUM	284.99	0x000077AB00000000	1983-11-17 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/110223A-MUM	105	110	107	N	R. K. SHARMA.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188095	44	AASMAAN - TRL	1984	120	6	U-2394/84-MUM	105.46	0x0000783800000000	1984-04-06 00:00:00	MR. TITO, NAVJEEVAN PRODUCTION PVT. LTD.	12	94	0	B/111580-MUM	105	110	107	N	MR. TITO, NAVJEEVAN PRODUCTION PVT. LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188096	208	MAHARASHTRA NEWS NO. 396	1984	120	6	U-2295/84-MUM	300.00	0x0000782800000000	1984-03-21 00:00:00	DIR.GEN.OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/111383-84-MUM	105	110	107	N	DIR.GEN.OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188097	129	JOHNNY LINGO	1984	120	6	U-2296/84-MUM	300.05	0x0000782900000000	1984-03-22 00:00:00	BRIGHAM YOONA UNIVERSITY UTAH (USA)	12	366	0	B/111225-MUM	105	110	108	N	W. P. NAIDU	3	300.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188098	52	GURKHA BISCUIT	1984	120	6	U-2395/84-MUM	43.00	0x0000783900000000	1984-04-07 00:00:00	NEPAL FILMS CENTER.	12	92	0	B/111220-MUM	105	110	107	N	KISHOR TIMIL SINA.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188099	44	HARYANA SAMACHAR DARSHAN 1983 NO. 12	1983	120	6	U-1493-MUM	292.31	0x000077AB00000000	1983-11-17 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/110224-MUM	105	110	107	N	R. K. SHARMA.	1	292.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188100	52	STAR LEMU	1984	120	6	U-2396/84-MUM	37.00	0x0000783900000000	1984-04-07 00:00:00	NEPAL FILMS CENTER.	12	92	0	B/111221-MUM	105	110	107	N	KISHOR TIMIL SINA.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188101	44	SAGAR GHEE (GUJARATI)	1984	120	6	U-2297/84-MUM	13.70	0x0000782900000000	1984-03-22 00:00:00	FALI BILIMORIA PRODUCTION	12	92	0	B/111359-60-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188102	44	NANHE KALAKAR	1984	120	6	U-2298/84-MUM	30.48	0x0000782900000000	1984-03-22 00:00:00	MAADHYAM	12	92	0	B/111325-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188103	61	UNITY & DISCIPLINE	1983	120	6	U-1494-MUM	1007.05	0x000077AC00000000	1983-11-18 00:00:00	K. S. KULKARNI.	12	363	0	B/110240-MUM	105	110	107	N	K. S. KULKARNI, DIRECTOR, AFFPD MIN OF DEF.	4	1007.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188104	52	RA-RA (PART II)	1984	120	6	U-2397/84-MUM	40.00	0x0000783900000000	1984-04-07 00:00:00	NEPAL FILMS CENTER.	12	92	0	B/111219-MUM	105	110	107	N	KISHOR TIMIL SINA.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188105	61	SCIENCE IS A PART OF LIFE	1984	120	6	U-2299/84-MUM	723.00	0x0000782900000000	1984-03-22 00:00:00	DEPT. OF TEACHING AIDS (NCERT)	12	88	0	B/111365-MUM	105	110	107	N	DEPT. OF TEACHING AIDS (NCERT)	3	723.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188106	51	KRISHNA DARSHAN	1983	120	6	U-1495-MUM	405.99	0x000077AC00000000	1983-11-18 00:00:00	M. S. RAJAN.	12	363	0	B/109928-MUM	105	110	107	N	M. S. RAJAN.	4	405.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188107	61	GALAXY	1984	120	6	U-2300/84-MUM	30.48	0x0000782900000000	1984-03-22 00:00:00	HUNNAR FILMS	12	92	0	B/111316-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188108	61	EVIL UNDER THE SUN - TRL	1984	120	6	U-2398/84-MUM	95.00	0x0000783900000000	1984-04-07 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN. (LONDON)	12	94	0	B/111346-MUM	105	110	108	N	GOLDEN FILMS & FINANCE (INDIA)	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188109	61	CITY LIGHTS - TRL	1983	120	6	U-1496-MUM	52.12	0x000077AC00000000	1983-11-18 00:00:00	CHARLES CHAPLIN. (U.S.A)	12	94	0	B/110052-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188110	44	BHEMAA - TRL	1984	120	6	U-2399/84-MUM	89.62	0x0000783900000000	1984-04-07 00:00:00	SHRI N P SINGH, M/S. N P INTERNATIONAL	12	94	0	B/111542-MUM	105	110	107	N	SHRI N P SINGH, M/S. N P INTERNATIONAL	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188111	61	NIGHT CROSSING - TRL	1983	120	6	U-1497-MUM	56.39	0x000077AC00000000	1983-11-18 00:00:00	TOM LEETCH. (U.S.A)	12	94	0	B/110054A-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188112	43	MAYA BAZAR -TRL	1984	120	6	U-2400/84-MUM	136.00	0x0000783900000000	1984-04-07 00:00:00	MAHENDRA PATE.	12	94	0	B/111579-MUM	105	110	107	N	NITIN CHITRA.	1	136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188113	51	AN APPEAL	1983	120	6	U-1498-MUM	234.65	0x000077AC00000000	1983-11-18 00:00:00	M. S. RAJAN, M/S. RAJANS MOVIE MAKERS.	12	363	0	B/109924-MUM	105	110	107	N	M. S. RAJAN.	2	234.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188114	44	APKE SATHI	1983	120	6	U-1499-MUM	234.65	0x000077AC00000000	1983-11-18 00:00:00	M. S. RAJAN. M/S. RAJANS MOVIE MAKERS.	12	363	0	B/109925-MUM	105	110	107	N	M. S. RAJAN.	2	234.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188115	51	SAKHARECHA KANA MAGE	1983	120	6	U-1500-MUM	236.22	0x000077AC00000000	1983-11-18 00:00:00	M. S. RAJAN. M/S. RAJANS MOVIE MAKERS.	12	363	0	B/109929-MUM	105	110	107	N	M. S. RAJAN.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188116	44	MY EXPERIENCE	1983	120	6	U-1439-MUM	39.00	0x0000779C00000000	1983-11-02 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	B/109987-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188117	44	ONAM AGARBATTI	1986	120	6	U-7701-MUM	30.50	0x00007BDB00000000	1986-10-24 00:00:00	MR. JYOTI THAKUR, FILM MEDIA.	12	92	0	B/119089-MUM	105	110	107	N	MR. JYOTI THAKUR, FILM MEDIA.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188118	61	KELKAR COLLECTIONS	1983	120	6	U-1610-MUM	140.00	0x000077B000000000	1983-11-22 00:00:00	SHRI N.V.K.MURTHY,DIRECTOR  FILM & T V INS.OF IND.	12	363	0	B/110235-MUM	105	110	107	N	SHRI N.V.K.MURTHY,DIRECTOR  FILM & T V INS.OF IND.	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188119	61	EXPRESS ON FIRE - TRL	1983	120	6	U-1801-MUM	70.00	0x000077C900000000	1983-12-17 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/110164-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188120	44	CHINAR BISKITS	1986	120	6	U-7702-MUM	30.50	0x00007BDB00000000	1986-10-24 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/119090-MUM	105	110	107	N	MR. JYOTI G. THAKUR, FILM MEDIA	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188121	70	METHOD OF FUNCTION OF A TOTAL TOOL	1983	120	6	U-1802-MUM	16.75	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	363	0	B/110361-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	16.75	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188122	44	EVEREST TEA MASALA	1986	120	6	U-6801-MUM	13.72	0x00007AEC00000000	1986-02-27 00:00:00	MOVING PICTURES.	12	92	0	B/117059-MUM	105	110	107	N	MOVING PICTURES.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188123	93	STEEL FROM SIEMENS MARTIN FURNACE	1983	120	6	U-1803-MUM	50.00	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	363	0	B/110356-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	50.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188124	93	PRODUCTION OF RAW IRON	1983	120	6	U-1804-MUM	77.00	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	363	0	B/110353-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	77.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188125	61	LIMCA JUST FOR FUN	1986	120	6	U-6802-MUM	30.48	0x00007AEC00000000	1986-02-27 00:00:00	INSIGHT FILM PRODUCTION.	12	92	0	B/116994-MUM	105	110	107	N	INSIGHT FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188126	44	HORTICO	1986	120	6	U-7703-MUM	17.68	0x00007BDB00000000	1986-10-24 00:00:00	SHASHI SHEKHAR	12	92	0	B/119096-MUM	105	110	107	N	SHASHI SHEKHAR	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188127	44	NURAMENT	1986	120	6	U-7704-MUM	30.48	0x00007BDB00000000	1986-10-24 00:00:00	NATASHA ADS.	12	92	0	B/119084-MUM	105	110	107	N	NATASHA ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188128	61	TO BE OR NOT TO BE - REGULAR TRL	1986	120	6	U-6803-MUM	91.44	0x00007AED00000000	1986-02-28 00:00:00	20TH CENTURY FOX-MEL BROOKS. (USA)	12	94	0	B/116789-MUM	105	110	108	N	TWENTIETH CENTURY - FOX CORPN. (INDIA) P. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188129	61	MIRACULOUS MACHINES	1986	120	6	U-6804-MUM	649.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116781-MUM	105	110	108	N	N. E. & I. F. LTD.	6	649.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188130	44	BOROSIL	1986	120	6	U-7705-MUM	30.48	0x00007BDB00000000	1986-10-24 00:00:00	NATASHA ADS.	12	92	0	B/119085-MUM	105	110	107	N	NATASHA ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188131	61	EXTRA STRONG EXTRA SATIS FACTION	1986	120	6	U-7706-MUM	20.74	0x00007BDE00000000	1986-10-27 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA.	12	92	0	B/119046-MUM	105	110	107	N	MR. JYOTI G. THAKUR, FILM MEDIA.	1	20.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188132	45	NANDADEEPA	2008	122	4	CIL/3/11/2008-BAN	3713.00	0x00009AB300000000	2008-06-06 00:00:00	M/S. NAMANA FILMS, BANGALORE	12	87	176	CIL/56/2008-BAN	105	109	107	N	M/S. NAMANA FILMS, BANGALORE	14	3713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188133	61	HCPL COCOA CORPORATE	1986	120	6	U-7401-MUM	44.20	0x00007B7700000000	1986-07-16 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS PVT. LTD.	12	92	0	B/117996-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188134	93	ROLLER BEARING-BALL BEARING	1983	120	6	U-1805-MUM	105.20	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	363	0	B/110363-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	105.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188135	93	CUTTING PLANE AND CHIP ANGLE	1983	120	6	U-1806-MUM	60.96	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	365	0	B/110362-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188136	45	APAHARANA	2008	120	4	CIL/1/34/2008-BAN	3229.00	0x00009AB300000000	2008-06-06 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	87	176	CIL/65/2008-BAN	105	109	107	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	3229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188137	44	FARISHTA-KEE-BEEN	1983	120	6	U-1609-MUM	18.29	0x000077B000000000	1983-11-22 00:00:00	FILMLETS (P) LTD.	12	92	0	B/110266-MUM	105	110	107	N	SURINDER MALHOTRA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188138	45	RAMAKRISHNA GOVINDA	2008	120	4	CIL/1/35/2008-BAN	3439.00	0x00009AB600000000	2008-06-09 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	176	CIL/67/2008-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	13	3439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188139	44	WEDDING HERBAL	1984	120	6	U-3913-MUM	28.96	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113021-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188140	44	KISSISE NA KEHNA - TRL	1983	120	6	U-1807-MUM	86.87	0x000077C900000000	1983-12-17 00:00:00	SHRI. JAYWANT PATHARE, ASHOK RAWAT	12	94	0	B/110514-MUM	105	110	107	N	M/S. SAHYOG CHITRA	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188141	44	DO SAWAL	1986	120	6	U-7402-MUM	76.81	0x00007B7700000000	1986-07-16 00:00:00	KRISNA FILMS.	12	92	0	B/118212-MUM	105	110	107	N	KRISNA FILMS.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188142	45	DARODE	2008	120	4	CIL/1/36/2008-BAN	3420.00	0x00009AB600000000	2008-06-09 00:00:00	M/S. MAAYA VISIONS, BANGALORE	12	87	176	CIL/68/2008-BAN	105	109	107	N	M/S. MAAYA VISIONS, BANGALORE	12	3420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188143	44	FATHER WEDDING HERBAL	1984	120	6	U-3914-MUM	43.29	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANAATH	12	92	0	B/113023-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	43.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188144	44	CRICKET WEDDING HERBAL	1984	120	6	U-3915-MUM	43.29	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113022-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	43.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188145	44	PANCH SYSTEMWALA PACHAK TONIC	1986	120	6	U-7403-MUM	30.5	0x00007B7700000000	1986-07-16 00:00:00	VISUAL WORKSHOP.	12	92	0	B/118186-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188146	61	PROTECTING ENDANGERED ANIMALS	1986	120	6	U-6805-MUM	165.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116783-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188147	45	TAJ MAHAL	2008	120	4	CIL/1/42/2008-BAN	4238.00	0x00009ACB00000000	2008-06-30 00:00:00	M/S. SHIV SHAKTHI ENTERPRISES, BANGALORE	12	87	176	CIL/73/2008-BAN	105	109	107	N	M/S. SHIV SHAKTHI ENTERPRISES, BANGALORE	15	4238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188148	197	SAVALIA FOOT PUMP	1983	120	6	U-1808-MUM	32.87	0x000077C900000000	1983-12-17 00:00:00	VENUS FILMS MAKERS	12	92	0	B/110457-58-MUM	105	110	107	N	C. M. PATEL	1	32.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188149	44	HERBAL WEDDING DOUBLE POWER	1984	120	6	U-3916-MUM	38.71	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113042-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188150	61	PIRANHA II- FLYING KILLERS	1983	120	6	U-1611-MUM	60.35	0x000077B000000000	1983-11-22 00:00:00	CHAKO VAN LEEVWEW & JEFF SCHECHTMAN.	12	94	0	B/110058-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188151	61	RICHES FROM THE SEA	1986	120	6	U-6806-MUM	253.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116784-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188152	61	HISTORY AT THE DOOR STEN (RABARIS OF KACHCHH)	1984	120	6	U-3917-MUM	306.00	0x000078F800000000	1984-10-15 00:00:00	SANCHAR FILM CO. OP. SOC. LTD.	12	363	0	B/113214-MUM	105	110	107	N	PARESH MEHTA	2	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188153	43	CHUNDADI NI LAAJ - TRL	1986	120	6	U-7404-MUM	101.80	0x00007B7700000000	1986-07-16 00:00:00	MEGHDOOT FILM INTERNATIONAL.	12	94	0	B/118213-MUM	105	110	107	N	MEGHDOOT FILM INTERNATIONAL.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188154	61	PURUSHOTTAM DAS TANDON (HINDI, MARATHI, TAMIL........)	1983	120	6	U-1809-MUM	330.40	0x000077C900000000	1983-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110392-05-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	330.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188155	61	DOWMAC IN BAGHDAD	1984	120	6	U-3918-MUM	222.50	0x000078F800000000	1984-10-15 00:00:00	DOWMAC CONCRETE LTD.	12	363	0	B/112970-MUM	105	110	107	N	THE INDIA HME PIPE CO. LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188156	61	THE WORLD OF PETS : FISH	1986	120	6	U-6807-MUM	176.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/116785-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188157	44	PARIYAVARAN AUR PRAGATI	1986	120	6	U-7405-MUM	99.46	0x00007B7700000000	1986-07-16 00:00:00	MR. NARESH DUDANI.	12	363	0	B/118206-MUM	105	110	107	N	MR. NARESH DUDANI.	1	99.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188158	61	ELECTRICAL SAFETY FORM A TO ZAP	1984	120	6	U-3919-MUM	110.00	0x000078F800000000	1984-10-15 00:00:00	PERENNIAL EDUCATION	12	363	0	B/112119-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188159	61	DALDA REFINED OIL & ANIKSPRAY	1983	120	6	U-1810-MUM	30.48	0x000077C900000000	1983-12-17 00:00:00	MAADHYAM	12	92	0	B/110499-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188160	61	NITE SONG	1983	120	6	U-1612-MUM	704.09	0x000077B000000000	1983-11-22 00:00:00	HEARTLAND PRODUCTIONS INC.	12	363	0	B/109242-MUM	105	110	108	N	GALILEAN INTERNATIONAL FILMS & TELEVISION SERVICE.	2	704.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188161	61	THE HOTHEAD	1984	120	6	U-3920-MUM	88.00	0x000078F800000000	1984-10-15 00:00:00	JOURNAL FILMS	12	363	0	B/112166-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188162	45	MY GREETINGS	2008	120	4	CIL/1/38/2008-BAN	3433.00	0x00009AC400000000	2008-06-23 00:00:00	M/S. CELLULOID CREATIONS, BANGALORE	12	87	176	CIL/71/2008-BAN	105	109	107	N	M/S. CELLULOID CREATIONS, BANGALORE	14	3433.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188163	61	THE ARC SETTING UP	1983	120	6	U-1613-MUM	132.89	0x000077B100000000	1983-11-23 00:00:00	FILMS INCORPORATED.	12	363	0	B/108483-MUM	105	110	107	N	N.E.& I.F.LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188164	61	BUILDING THE PARTNERSHIP	1986	120	6	U-6808-MUM	231.00	0x00007AED00000000	1986-02-28 00:00:00	RANK ALDIS. (UK)	12	363	0	B/116995-MUM	105	110	108	N	N. E. & I. F. LTD.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188165	61	ALINGNING COUPLINGS PART II	1986	120	6	U-7406-MUM	208.54	0x00007B7700000000	1986-07-16 00:00:00	TEL A TRAIN. (U.S.A)	12	363	0	B/118024-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	208.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188166	44	HARYANA SAMACHAR DARSHAN NO. 1984	1984	120	6	U-3921-MUM	291.08	0x000078F900000000	1984-10-16 00:00:00	SHRI ANIL RAZDAN	12	91	0	B/113143-MUM	105	110	107	N	ANIL RAZDAN C/O. BOMBAY FILM LAB PVT. LTD.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188167	61	IT HAPPENED ONE DAY	1983	120	6	U-1614-MUM	247.00	0x000077B200000000	1983-11-24 00:00:00	M.S.M.PRODUCTION.	12	88	0	B/110265-MUM	105	110	107	N	M.S.M.PRODUCTION.	2	247.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188168	44	HARAYANA SAMACHAR DARSHAN NO. 1984/8	1984	120	6	U-3922-MUM	279.50	0x000078F900000000	1984-10-16 00:00:00	ANIL RAZDAN	12	91	0	B/113144-MUM	105	110	107	N	ANIL RAZDAN C/O. BOMBAY FILM LAB PVT. LTD.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188169	44	HIPOLIN	1983	120	6	U-1615-MUM	28.17	0x000077B300000000	1983-11-25 00:00:00	C.K.PATEL.	12	92	0	B/110304-MUM	105	110	107	N	C.M.PATEL.	1	28.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188170	44	HERBAL	1984	120	6	U-3923-MUM	14.33	0x000078F900000000	1984-10-16 00:00:00	SURAJ M. RAI	12	92	0	B/112977-MUM	105	110	107	N	SURAJ M. RAI T. R. A. M. P.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188171	85	THE BOY AND THE SNOW GOOSE	1986	120	6	U-6809-MUM	125.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	364	0	B/116757-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188172	61	HYDRACULIC CHAPTER II HYDRACULIC TRANSMISSION OF FORCE	1986	120	6	U-7407-MUM	197.57	0x00007B7700000000	1986-07-16 00:00:00	TEL A TRAIN. (U.S.A)	12	363	0	B/118022-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	197.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188173	61	GARDEN SOIL PREPARATION	1984	120	6	U-3924-MUM	154.00	0x000078F900000000	1984-10-16 00:00:00	PERENNIAL EDUCATION	12	88	0	B/112143-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188174	61	VICCO VAJRADANTI 1984	1984	120	6	U-3925-MUM	30.48	0x000078FA00000000	1984-10-17 00:00:00	S. S. OBEROI ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/113004-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188175	51	SUPER-CHECK	1983	120	6	U-1811-MUM	30.48	0x000077CB00000000	1983-12-19 00:00:00	EQUINOX.	12	92	0	B/110467-MUM	105	110	107	N	EQUINOX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188176	85	THE PLANT (LA PLANTE)	1986	120	6	U-6810-MUM	152.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116760-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188177	61	THE FORGETTER	1984	120	6	U-3926-MUM	88.00	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS	12	363	0	B/112167-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188178	44	KARMA - TRL (MUSICAL)	1986	120	6	U-7408-MUM	87.47	0x00007B7700000000	1986-07-16 00:00:00	MUKTA ARTS PVT. LTD.	12	94	0	B/118167-MUM	105	110	107	N	MUKTA GHAI, MUKTA ARTS PVT. LTD.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188179	44	PURANA MANDIR - TRL	1984	120	6	U-3927-MUM	105.4	0x000078FA00000000	1984-10-17 00:00:00	K. R. ENTERPRISES	12	94	0	B/113218-MUM	105	110	107	N	K. R. ENTERPRISES	1	105.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188180	70	FEED LIMITING IN SIDE CUTTING	1983	120	6	U-1812-MUM	27.45	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110355-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	27.45	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188181	54	DUJA VIAH - TRL	1984	120	6	U-3928-MUM	98.76	0x000078FA00000000	1984-10-17 00:00:00	RAJIV GUPTA	12	94	0	B/113208-MUM	105	110	107	N	RAJIV GUPTA	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188182	85	TRESURES OF THE GROTOCEANS	1986	120	6	U-6811-MUM	180.00	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116761-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188183	54	NEW LIGHT	1983	120	6	U-1616-MUM	598.00	0x000077B300000000	1983-11-25 00:00:00	H.R.SARIN,SARIN PRODUCTIONS.	12	363	0	B/110308-MUM	105	110	107	N	H.R.SARIN,SARIN PRODUCTIONS.	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188184	93	MACHINING OF METALS CHIPMAKING	1983	120	6	U-1813-MUM	84.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110340-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	84.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188185	44	RANGAM	1984	120	6	U-3929-MUM	30.48	0x000078FB00000000	1984-10-18 00:00:00	ISHAG FARHAT. C/O. PRAMES FILMS NATRAJ STUDIO	12	92	0	B/113190-MUM	105	110	107	N	ISHAG FARHAT. C/O. PRAMES FILMS NATRAJ STUDIO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188186	61	SILPABHARATI PUBLICITY.	1983	120	6	U-1617-MUM	555.00	0x000077B300000000	1983-11-25 00:00:00	RAMBIR RAY.	12	363	0	B/110306-MUM	105	110	107	N	SILPABHARATI PUBLICITY.	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188187	44	VICKS COUGH DROPS LIBRARY	1984	120	6	U-3930-MUM	14.33	0x000078FB00000000	1984-10-18 00:00:00	SURAJ M. RAI	12	92	0	B/112978-MUM	105	110	107	N	SURAJ M. RAI (T. R. A. M. P.)	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188188	44	TANDURUSTI KA KAMAAL	1983	120	6	U-1618-MUM	15.24	0x000077B300000000	1983-11-25 00:00:00	M/S.FILM 5.	12	92	0	B/110283-MUM	105	110	107	N	M/S.FILM 5.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188189	61	BUSHIDO BLADE - TRL	1986	120	6	U-7409-MUM	27.13	0x00007B7800000000	1986-07-17 00:00:00	ARTHUR RANKIN, JR. (U.K)	12	94	0	B/117942-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188190	51	TUMHALA TUMCHA KUTUMBA BADAL KHAROKHARICH PREM AAHEY KA	1984	120	6	U-3931-MUM	30.48	0x000078FB00000000	1984-10-18 00:00:00	SHUNYATA	12	92	0	B/112284-85-MUM	105	110	107	N	SHUNYATA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188191	44	BHAROSEMAND JEEVAN SAATHI	1983	120	6	U-1619-MUM	30.48	0x000077B300000000	1983-11-25 00:00:00	INCOMM.	12	92	0	B/110069-MUM	105	110	107	N	INCOMM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188192	61	THE OLD HOUSE	1986	120	6	U-6812-MUM	110.00	0x00007AF000000000	1986-03-03 00:00:00	SPECIAL FILM ORGANIZATION. (USA)	12	364	0	B/116793-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188193	61	CAR MART SERVICE	1983	120	6	U-1620-MUM	42.67	0x000077B300000000	1983-11-25 00:00:00	LEGEND FILMS.	12	92	0	B/109570-MUM	105	110	107	N	LEGEND FILMS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188194	61	SINBAD THE SAILOR	1986	120	6	U-6813-MUM	110.00	0x00007AF000000000	1986-03-03 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	364	0	B/116800-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188195	44	PUBLIC SERVICE 'SAVE A LIFE'	1984	120	6	U-3932-MUM	15.00	0x000078FB00000000	1984-10-18 00:00:00	LEGEND FILMS	12	363	0	B/112885-MUM	105	110	107	N	LEGEND FILMS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188196	61	RITES	1983	120	6	U-1621-MUM	175.26	0x000077B300000000	1983-11-25 00:00:00	MRS.MAITREYI SAHA.	12	363	0	B/110310-MUM	105	110	107	N	MRS.MAITREYI SAHA.	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188197	44	MAA KA SAPNA	1986	120	6	U-6814-MUM	114.30	0x00007AFA00000000	1986-03-13 00:00:00	M. MAROOF & ASSOCIATES.	12	363	0	B/117063-MUM	105	110	107	N	M. MAROOF	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188198	61	FARMING SOVIET STYLE	1984	120	6	U-3933-MUM	297.00	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS	12	363	0	B/112165-MUM	105	110	108	N	N. E. & I. FILMS	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188199	61	MAN OF THE TREES	1984	120	6	U-3934-MUM	275.00	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS	12	363	0	B/112181-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188200	61	MONNEX 76	1983	120	6	U-1622-MUM	160.00	0x000077B300000000	1983-11-25 00:00:00	PUBLICITY & INFORMATION SER. DEPT.OF IMPERIAL CHE	12	92	0	B/110300-MUM	105	110	108	N	CRESCENT DYES & CHEMICALS LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188201	61	THIS IS A CO OPERATIVE	1984	120	6	U-3935-MUM	330.00	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS	12	363	0	B/112176-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188202	61	ALIBABA	1986	120	6	U-6815-MUM	9.14	0x00007AF000000000	1986-03-03 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/117065-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188203	61	ANTARCTICA : THE UNOWNED LAND	1984	120	6	U-3936-MUM	275.00	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS	12	363	0	B/112169-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188204	61	THE AIR ACETYLENE FLAME	1983	120	6	U-1623-MUM	109.00	0x000077B300000000	1983-11-25 00:00:00	UNION CARBIDE.	12	363	0	B/109571-MUM	105	110	108	N	N.E.& I.F.LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188205	61	TEA TIME	1984	120	6	U-3937-MUM	30.48	0x000078FC00000000	1984-10-19 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/113070-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188206	61	PUBLIC SERVICE BLOOD	1983	120	6	U-1624-MUM	15.00	0x000077B300000000	1983-11-25 00:00:00	LEGEND FILMS.	12	363	0	B/110226-MUM	105	110	107	N	LEGEND FILMS.	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188207	93	CUTTING TOOLS 1, SLAVE TOOL	1983	120	6	U-1814-MUM	66.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110349-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	66.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188208	60	MANZIL MANZIL - TRL	1984	120	6	U-3938-MUM	86.99	0x000078FC00000000	1984-10-19 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/113217-MUM	105	110	107	N	NASIR HUSAIN FILMS PVT. LTD.	1	86.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188209	44	HERO	1983	120	6	U-1625-MUM	34.75	0x000077B400000000	1983-11-26 00:00:00	MUKTA ARTS (P) LTD.	12	94	0	B/110320-MUM	105	110	107	N	MUKTA ARTS (P) LTD.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188210	93	HARDNESS TESTING	1983	120	6	U-1815-MUM	50.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110332-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	50.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188211	44	POSTMAN OIL AND A. O. COCO NUT OIL	1984	120	6	U-3939-MUM	45.72	0x000078FD00000000	1984-10-20 00:00:00	JALAL AGHA	12	92	0	B/113191-MUM	105	110	107	N	JALAL AGHA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188212	61	INDUSTRIAL HYDRAULICS CHAPTER 1 THE PHYSICAL WORLD OF A MACHINE	1986	120	6	U-7410-MUM	142.70	0x00007B7800000000	1986-07-17 00:00:00	TEL A. TRAIN. (U.S.A)	12	363	0	B/118021-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	142.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188213	61	YOU CAN SAVE LIVES	1986	120	6	U-6816-MUM	210.00	0x00007AF000000000	1986-03-03 00:00:00	BARRIE HANCHLIFFE PRODUCTIONS LTD. (UK)	12	363	0	B/116499-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188214	44	WEDDING LIBRARY	1984	120	6	U-3940-MUM	28.96	0x000078FD00000000	1984-10-20 00:00:00	KAILASH SURENDRANAATH	12	92	0	B/113020-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188215	93	PROTECTION AGAINST CORROSION	1983	120	6	U-1816-MUM	88.40	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110343-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	88.40	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188216	44	MAIN AWARA HOON	1983	120	6	U-1626-MUM	89.63	0x000077B400000000	1983-11-26 00:00:00	SHAKTI FILMS.	12	94	0	B/110330-MUM	105	110	107	N	SHAKTI FILMS.	1	89.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188217	61	CENTRIFUGAL PUMPS PART I	1986	120	6	U-7411-MUM	241.46	0x00007B7800000000	1986-07-17 00:00:00	TEL A TRAIN. (U.S.A)	12	363	0	B/118023-MUM	105	110	108	N	PDR COMMUNICATION.	1	241.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188218	61	ECHO	1986	120	6	U-6817-MUM	4.57	0x00007AF000000000	1986-03-03 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/117064-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	4.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188219	70	KEEPING A DATE	1984	120	6	U-3941-MUM	30.48	0x000078FF00000000	1984-10-22 00:00:00	GUMANTRA GHOSAL CINEMATIX	12	92	0	B/113207-MUM	105	110	107	N	GUMANTRA GHOSAL CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188220	93	TECHNO-ECONOMIC DESIGN	1983	120	6	U-1817-MUM	88.40	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110369-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	88.40	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188221	61	TO REMEMBER OR TO FORGET	1983	120	6	U-1627-MUM	68.00	0x000077B600000000	1983-11-28 00:00:00	RIGA STUDIO PRODUCTION.	12	94	0	B/110161-MUM	105	110	108	N	SOVEXPORT FILMS.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188222	61	NON COOPERATION MOVEMENT	1984	120	6	U-3942-MUM	529.00	0x0000790000000000	1984-10-23 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	363	0	B/113251-MUM	105	110	107	N	FILMS DIVISION. GOVT OF INDIA	2	529.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188223	93	MANUFACTURE OF STEEL-OXYGEN TOP BLOWING	1983	120	6	U-1818-MUM	88.40	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110370-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	88.40	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188224	61	WITNESS - TRL	1986	120	6	U-6818-MUM	37.19	0x00007AF000000000	1986-03-03 00:00:00	PARAMOUNT PICTURES EDWARD S. FELMAN (USA)	12	94	0	B/116440-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188225	44	HDC-M1	1983	120	6	U-1628-MUM	60.96	0x000077B700000000	1983-11-29 00:00:00	VISHNU MATHUR.	12	92	0	B/110171-MUM	105	110	107	N	VISHNU MATHUR.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188226	61	C. R. P. F.	1984	120	6	U-3943-MUM	454.00	0x0000790000000000	1984-10-23 00:00:00	FILMS DIVISION. GOVT.OF INDIA	12	363	0	B/113249-MUM	105	110	107	N	FILMS DIVISION. GOVT.OF INDIA	2	454.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188227	61	BASIC ELECTRICITY PART I	1986	120	6	U-7412-MUM	219.52	0x00007B7800000000	1986-07-17 00:00:00	TEL A TRAIN. (U.S.A)	12	363	0	B/118025-MUM	105	110	108	N	PDR COMMUNICATION.	1	219.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188228	64	MAYABHA MAHTARI - TRL	1984	120	6	U-3944-MUM	93.80	0x0000790000000000	1984-10-23 00:00:00	GATHA FILMS	12	94	0	B/113246-MUM	105	110	107	N	J. S. MEHTA	1	93.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188229	70	WORKPIECE HOLDERS I	1983	120	6	U-1819-MUM	13.75	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110368-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	13.75	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188230	61	BAWARCHI	1984	120	6	U-3945-MUM	30.48	0x0000790000000000	1984-10-23 00:00:00	ROBERT JOHN PINTO FILM SELL	12	92	0	B/113058-MUM	105	110	107	N	ROBERT JOHN PINTO FILM SELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188231	61	DOWN TO EARTH PART II:THE RAVAGED ELEMENTS	1983	120	6	U-1629-MUM	123.14	0x000077B700000000	1983-11-29 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, PRASAD PROD.	12	363	0	B/110248-MUM	105	110	108	N	N.E.& I.F.LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188232	61	JIGSAW	1984	120	6	U-3946-MUM	30.48	0x0000790000000000	1984-10-23 00:00:00	MR. ROBERT, JOHN PINTO FILMSELL	12	92	0	B/113057-MUM	105	110	107	N	MR. ROBERT, JOHN PINTO FILMSELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188233	61	KARL MARX - SCHOLAR REVOLUTIONARY, MAN	1986	120	6	U-7413-MUM	522.00	0x00007B7800000000	1986-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117778-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	522.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188234	61	FLAME CUTTING	1983	120	6	U-1631-MUM	118.00	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE.	12	363	0	B/109572-MUM	105	110	108	N	N.E. & I.F.LTD.	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188235	61	FLAME GROOVING	1983	120	6	U-1632-MUM	109.00	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE.	12	363	0	B/109573-MUM	105	110	108	N	N.E. & I.F.LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188236	61	EQUAL PARTNERS (MAR, GUJ, HIN, TAM, TEL, KANNA..........)	1986	120	6	U-6820-MUM	591.00	0x00007AF000000000	1986-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/117103-16-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188237	51	NAMDEVACHE LAGIN	1984	120	6	U-3947-MUM	36.58	0x0000790000000000	1984-10-23 00:00:00	M/S. ENVY FILMS	12	92	0	B/113185-MUM	105	110	107	N	M/S. ENVY FILMS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188238	61	ANIMALS IN FOCUS THE ROSS'S GULL	1986	120	6	U-7414-MUM	224.00	0x00007B7800000000	1986-07-17 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	363	0	B/117798-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188239	61	FUSION WELDING	1983	120	6	U-1633-MUM	118.00	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE.	12	363	0	B/109574-MUM	105	110	108	N	N.E. & I.F.LTD	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188240	70	WORKPIECE HOLDERS II	1983	120	6	U-1820-MUM	13.75	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110367-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	13.75	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188241	44	NEROLENE SUITING SHIRTING	1984	120	6	U-3948-MUM	28.96	0x0000790000000000	1984-10-23 00:00:00	RAJU SHARMA, AD MAKERS	12	92	0	B/113073-MUM	105	110	107	N	RAJU SHARMA	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188242	61	HARD FACING	1983	120	6	U-1634-MUM	109.00	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE.	12	363	0	B/109576-MUM	105	110	108	N	N.E. & I.F.LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188243	44	WEST END WATCH	1986	120	6	U-7415-MUM	14.32	0x00007B7800000000	1986-07-17 00:00:00	MR. A. D. RAO, DEVART.	12	92	0	B/118243-MUM	105	110	107	N	M/S. DEVART.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188244	44	CRICKETER - TRL	1984	120	6	U-3949-MUM	98.36	0x0000790000000000	1984-10-23 00:00:00	KULDEEP WOUHRA	12	94	0	B/113247-MUM	105	110	107	N	EAST END FILM PRODUCTIONS	1	98.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188245	61	WHY NOT LOOK YOUNG? GAVASKAR	1986	120	6	U-6821-MUM	14.33	0x00007AF100000000	1986-03-04 00:00:00	VANESSA VISIONS.	12	92	0	B/116971-81-MUM	105	110	107	N	JALAL AGHA	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188246	44	FEARLESS	1986	120	6	U-7416-MUM	78.00	0x00007B7900000000	1986-07-18 00:00:00	LATE SHRI. AMRIT UBEROY, (MR. RAJ UBEROY)	12	363	0	B/118271-MUM	105	110	107	N	MRS. RAJ UBEROY.	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188247	61	WHY NOT LOOK YOUNG TOO? TANUJA	1986	120	6	U-6822-MUM	14.33	0x00007AF100000000	1986-03-04 00:00:00	VANESSA VISIONS.	12	92	0	B/116982-MUM	105	110	107	N	JALAL AGHA.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188248	70	FUNCTIONING OF A FOLLOW ON TOOL	1983	120	6	U-1821-MUM	16.75	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110366-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	16.75	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188249	44	KASAM PAIDA KARNE WALE KI - TRL	1984	120	6	U-3950-MUM	90.57	0x0000790000000000	1984-10-23 00:00:00	SUBHASH MOVIE UNIT	12	94	0	B/113270A-MUM	105	110	107	N	SUBHASH MOVIE UNIT	1	90.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188250	61	IODEX	1983	120	6	U-1635-MUM	30.48	0x000077B800000000	1983-11-30 00:00:00	MAADHYAM.	12	92	0	B/110319-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188251	93	SEPARATION BY CHIP REMOVAL	1983	120	6	U-1822-MUM	105.20	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110364-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	105.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188252	43	MAHITI CHITRA NO.402	1983	120	6	U-1636-MUM	316.99	0x000077B800000000	1983-11-30 00:00:00	DIRECTOR OF INFORMATIO, GOVT.OF GUJARAT.	12	91	0	B/110315-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT.OF GUJAARAT	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188253	61	LAST STRONGHOLD - THE UNKNOWN JUNGLE	1986	120	6	U-6823-MUM	330.00	0x00007AF100000000	1986-03-04 00:00:00	WORLD WILDLIFE FUND MALAYSIA	12	363	0	B/116924-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188254	93	FEED LIMITING IN CUTTING TOOLS	1983	120	6	U-1823-MUM	12.20	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110344-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	12.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188255	61	THE JUGGLER	1986	120	6	U-6824-MUM	136.00	0x00007AF100000000	1986-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	364	0	B/116958-MUM	105	110	108	N	N. E. & I. F. LTD.	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188256	93	ANGLE IN CUTTING TOOLS	1983	120	6	U-1824-MUM	61.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110365-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	61.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188257	44	I HAVE ARRIVED	1986	120	6	U-7417-MUM	39.00	0x00007B7900000000	1986-07-18 00:00:00	LATE SHRI AMRIT UBEROY, (MRS. RAJ UBEROY)	12	363	0	B/118270-MUM	105	110	107	N	MRS. RAJ UBEROY.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188258	59	VARTA TARANGUNI, NO.48	1983	120	6	U-1637-MUM	280.00	0x000077B800000000	1983-11-30 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/110377-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188259	61	INTEGRATED CHILD DEVELOPMENT SERVICES SCHEME	1986	120	6	U-7418-MUM	252.00	0x00007B7900000000	1986-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/118326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188260	61	DON'T JUST TELL THEM	1986	120	6	U-6825-MUM	220.00	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	363	0	B/115754-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188261	93	CUTTING TOOLS EXTRUSION	1983	120	6	U-1825-MUM	50.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110331-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	50.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188262	44	QASIS DOUBLE ACTION HAIR FERTILIZER	1986	120	6	U-7419-MUM	30.48	0x00007B7900000000	1986-07-18 00:00:00	AMA PVT. LTD.	12	92	0	B/118242-MUM	105	110	107	N	AMA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188263	59	JANAPADA NRUTHYALU (FOLK DANCES)	1983	120	6	U-1638-MUM	293.00	0x000077B800000000	1983-11-30 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.LTD.	12	363	0	B/110378-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.LTD.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188264	61	BLOWING HOT AND COLD	1986	120	6	U-6826-MUM	253.00	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	363	0	B/117066-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188265	61	DART RELIEVES & REACTIVATES	1986	120	6	U-7420-MUM	15.25	0x00007B7900000000	1986-07-18 00:00:00	FILM MEDIA.	12	92	0	B/118176-MUM	105	110	107	N	FILM MEDIA.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188266	44	NISHAN MADHYA BHARAT KE SHAIL CHITRA	1983	120	6	U-1639-MUM	586.74	0x000077B800000000	1983-11-30 00:00:00	THE MADHYA PRADESH FILM DEVELOPMENT CORPN.LTD.	12	363	0	B/110380-MUM	105	110	107	N	SUDHANSHU MISHRA.	2	586.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188267	61	FOREST FROM THE DAWN OF LIFE	1986	120	6	U-6827-MUM	330.00	0x00007AF100000000	1986-03-04 00:00:00	WORLD WILDLIFE FUND MALAYSIA. (MALAYSIA)	12	363	0	B/116923-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188268	61	PEKON T. V. YOUR PARTNER FOR LIFE	1986	120	6	U-7421-MUM	30.48	0x00007B7900000000	1986-07-18 00:00:00	M/S. MANSON FILM.	12	92	0	B/118340-MUM	105	110	107	N	MR. P. M. MUSTAFY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188269	61	NO MARGIN FOR ERROR	1983	120	6	U-1640-MUM	365.76	0x000077B900000000	1983-12-01 00:00:00	FOOD & DRUG ADMINISTRATIOUS DEPT. OF HEALTH EDUCAT	12	363	0	B/109836-MUM	105	110	108	N	IPCA LABORATORIES P. LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188270	44	PEKON T. V. JIVAN SAATHI	1986	120	6	U-7422-MUM	15.24	0x00007B7900000000	1986-07-18 00:00:00	M/S. MANSON FILMS.	12	92	0	B/118341-MUM	105	110	107	N	MR. P. M. MUSTAFY.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188271	61	IMPROVED TECHNOLOGY FOR VILLAGE INDUSTRIES	1983	120	6	U-1641-MUM	312.00	0x000077B900000000	1983-12-01 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION.	12	363	0	B/110309-MUM	105	110	107	N	K.K.KAPIL	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188272	93	SURFACE HARDENING	1983	120	6	U-1826-MUM	84.00	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	88	0	B/110346-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	84.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188273	51	GEMINI TEA	1983	120	6	U-1642-MUM	30.10	0x000077B900000000	1983-12-01 00:00:00	MR.MANMOHAN SHETTY & MR.PRADEEP UPPOOR.	12	92	0	B/110285-MUM	105	110	107	N	NEO FILMS.	1	30.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188274	44	KAAHE KO BYAAHI BIDES	1986	120	6	U-7423-MUM	586.32	0x00007B7900000000	1986-07-18 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT, GOVT.OF IND.	12	363	0	B/118274-MUM	105	110	107	N	RAJDEEP.	2	586.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188275	61	ALCOHOL AND HUMAN PHYSIOLOGY	1986	120	6	U-6828-MUM	259.00	0x00007AF100000000	1986-03-04 00:00:00	AIMS MEDIA (USA)	12	363	0	B/116616-MUM	105	110	108	N	N. E. & I. F. LTD.	3	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188276	44	AAN AUR SHAAN	1983	120	6	U-1643-MUM	93.57	0x000077B900000000	1983-12-01 00:00:00	MR.MOHAN BARODIA, M/S. ELEPHANTA FILMS.	12	94	0	B/110321-MUM	105	110	107	N	MOHAN BARODIA.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188277	44	ROSHANI JAGMAG LAYE	1986	120	6	U-7425-MUM	27.43	0x00007B7C00000000	1986-07-21 00:00:00	APPI UMARANI.	12	92	0	B/118225-MUM	105	110	107	N	APPI UMARANI.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188278	44	BETI AUR DAHAIJ	1983	120	6	U-1644-MUM	334.57	0x000077BA00000000	1983-12-02 00:00:00	P.L.CHOPRA.	12	363	0	B/110386-MUM	105	110	107	N	P.L.CHOPRA.	3	334.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188279	61	COPING WITH RISING PRICES	1986	120	6	U-6829-MUM	385.00	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	363	0	B/117067-MUM	105	110	108	N	N. E. & I. F. LTD.	4	385.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188280	44	ROSY	1983	120	6	U-1645-MUM	38.10	0x000077BA00000000	1983-12-02 00:00:00	FILMTONE.	12	92	0	B/110167-MUM	105	110	107	N	FILMTONE.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188281	54	SARDARA KARTARA - TRL	1983	120	6	U-1827-MUM	106.98	0x000077CC00000000	1983-12-20 00:00:00	SANJIV BAKSHI	12	94	0	B/110513-MUM	105	110	107	N	S. BAKSHI	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188282	61	WHY ME?	1986	120	6	U-6830-MUM	143.00	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	363	0	B/117068-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188283	43	MAHITI CHITRA NO. 423	1984	120	6	U-3951-MUM	249.94	0x0000790200000000	1984-10-25 00:00:00	DIR. OF INFORMATION	12	91	0	B/113265-MUM	105	110	107	N	ASSSTT. DIR OF INF. (FILMS)	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188284	44	KANAN DEVAN TEA	1986	120	6	U-6831-MUM	14.32	0x00007AF100000000	1986-03-04 00:00:00	MR. A. D. RAO, EEVART.	12	92	0	B/117091-MUM	105	110	107	N	M/S. DEVART.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188285	61	CALI BER SHIRTING	1983	120	6	U-1828-MUM	60.04	0x000077CC00000000	1983-12-20 00:00:00	EQUINOX.	12	92	0	B/110466-MUM	105	110	107	N	EQUINOX.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188286	51	MAHARASHTRA NEWS NO. 401	1984	120	6	U-3952-MUM	290.00	0x0000790200000000	1984-10-25 00:00:00	DIR. GEN, OF INF. & P. R.	12	91	0	B/113233-34-MUM	105	110	107	N	DIR. GEN, OF INF. & P. R.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188287	61	DOG DETECTIVE RANJHA	1983	120	6	U-1829-MUM	284.07	0x000077CC00000000	1983-12-20 00:00:00	ACTION FILMS	12	363	0	B/110504-MUM	105	110	107	N	PRATAN SHARMA	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188288	44	PYAR KE DO PAL - TRL	1986	120	6	U-7426-MUM	114.66	0x00007B7C00000000	1986-07-21 00:00:00	EAGLE FILMS.	12	94	0	B/118247-MUM	105	110	107	N	EAGLE FILMS.	1	114.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188289	61	A DIFFERENT DESTINY	1984	120	6	U-3954-MUM	548.64	0x0000790300000000	1984-10-26 00:00:00	SHRI B. N. NENE MEMBER SEC. PEOPLE ACTION OF DEV	12	363	0	B/113186-MUM	105	110	107	N	PEOPLE'S ACTION FOR DEVELOPMENT	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188290	61	THE TIMES STANDS APART	1986	120	6	U-6832-MUM	29.87	0x00007AF100000000	1986-03-04 00:00:00	MS. ANURADHA TANDON, M/S. FP. S. COMMUNICATIONS.	12	92	0	B/117094-MUM	105	110	107	N	MS. ANURADHA TANDON, M/S. FP. S. COMMUNICATIONS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188291	44	MOHINI	1983	120	6	U-1646-MUM	38.10	0x000077BA00000000	1983-12-02 00:00:00	FILMTONE.	12	92	0	B/110168-MUM	105	110	107	N	FILMTONE.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188292	58	WAHT WENT WRONG	1986	120	6	U-7427-MUM	146.91	0x00007B7D00000000	1986-07-22 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTION.	12	363	0	B/118010-MUM	105	110	107	N	SHAKIL PRODUCTIONS.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188293	61	THE SOCIALIST COMMUNITY	1986	120	6	U-7428-MUM	286.00	0x00007B7D00000000	1986-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/117788-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188294	44	DABUR HERBAL TOOTHPASTE	1986	120	6	U-7429-MUM	31.90	0x00007B7D00000000	1986-07-22 00:00:00	YASH RAJ FILMS.	12	92	0	B/118244-MUM	105	110	107	N	YASH RAJ FILMS.	1	31.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188295	44	METRO TYRES	1983	120	6	U-1647-MUM	30.48	0x000077BB00000000	1983-12-03 00:00:00	BLUEMAX INTERNATIONAL.	12	92	0	B/110379-MUM	105	110	107	N	VIKRAMAJIT S. KALSI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188296	44	LIJJAT MASALA	1986	120	6	U-6833-MUM	30.48	0x00007AF200000000	1986-03-05 00:00:00	APPI UMARANI	12	92	0	B/117101-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188297	51	SANSAR PAKHARANCHA - TRL	1984	120	6	U-3955-MUM	89.91	0x0000790300000000	1984-10-26 00:00:00	PRAKASH SINGH	12	94	0	B/113248-MUM	105	110	107	N	PRAKASH SINGH	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188298	61	7 YEARS OF IRCON	1983	120	6	U-1648-MUM	328.27	0x000077BB00000000	1983-12-03 00:00:00	MRS. MAITREYI SAHA.	12	363	0	B/110376-MUM	105	110	107	N	MRS. MAITREYI SAHA.	2	328.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188299	51	MAHARASHTRA NEWS NO. 416	1986	120	6	U-7430-MUM	288.00	0x00007B7E00000000	1986-07-23 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAH.	12	91	0	B/118433-MUM	105	110	107	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAH.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188300	61	EXPORT PROMOTION IN GUJARAT	1984	120	6	U-3956-MUM	471.83	0x0000790300000000	1984-10-26 00:00:00	ASSTT. DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJ	12	363	0	B/113182-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJ	2	471.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188301	61	MASK - TRL	1986	120	6	U-6834-MUM	37.00	0x00007AF200000000	1986-03-05 00:00:00	UNIVERSAL PICTURES MARTIN STARGER (USA)	12	94	0	B/116592-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188302	44	HARIALI	1983	120	6	U-1649-MUM	55.77	0x000077BB00000000	1983-12-03 00:00:00	DURGA KHOTE PRODUCTION.	12	92	0	B/110284-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188303	44	NIRALA WAHING POWDER	1984	120	6	U-3957-MUM	30.48	0x0000790300000000	1984-10-26 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	92	0	B/113213-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188304	44	BAMBINO (TELUGU, TAMIL, GUJARATI, ORIYA)	1983	120	6	U-1830-MUM	30.48	0x000077CC00000000	1983-12-20 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/110413-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188305	61	LETUS TAKE A HOLIDAY	1984	120	6	U-3958-MUM	288.00	0x0000790300000000	1984-10-26 00:00:00	FILMS SECTION DIR GEN. OF INF. & P. R. GOVT. MAHA	12	363	0	B/113183-MUM	105	110	107	N	FILMS SECTION DIR GEN. OF INF. & P. R. GOVT. MAHA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188306	61	THE SIXTH ONE -TRAILER	1983	120	6	U-1650-MUM	61.00	0x000077BB00000000	1983-12-03 00:00:00	MAXIM GORKI FILM STUDIOUS.	12	94	0	B/110163-MUM	105	110	108	N	SOVEXPORT FILM.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188307	61	EQUAL PARTNERS	1986	120	6	U-6835-MUM	1456.00	0x00007AF200000000	1986-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/117102-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	5	1456.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188308	44	THE METADOR GIVES YOU MORE	1984	120	6	U-3959-MUM	30.48	0x0000790300000000	1984-10-26 00:00:00	MR. KAILASH SURENDRANATH	12	92	0	B/113071-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188309	61	JUNGLE RAIDERS - TRL	1986	120	6	U-7431-MUM	93.00	0x00007B7E00000000	1986-07-23 00:00:00	LILMMAGINE (ITALY)	12	94	0	B/117982-MUM	105	110	108	N	MR. BALSUNDRAM, METRO FILM CORPORATION.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188310	61	THE BEST LITTLE WHOREHOUSE IN TEXAS	1983	120	6	U-1651-MUM	60.05	0x000077BB00000000	1983-12-03 00:00:00	THOMAN L.MILLER,EDWARD K.MILKINS,ROBERT J.BOYETT	12	94	0	B/110231-MUM	105	110	107	N	UNIVERSAL FILMS OF INDIA	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188311	61	VERTICAL & OVERHEAD WELDING	1983	120	6	U-1655-MUM	109.00	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE.	12	363	0	B/109579-MUM	105	110	108	N	N.E. & I.F.LTD.	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188312	44	INTERNATIONAL TYRES & TUBES	1986	120	6	U-7432-MUM	35.36	0x00007B7F00000000	1986-07-24 00:00:00	VIJAY MEGHARAJ, ART VISION.	12	92	0	B/118273-MUM	105	110	107	N	VIJAY MEGHARAJ, ART VISION.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188313	61	HELIARC WELDING:INTRODUCTION TO MANUAL HELIARC WELDING	1983	120	6	U-1656-MUM	87.00	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE.	12	363	0	B/109577-MUM	105	110	108	N	N.E. & I.F. LTD.	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188314	43	KESAR CHANDAN  - TRL	1986	120	6	U-7433-MUM	110.34	0x00007B7F00000000	1986-07-24 00:00:00	MR. RANJIT HERMA.	12	94	0	B/118277-MUM	105	110	107	N	SIDDHARTH PICTURES.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188315	61	OXY-ACETYLENE WELDING & CUTTING:BRAZE WELDING	1983	120	6	U-1657-MUM	143.00	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE.	12	363	0	B/109580-MUM	105	110	108	N	N.E. & I.F.LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188316	44	RAJ DARBAR	1986	120	6	U-7434-MUM	30.48	0x00007B7F00000000	1986-07-24 00:00:00	NAVIN KUMAR.	12	92	0	B/118403-MUM	105	110	107	N	NAVIN KUMAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188317	61	FUTURE THROUGH FAIR	1984	120	6	U-3960-MUM	1331.67	0x0000790400000000	1984-10-27 00:00:00	ASHIS MUKHERJEE	12	363	0	B/113216-MUM	105	110	107	N	ASHIS MUKHERJEE	5	1331.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188318	61	FLAT & HORIZONTAL WELDING	1983	120	6	U-1658-MUM	132.00	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE.	12	363	0	B/109581-MUM	105	110	108	N	N.E. & I.F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188319	44	DHARAM SHATRU - TRL	1986	120	6	U-6836-MUM	92.35	0x00007AF200000000	1986-03-05 00:00:00	M/S. OM FILM INTERNATIONAL	12	94	0	B/116348-MUM	105	110	107	N	M/S. OM FILM INTERNATIONAL	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188320	42	MOTHER'S LOVE	1984	120	6	U-3961-MUM	14.63	0x0000790400000000	1984-10-27 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113150-MUM	105	110	107	N	M/S. FAR PRODUCTIONS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188321	44	PEECHHA KARRO - TRL	1986	120	6	U-7435-MUM	89.00	0x00007B7F00000000	1986-07-24 00:00:00	RAJJ PRODUCTIONS.	12	94	0	B/118424-MUM	105	110	107	N	RAJJ PRODUCTIONS.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188322	61	VIMAL SAREES	1983	120	6	U-1831-MUM	44.20	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110423-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188323	61	FELLAS - TRL	1983	120	6	U-1659-MUM	74.00	0x000077BD00000000	1983-12-05 00:00:00	MOSFILM STUDIO PRODUCTION.	12	94	0	B/110162-MUM	105	110	108	N	M/S. SOVEXPORT FILM.	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188324	44	TEESRA KINARA - TRL	1986	120	6	U-7436-MUM	103.64	0x00007B7F00000000	1986-07-24 00:00:00	LUBNA FILMS.	12	94	0	B/118425-MUM	105	110	107	N	LUBNA FILMS.	1	103.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188325	61	ONLY VIMAL	1983	120	6	U-1832-MUM	59.74	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110424-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188326	44	ARDH SATYA	1983	120	6	U-1660-MUM	30.48	0x000077BE00000000	1983-12-06 00:00:00	MR.MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	92	0	B/110301-MUM	105	110	107	N	NEO FILMS ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188327	43	SWATANTRA SANGRAM MA GUJARAT NU PRADAN	1986	120	6	U-7437-MUM	1072.29	0x00007B8000000000	1986-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/118404A-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	4	1072.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188328	70	AMERICAN EXPLORER	1986	120	6	U-6838-MUM	110.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION. (USA)	12	363	0	B/116799-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188329	61	WALK INTO STYLE	1983	120	6	U-1661-MUM	40.00	0x000077BE00000000	1983-12-06 00:00:00	FILM MEDIA.	12	92	0	B/110072-MUM	105	110	107	N	FILM MEDIA.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188330	61	VIMAL SUITINGS	1983	121	6	U-1833-MUM	46.63	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110502-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188331	44	EPILEPSY	1986	120	6	U-7438-MUM	304.00	0x00007B8000000000	1986-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/118312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188332	61	FABRICARE NEWS	1983	120	6	U-1662-MUM	50.00	0x000077BE00000000	1983-12-06 00:00:00	CHITRA-YUG	12	91	0	B/110373-MUM	105	110	107	N	M.K.NAVANDAR.	1	50.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188333	43	SAAT QAIDI - TRL	1986	120	6	U-7439-MUM	107.42	0x00007B8000000000	1986-07-25 00:00:00	BHAIRAYI FILMS INTERNATIONAL.	12	94	0	B/118426-MUM	105	110	107	N	BHAIRAYI FILMS INTERNATIONAL.	1	107.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188334	85	THIRD EYE	1983	120	6	U-1663-MUM	30.48	0x000077BF00000000	1983-12-07 00:00:00	VISUAL WORKSHOP.	12	92	0	B/110328-MUM	105	110	107	N	VISUAL WORKSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188335	44	VADAS FOR GITA	1986	120	6	U-7440-MUM	23.77	0x00007B8000000000	1986-07-25 00:00:00	K. SURENDRANATH, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/118211-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188336	44	HERO -TRL. NO.2	1983	120	6	U-1664-MUM	103.62	0x000077BF00000000	1983-12-07 00:00:00	M/S. MUKTA ARTS PVT. LTD.	12	94	0	B/110455-MUM	105	110	107	N	M/S. MUKTA ARTS PVT. LTD.	1	103.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188337	44	SHINGAR KUM KUM BHINDI	1986	120	6	U-7441-MUM	30.03	0x00007B8000000000	1986-07-25 00:00:00	CINEVISTA ADS, MR, PREM KRISHEN.	12	92	0	B/118233-MUM	105	110	107	N	CINEVISTA ADS, MR, PREM KRISHEN.	1	30.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188338	61	LITTLE TOOT	1986	120	6	U-6839-MUM	110.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	364	0	B/116792-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188339	44	FARZ KI KEEMAT - TRL.	1983	120	6	U-1665-MUM	82.00	0x000077C000000000	1983-12-08 00:00:00	A.M.FAROOQ.	12	94	0	B/110412-MUM	105	110	107	N	ROYAL ARTS.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188340	61	PHILIPS	1986	120	6	U-7442-MUM	27.90	0x00007B8000000000	1986-07-25 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/118400-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	27.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188341	44	VICKS COLD PRODUCTS	1984	120	6	U-3962-MUM	24.38	0x0000790400000000	1984-10-27 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113189-MUM	105	110	107	N	M/S. FAR PRODUCTIONS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188342	61	CLAIR DE LUNE	1986	120	6	U-6840-MUM	110.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	364	0	B/116797-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188343	61	ECHO - ALIBABA	1986	120	6	U-7443-MUM	21.00	0x00007B8000000000	1986-07-25 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/118230-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	21.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188344	61	ENCLOSED SPACES	1983	120	6	U-1666-MUM	215.38	0x000077C000000000	1983-12-08 00:00:00	MERCHANT NAVY TRAINING BOARD.	12	88	0	B/110420-MUM	105	110	108	N	CAPT. G.K.D SOUZA, CAPT.C.S.MIRANDA.	1	215.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188345	61	VIMAL SUPER - TEX DRESS MATERIAL VERSION I	1983	120	6	U-1834-MUM	24.38	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110503-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188346	61	BROOKE BOND RED LABEL SPECIAL TEA	1984	120	6	U-3963-MUM	30.48	0x0000790400000000	1984-10-27 00:00:00	SUMANTRA GHOSAL	12	92	0	B/113250-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188347	61	LOUIS VS SHARKEY FIGHT	1986	120	6	U-6841-MUM	200.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	363	0	B/116796-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION (USA)	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188348	44	HIMACHAL PRADESH SAMACHAR DARSHAN NO. 33	1983	120	6	U-1835-MUM	288.00	0x000077CC00000000	1983-12-20 00:00:00	SHRI. C. S. PANWAR	12	91	0	B/110573-MUM	105	110	107	N	SARJU PRASAD, FILM & PHOTO OFFICER	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188349	44	PARAS LAIYE KHETOME SONA UPJAIYE	1986	120	6	U-7444-MUM	42.65	0x00007B8000000000	1986-07-25 00:00:00	M/S. ENVY FILMS.	12	92	0	B/118241-MUM	105	110	107	N	M/S. ENVY FILMS.	1	42.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188350	61	CRUDE OIL WASHING OPERATIONS	1983	120	6	U-1667-MUM	261.54	0x000077C000000000	1983-12-08 00:00:00	MOBIL OIL CORPORATION.	12	88	0	B/110421-MUM	105	110	108	N	CAPT. G.K.D SOUZA, CAPT. C.J.MIRANDA.	1	261.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188351	61	THE FARMER'S FRIEND	1984	120	6	U-3964-MUM	163.67	0x0000790400000000	1984-10-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/113215-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	163.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188352	61	BATTLE OF LONDON	1986	120	6	U-6842-MUM	200.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	363	0	B/116795-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188353	61	HOT LINE COOKING RANGE	1984	120	6	U-3965-MUM	30.48	0x0000790400000000	1984-10-27 00:00:00	M/S. PHOENIX FILM PRODUCTION	12	92	0	B/113227-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188354	44	SUNEHRA SWAPNA	1983	120	6	U-1668-MUM	39.62	0x000077C100000000	1983-12-09 00:00:00	NARENDRA MUNDADA PRODUCTIONS.	12	92	0	B/110385-MUM	105	110	107	N	T.B.PENDHARKAR.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188355	44	VIKAS KI KIRNAY	1983	120	6	U-1836-MUM	291.39	0x000077CC00000000	1983-12-20 00:00:00	SHRI. C. S. PANWAR	12	363	0	B/110574-MUM	105	110	107	N	SARJU PRASAD, FILM & PHOTO OFFICER	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188356	61	TUBECULOSIS - FATE OR CHALLENGE	1984	120	6	U-3966-MUM	390.00	0x0000790600000000	1984-10-29 00:00:00	CIBA-GEIGY BASLE	12	363	0	B/113271-MUM	105	110	107	N	HINDUSTAN CIBA-GEIGY LTD.	1	390.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188357	51	R. C. F. UJWALA UREA	1986	120	6	U-7445-MUM	30.48	0x00007B8000000000	1986-07-25 00:00:00	M/S. ENVY FILMS.	12	92	0	B/118249-MUM	105	110	107	N	M/S. ENVY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188358	44	AWAAZ - TRL	1984	120	6	U-3967-MUM	80.95	0x0000790600000000	1984-10-29 00:00:00	SHAKTI FILMS	12	94	0	B/113275-MUM	105	110	107	N	SHAKTI FILMS	1	80.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188359	61	VIMAL SUPER - TEX DRESS MATERIAL VERSION II	1983	120	6	U-1837-MUM	25.91	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110501-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188360	51	SAHASE SHREE PRATI VASATI	1983	120	6	U-1669-MUM	320.04	0x000077C100000000	1983-12-09 00:00:00	RAJA DHOLE PRODUCTIONS.	12	363	0	B/110387-MUM	105	110	107	N	RAJA DHOLE PRODUCTIONS.	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188361	61	TAKE A CLOSER LOOK	1983	120	6	U-1838-MUM	21.34	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110475-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188362	61	FLYING HIGH II THE SEQUEL	1983	120	6	U-1670-MUM	66.14	0x000077C100000000	1983-12-09 00:00:00	HOWARD W. KOCH.	12	94	0	B/110282-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188363	54	SURINDER KAUR - MELODY QUEEN OF PUNJAB	1986	120	6	U-7446-MUM	446.00	0x00007B8000000000	1986-07-25 00:00:00	BALWANT GARGI.	12	363	0	B/118276-MUM	105	110	107	N	BALWANT GARGI.	2	446.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188364	61	WELDING-FLAME CUTTING	1986	120	6	U-6843-MUM	110.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANZIATION (USA)	12	363	0	B/116802-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188365	61	ORCHARD BRISK	1984	120	6	U-3968-MUM	30.45	0x0000790700000000	1984-10-30 00:00:00	ROBERT JOHN, PINTO FILMSELL	12	92	0	B/113059-MUM	105	110	107	N	ROBERT JOHN, PINTO FILMSELL	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188366	61	REDS-TRL	1983	120	6	U-1671-MUM	81.38	0x000077C100000000	1983-12-09 00:00:00	WARREN BEATTY.	12	94	0	B/110066-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188367	61	FUSION WELDING	1986	120	6	U-6844-MUM	110.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	363	0	B/116801-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188368	70	TEDDY AT THE THROTTLE	1986	120	6	U-6845-MUM	200.00	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	363	0	B/116798-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188369	208	PUR MAHAPUR	1983	120	6	U-1672-MUM	296.00	0x000077C100000000	1983-12-09 00:00:00	DIR.GENERAL OF INF.&PUBLIC RELATIONS,GOVT.OF MAHAR	12	363	0	B/110326-27-MUM	105	110	107	N	DIR.GENERAL OF INF.&PUBLIC RELATIONS,GOVT.OF MAHAR	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188370	43	MAHITI CHITRA NO 449	1986	120	6	U-6846-MUM	277.37	0x00007AF300000000	1986-03-06 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/117142-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT.	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188371	44	UTTAR PRADESH SAMACHAR 121	1986	120	6	U-6847-MUM	295.66	0x00007AF300000000	1986-03-06 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL GOVT OF U P	12	91	0	B/117131-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER NEWSREEL GOVT OF U P	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188372	61	THE FAIRNESS CREAM THAT WORKS GENTLY	1984	120	6	U-3969-MUM	15.24	0x0000790700000000	1984-10-30 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/113231-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188373	43	JAYANTI MAHOTSAV - VADODRA	1984	120	6	U-3970-MUM	332.84	0x0000790800000000	1984-10-31 00:00:00	B. A. P. S. PRODUCTIONS	12	363	0	B/113230-MUM	105	110	107	N	B. A. P. S. PRODUCTIONS	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188374	44	PAHALWAN	1983	120	6	U-1839-MUM	58.21	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110486-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188375	61	HONE FOR THE FUTURE PART ONE	1986	120	6	U-7447-MUM	600.00	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS.	12	363	0	B/118178-MUM	105	110	107	N	DHIRU MISTRY.	1	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188376	44	PAHALWAN BHAG 1	1983	120	6	U-1840-MUM	58.21	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110487-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188377	61	HOPE FOR THE FUTURE PART THREE	1986	120	6	U-7449-MUM	197.00	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS.	12	363	0	B/118180-MUM	105	110	107	N	DHIRU MISTRY.	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188378	51	GOSHT KARTABGAR GAUACHI	1986	120	6	U-6848-MUM	297.00	0x00007AF300000000	1986-03-06 00:00:00	DIRECTOR FILMS, FILMS SECTION DIR GEN OF INF, PUB	12	363	0	B/117062-MUM	105	110	107	N	DIRECTOR FILMS, FILMS SECTION DIR GEN OF INF, PUB	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188379	44	LET US SING TOGETHER	1984	120	6	U-3971-MUM	505.00	0x0000790800000000	1984-10-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/113285-99-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	505.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188380	61	HOPE FOR THE FUTURE PART TWO	1986	120	6	U-7450-MUM	600.00	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS.	12	366	0	B/118181-MUM	105	110	107	N	DHIRU MISTRY.	1	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188381	44	CAPTAIN BARRY-TRL	1983	120	6	U-1673-MUM	83.05	0x000077C100000000	1983-12-09 00:00:00	MR. SURJIT GILL.	12	94	0	B/110329-MUM	105	110	107	N	M/S. KARN ENTERPRISES.	1	83.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188382	59	MANDALA VIDHANAM	1984	120	6	U-3972-MUM	215.19	0x0000790800000000	1984-10-31 00:00:00	A. P. STATE FILM DEVT CORPORATION LTD.	12	363	0	B/113283-MUM	105	110	107	N	A. P. STATE FILM DEVT CORPORATION LTD.	1	215.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188383	61	FOOD FOR CHILDREN	1983	120	6	U-1674-MUM	152.40	0x000077C400000000	1983-12-12 00:00:00	M/S. SCENECO, S.GHOSH.	12	363	0	B/110468-MUM	105	110	107	N	D.GHOSH.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188384	61	THE STORY OF SPONGE IRON	1984	120	6	U-3973-MUM	311.51	0x0000790800000000	1984-10-31 00:00:00	SERBJEET SING	12	363	0	B/113226-MUM	105	110	108	N	SERBJEET INTERNATIONAL	3	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188385	44	SHRADDHA SUMAN	1984	120	6	U-3974-MUM	450.00	0x0000790A00000000	1984-11-02 00:00:00	SIDDHPATH HATHIARAM MATH	12	363	0	B/113228-MUM	105	110	107	N	SIDDHPATH HATHIARAM MATH	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188386	61	INERT GAS SYSTEM	1983	120	6	U-1675-MUM	184.60	0x000077C400000000	1983-12-12 00:00:00	BRITISH PETROLEUM CO. (UK)	12	88	0	B/110417-MUM	105	110	108	N	CAPT.G.K.D SOUZA, CAPT. C.J. MIRANDA.	1	184.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188387	44	KARMA - TRL	1986	120	6	U-7451-MUM	112.21	0x00007B8300000000	1986-07-28 00:00:00	MUKTA ARTS PVT. LTD.	12	94	0	B/118440-MUM	105	110	107	N	MUKTA ARTS PVT. LTD.	1	112.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188388	61	FIGHTING POLLUTION	1983	120	6	U-1676-MUM	276.90	0x000077C400000000	1983-12-12 00:00:00	CNS (UK)	12	88	0	B/110415-MUM	105	110	108	N	CAPT. G. K. D'SOUZA, CAPT. C. J. MIRANDA.	1	276.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188389	51	SAHKAR	1984	120	6	U-3975-MUM	590.70	0x0000790D00000000	1984-11-05 00:00:00	DIR. GEN. OF INFO. & PUB. RELATIONS GOVT OF MAHARA	12	363	0	B/113269-MUM	105	110	107	N	THE CREATORS FILM PRODUCTION CO. OP. SOTY LTD.	2	590.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188390	61	WE OF THE NEVER NEVER - TRL	1986	120	6	U-7452-MUM	59.79	0x00007B8300000000	1986-07-28 00:00:00	ADAMS PACKER FILM PRODUCTION. (AUSTRALIA)	12	94	0	B/118030-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	59.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188391	44	LORIE - TRL	1984	120	6	U-3976-MUM	77.42	0x0000790E00000000	1984-11-06 00:00:00	SHRI SAGAR SARHADI	12	94	0	B/113300-MUM	105	110	107	N	NEW WAVE PRODUCERS	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188392	61	RETURN ON INVESTMENT	1986	120	6	U-7453-MUM	220.00	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/118215-MUM	105	110	108	N	N. E. & I. F. LTD.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188393	61	CRUDE OIL WASHING	1983	120	6	U-1677-MUM	230.77	0x000077C400000000	1983-12-12 00:00:00	BRITISH PETROLEUM CO.	12	88	0	B/110418-MUM	105	110	108	N	CAPT.G.K.D SOUZA, CAPT.C.J.MIRANDA.	1	230.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188394	51	RAUPYA MAHOSATVI MAHARASHTRA (HINDI)	1986	120	6	U-6849-MUM	282.00	0x00007AF300000000	1986-03-06 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	12	88	0	B/117003-4-MUM	105	110	107	N	DIRECTOR FILMS DIR GEN OF INF & PUB RELATION GOVT	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188395	61	TENDER MERCIES - TRL	1984	120	6	U-3977-MUM	71.63	0x0000790F00000000	1984-11-07 00:00:00	PHILIN S. HOBEL	12	94	0	B/113086-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188396	61	SO YOU WANT TO BE A SUCESS AT SELLING PT. 4 : CLOSING THE SALE	1986	120	6	U-7454-MUM	319.00	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/118216-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188397	61	THE SPIRIT OF FREEDOM	1984	120	6	U-3978-MUM	45.72	0x0000790F00000000	1984-11-07 00:00:00	M/S. DOUBLETAKE	12	92	0	B/112075-MUM	105	110	107	N	M/S. DOUBLETAKE	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188398	61	OPERATION / MAINTENANCE OF INERT GAS SYSTEM	1983	120	6	U-1678-MUM	292.30	0x000077C400000000	1983-12-12 00:00:00	MOBIL OIL CORPN. (USA)	12	88	0	B/110416-MUM	105	110	108	N	CAPT. G. K. D'SOUZA, CAPT. C. J. MIRANDA.	1	292.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188399	44	PAHALWAN BHAG 2	1983	120	6	U-1841-MUM	58.21	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110488-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188400	51	CAREER	1984	120	6	U-3979-MUM	38.10	0x0000790F00000000	1984-11-07 00:00:00	NARENDRA MUNDADA PRODUCTIONS	12	92	0	B/113309-MUM	105	110	107	N	T. B. PENDHARKAR	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188401	61	YOU AND YOUR PERSONAL COMPUTER : PT, I - THE MACHINE	1986	120	6	U-7455-MUM	120.00	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/118217-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188402	44	SHERA	1983	120	6	U-1842-MUM	46.33	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110489-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188403	61	YOU AND YOUR PERSONAL COMPUTER - 2 - THE MACHINE AT WORK	1986	120	6	U-7456-MUM	154.00	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (U.K)	12	363	0	B/118218-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188404	44	SHERA BHAG 1	1983	120	6	U-1843-MUM	46.63	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110490-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188405	44	SHERA BHAG 2	1983	120	6	U-1844-MUM	47.24	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/110491-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188406	51	MAHIMA SATI SAVITRICHA - TRL	1986	120	6	U-7457-MUM	135.97	0x00007B8400000000	1986-07-29 00:00:00	MILIND CHITRA PRAKASHAN.	12	94	0	B/118427-MUM	105	110	107	N	MILIND CHITRA PRAKASHAN.	1	135.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188407	44	SHARMA GAYE CINEMA	1986	120	6	U-7458-MUM	182.88	0x00007B8400000000	1986-07-29 00:00:00	FILM GANGA.	12	363	0	B/118228-MUM	105	110	107	N	FILM GANGA.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188408	61	LINKED...VIA INMARSAT	1983	120	6	U-1845-MUM	209.09	0x000077CC00000000	1983-12-20 00:00:00	INMARSAT (UK)	12	363	0	B/110311-MUM	105	110	108	N	SHRI. B. D. LIMAYE	1	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188409	61	BEYOND HORIZONS	1983	120	6	U-1846-MUM	258.17	0x000077CC00000000	1983-12-20 00:00:00	INTELSAT (USA)	12	363	0	B/110312-MUM	105	110	108	N	SHRI. B. D. LIMAYE	1	258.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188410	61	CANNONBALL RUN II - TRL	1986	120	6	U-7459-MUM	54.60	0x00007B8400000000	1986-07-29 00:00:00	ALBERT S. RUDDY. (U.S.A)	12	94	0	B/118044-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	54.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188411	44	WHEAT WEED AND TOLKAN (PUNJABI)	1983	120	6	U-1847-MUM	444.21	0x000077CC00000000	1983-12-20 00:00:00	SHIVKUMAR P. K.	12	92	0	B/110390-91-MUM	105	110	107	N	SHIVKUMAR P. K.	4	444.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188412	44	BROOKE BOND SUPERDUST TEA (MARATHI, GUJARATI, ORIYA....)	1983	120	6	U-1848-MUM	30.48	0x000077CC00000000	1983-12-20 00:00:00	SHUNYATA.	12	92	0	B/110476-83-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188413	61	SHADOW OF PRGRESS	1983	120	6	U-1679-MUM	307.70	0x000077C400000000	1983-12-12 00:00:00	MOBIL OIL CORPN.	12	88	0	B/110414-MUM	105	110	107	N	CAPT. G. K. D'SOUZA, CAPT. C. J. MIRANDA.	1	307.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188414	61	TOPSONS	1983	120	6	U-1849-MUM	35.05	0x000077CD00000000	1983-12-21 00:00:00	J. B. PATEL	12	92	0	B/110230-MUM	105	110	107	N	SHIV OM FILMS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188415	61	GLORY OF KHAN - TRL	1986	120	6	U-7460-MUM	50.72	0x00007BA300000000	1986-08-29 00:00:00	SIDNEY N. LEVINE & THOMAS L. MARSHALL. (BULGARIA)	12	94	0	B/118045-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	50.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188416	61	GODREJ MARVEL SOAP	1986	120	6	U-6850-MUM	28.65	0x00007AF400000000	1986-03-07 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117051-MUM	105	110	107	N	KAILASH SURENDRANATH FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188417	43	SONA NI JAAL - TRL	1984	120	6	U-3980-MUM	135.64	0x0000791100000000	1984-11-09 00:00:00	SHRI DAHVABHAI KOTECHA	12	94	0	B/113311-MUM	105	110	107	N	D. K. FILMS	1	135.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188418	61	THE PAN FOODS FEELING	1983	120	6	U-1850-MUM	14.00	0x000077CD00000000	1983-12-21 00:00:00	M/S. HAIMARK FILMS INTERNATIONAL	12	92	0	B/110505-MUM	105	110	107	N	M/S. HAIMARK FILMS INTERNATIONAL	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188419	61	DON'T GO  DOWN  THE....	1983	120	6	U-1680-MUM	169.23	0x000077C400000000	1983-12-12 00:00:00	BRITISH PETROLEUM CO.	12	88	0	B/110419-MUM	105	110	108	N	CAPT. G. K. D'SOUZA, CAPT. C. J. MIRANDA.	1	169.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188420	61	MORE IN EVERY SIP	1986	120	6	U-6851-MUM	10.16	0x00007AF400000000	1986-03-07 00:00:00	VISUAL WORKSHOP	12	92	0	B/117092-MUM	105	110	107	N	VISUAL WORKSHOP	1	10.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188421	61	GEARING UP	1983	120	6	U-1851-MUM	554.74	0x000077CD00000000	1983-12-21 00:00:00	INTERMEDIA	12	363	0	B/109006-MUM	105	110	107	N	INTERMEDIA	2	554.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188422	61	RESUSCITATION	1983	120	6	U-1681-MUM	89.20	0x000077C400000000	1983-12-12 00:00:00	ROYAL NAVY	12	88	0	B/110422-MUM	105	110	108	N	CAPT. G. K. D'SOUZA, CAPT. C. J. MIRANDA.	1	89.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188423	59	NANDI FILM AWARDS 85	1986	120	6	U-7461-MUM	413.15	0x00007B8500000000	1986-07-30 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	363	0	B/118481-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	2	413.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188424	93	DEEP DRAWING SUPER	1983	120	6	U-1852-MUM	94.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	88	0	B/110372-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	94.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188425	129	HIGH ADVENTURE ON WHITE WATERES (MARATHI, GUJARATI, TAMIL, TELUGU, PUNJABI..........)	1986	120	6	U-6852-MUM	595.00	0x00007AF400000000	1986-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117162-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188426	59	NATIONAL YOUTH FOLK FESTIVAL	1986	120	6	U-7462-MUM	357.00	0x00007B8500000000	1986-07-30 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	363	0	B/118482-MUM	105	110	108	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	2	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188427	61	DOWN TO EARTH PART I THE FRIENDLY PLANET	1983	120	6	U-1682-MUM	122.16	0x000077C500000000	1983-12-13 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA. PRASAD PROD.	12	363	0	B/110426-MUM	105	110	107	N	N. E. & I. F. LTD.	1	122.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188428	61	NUTRITION : WHAT'S IN IT FOR ME	1986	120	6	U-6853-MUM	265.00	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTION (USA)	12	363	0	B/116998-MUM	105	110	108	N	GURNANI FILM CO	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188429	61	KOHINOOR	1984	120	6	U-3981-MUM	30.48	0x0000791100000000	1984-11-09 00:00:00	M/S. SYNCHORONY	12	92	0	B/113235-MUM	105	110	107	N	M/S. SYNCHORONY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188430	61	BINODE KANUNGO	1983	120	6	U-1683-MUM	366.00	0x000077C500000000	1983-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/110428-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188431	44	JAWAANI - TRL	1984	120	6	U-3984-MUM	100.88	0x0000791100000000	1984-11-09 00:00:00	RAMESH BEHL	12	94	0	B/113306-MUM	105	110	107	N	ROSE MOVIES	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188432	93	HARDENING TEMPERING SUPER	1983	120	6	U-1853-MUM	39.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	88	0	B/110334-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	39.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188433	61	GENETICS : MAN THE CREATOR	1986	120	6	U-6854-MUM	268.00	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTION	12	363	0	B/117002-MUM	105	110	108	N	GURNANI FILM CO.	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188434	43	MAHITI CHITRA NO. 459	1986	120	6	U-7463-MUM	228.60	0x00007B8500000000	1986-07-30 00:00:00	DRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/118480-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188435	61	HYBRID BAJRA - FOOD FOR MILLIONS	1983	120	6	U-1684-MUM	205.00	0x000077C500000000	1983-12-13 00:00:00	MR. DILIP GUPTA	12	88	0	B/110493-MUM	105	110	107	N	MR. DILIP GUPTA.	2	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188436	61	INTRSHOPPE FOR A CHANCE	1984	120	6	U-3985-MUM	30.48	0x0000791100000000	1984-11-09 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	366	0	B/113267-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188437	93	WORKPLACE SAFETY	1983	120	6	U-1854-MUM	72.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	88	0	B/110350-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	72.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188438	44	VIDESH - TRL	1984	120	6	U-3986-MUM	85.34	0x0000791100000000	1984-11-09 00:00:00	NISH RAJ FILMS	12	94	0	B/113222-MUM	105	110	107	N	RAJEEV GUPTA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188439	93	PROCESS OF CORROSION IN IRON	1983	120	6	U-1855-MUM	100.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	88	0	B/110351-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	100.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188440	93	PNEUMATIC	1983	120	6	U-1685-MUM	60.96	0x000077C600000000	1983-12-14 00:00:00	FWU	12	88	0	B/110359-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188441	44	SOMETHING CLICKED	1984	120	6	U-3987-MUM	30.48	0x0000791400000000	1984-11-12 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/113219-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188442	93	INST. OF TOOL ROOM TRAINING U. P.	1983	120	6	U-1686-MUM	72.00	0x000077C600000000	1983-12-14 00:00:00	FWU	12	88	0	B/110358-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	72.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188443	44	QATIL AUR AASHIQ - TRL	1986	120	6	U-7464-MUM	91.19	0x00007B8500000000	1986-07-30 00:00:00	IMRAAN FILMS.	12	94	0	B/118229-MUM	105	110	107	N	IMRAAN FILMS.	1	91.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188444	93	WORKING MACHINES ERGONOMICALLY DESIGNED	1983	120	6	U-1856-MUM	67.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	88	0	B/110339-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	67.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188445	61	MEDICAL CAREERS : IT'S NOT ALL DR. KILDARE	1986	120	6	U-6855-MUM	275.00	0x00007AF700000000	1986-03-10 00:00:00	A DOCUMENT ASSOCIATES PRODUCTION (USA)	12	363	0	B/116897A-MUM	105	110	108	N	GURNANI FILM CO.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188446	44	NIRMA WAHSING POWDER	1984	120	6	U-3988-MUM	30.48	0x0000791400000000	1984-11-12 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113305-MUM	105	110	107	N	M/S. FARM PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188447	93	PNEUMATIC III	1983	120	6	U-1687-MUM	77.00	0x000077C600000000	1983-12-14 00:00:00	FEU	12	88	0	B/110354-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	77.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188448	61	WILLS FLAKE FILTER KING	1984	120	6	U-3989-MUM	30.48	0x0000791400000000	1984-11-12 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	92	0	B/113047-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188449	61	TO MAKE MAN INTO SUPERMAN	1986	120	6	U-6856-MUM	268.00	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTION (USA)	12	363	0	B/117001-MUM	105	110	108	N	GURNANI FILMS CO.	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188450	208	ASHRAM SHALA	1986	120	6	U-7465-MUM	283.00	0x00007B8600000000	1986-07-31 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/11825051-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188451	93	PNEUMATIC 4	1983	120	6	U-1688-MUM	67.00	0x000077C600000000	1983-12-14 00:00:00	FWU	12	88	0	B/110341-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	67.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188452	61	TREES THE BIGGEST & THE OLDEST LIVING THINGS	1984	120	6	U-3990-MUM	182.00	0x0000791500000000	1984-11-13 00:00:00	JOURNAL FILMS	12	363	0	B/112175-MUM	105	110	108	N	N. E. FILMS LTD.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188453	93	SYNTHETICS - THEIR PROCESSING	1983	120	6	U-1689-MUM	111.00	0x000077C600000000	1983-12-14 00:00:00	FWU	12	88	0	B/110357-MUM	105	110	108	N	INST. OF TOOL ROOM TRAINING U. P.	1	111.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188454	44	AADHUNIK CHAMATKAR	1986	120	6	U-7466-MUM	39.62	0x00007B8600000000	1986-07-31 00:00:00	M/S. ENVY FILMS.	12	92	0	B/118278-MUM	105	110	107	N	M/S. ENVY FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188455	208	MAHARASHTRA NEWS NO.394	1983	120	6	U-1690-MUM	300.00	0x000077C600000000	1983-12-14 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	91	0	B/110469-70-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188456	61	ROCKS, FOSSILS & EARTH HISTORY	1984	120	6	U-3991-MUM	182.00	0x0000791500000000	1984-11-13 00:00:00	JOURNAL FILMS	12	363	0	B/112179-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188457	59	THERMAL VIDYUT KENDRAMULA	1983	120	6	U-1691-MUM	290.00	0x000077C600000000	1983-12-14 00:00:00	P. GANGADHARA RAO.	12	363	0	B/110452-MUM	105	110	107	N	P. GANGADHARA RAO.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188458	85	IS THIS TRADITION?	1984	120	6	U-3992-MUM	43.28	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113333-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188459	44	COTTON NUVACRON II	1986	120	6	U-7468-MUM	60.96	0x00007B8700000000	1986-08-01 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS.	12	92	0	B/118442-MUM	105	110	107	N	SHIV KUMAR, SHIV KUMAR FILMS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188460	54	PUNJAB NEWS REEL NO.86	1983	120	6	U-1692-MUM	295.66	0x000077C600000000	1983-12-14 00:00:00	DIR. INF. PUBLICITY	12	91	0	B/110492-MUM	105	110	107	N	S. B. DURGA	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188461	44	CHILLI	1986	120	6	U-7469-MUM	62.18	0x00007B8700000000	1986-08-01 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS.	12	92	0	B/118443-MUM	105	110	107	N	SHIV KUMAR, SHIV KUMAR FILMS.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188462	85	PATANG	1984	120	6	U-3993-MUM	26.82	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113334-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	26.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188463	93	TENSIL TEST	1983	120	6	U-1857-MUM	55.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	363	0	B/110333-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	55.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188464	85	BARTER	1984	120	6	U-3994-MUM	32.61	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/113336-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	32.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188465	59	VARTA TARANGINI NO.49	1983	120	6	U-1693-MUM	271.95	0x000077C600000000	1983-12-14 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORPN.	12	91	0	B/110507-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV. CORPN.	1	271.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188466	61	ENERGEE - BOY & GIRL	1986	120	6	U-7470-MUM	14.32	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	92	0	B/118428-MUM	105	110	107	N	NEO FILMS.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188467	61	MARGARET ATWOOD : ONCE IN AUGUST	1986	120	6	U-6858-MUM	648.00	0x00007AF700000000	1986-03-10 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT OF CANADA)	12	363	0	B/116737-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	648.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188468	54	PUNJAB NEWS REEL NO. 90	1984	120	6	U-3995-MUM	292.61	0x0000791600000000	1984-11-14 00:00:00	DIRECTER INFORMATION PUBLICITY GOVT. OF PUNJAB	12	91	0	B/113330-MUM	105	110	107	N	DIRECTER INFORMATION PUBLICITY GOVT. OF PUNJAB	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188469	43	MAHITI CHITRA NO.403	1983	120	6	U-1694-MUM	298.70	0x000077C600000000	1983-12-14 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/110506-MUM	105	110	107	N	ASSTT.DIR. OF INF.(F) GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188470	85	'E'	1986	120	6	U-6859-MUM	85.00	0x00007AF700000000	1986-03-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	366	0	B/116758-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188471	93	CONTROLLING SURFACE GRINDER	1983	120	6	U-1858-MUM	84.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	363	0	B/110337-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	84.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188472	54	PUNJAB NEWS REEL NO. 89	1984	120	6	U-3996-MUM	278.28	0x0000791600000000	1984-11-14 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/113331-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188473	61	RAMAPPA TEMPLE	1983	120	6	U-1695-MUM	595.00	0x000077C600000000	1983-12-14 00:00:00	KRISHNA RAO KESHAV.	12	363	0	B/110425-MUM	105	110	107	N	KRISHNA RAO KESHAV.	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188474	44	RAO TULA RAM	1984	120	6	U-3997-MUM	449.12	0x0000791600000000	1984-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/113403-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	449.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188475	93	INDICATING OF SIZES IN DRAWINGS	1983	120	6	U-1859-MUM	72.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	363	0	B/110335-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	72.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188476	61	HOPE FOR THE FUTURE PART ONE	1986	120	6	U-7448-MUM	597.00	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS.	12	363	0	B/118179-MUM	105	110	107	N	DHIRU MISTRY.	1	597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188477	93	SYNTHETICS : STRUCTRURE AND BEHAVIOUR	1983	120	6	U-1696-MUM	94.00	0x000077C800000000	1983-12-16 00:00:00	FWU.  (UNIVERSAL FILM AG. GERMANY)	12	363	0	B/110360-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	94.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188478	93	BEHAVIOUR OF METALIC MATERIALS DURING PRODUCTION	1983	120	6	U-1697-MUM	88.4	0x000077C800000000	1983-12-16 00:00:00	FWU.	12	88	0	B/110345-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U.P.	1	88.4	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188479	61	DOWN TO EARTH PART III THE OVER CROWDED SPHERE	1983	120	6	U-1698-MUM	109.57	0x000077C800000000	1983-12-16 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, PRASAD	12	363	0	B/110427-MUM	105	110	107	N	N. E. & I. E. LTD.	1	109.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188480	61	ENERGEE - SANDEEP PATIL	1986	120	6	U-7471-MUM	14.32	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	92	0	B/118429-MUM	105	110	107	N	NEO FILMS.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188481	44	TANDURUSTI KI VIJAY	1983	120	6	U-1699-MUM	15.24	0x000077C900000000	1983-12-17 00:00:00	MAADHYAM.	12	92	0	B/110485-MUM	105	110	107	N	MAADHYAM.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188482	44	MAHAMATI PRAN NATH	1984	120	6	U-3998-MUM	510.00	0x0000791600000000	1984-11-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/113316-29-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188483	61	ENERGEE	1986	120	6	U-7472-MUM	28.65	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	92	0	B/118430-MUM	105	110	107	N	NEO FILMS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188484	61	ARC WELDING SAFETY	1986	120	6	U-6861-MUM	230.43	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116959-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188485	59	VARTA TARANGINI NO. 66	1984	120	6	U-3999-MUM	259.08	0x0000791600000000	1984-11-14 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/113420-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188486	61	BLINDFOLD	1983	120	6	U-1700-MUM	30.48	0x000077C900000000	1983-12-17 00:00:00	ROBERT JOHN PINTO.	12	92	0	B/110411-MUM	105	110	107	N	ROBERT JOHN PINTO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188487	61	OXYACTYLENE SAFETY	1986	120	6	U-6862-MUM	263.35	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116935-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188488	44	THIRAKTE PAV	1984	120	6	U-4000-MUM	592.00	0x0000791600000000	1984-11-14 00:00:00	FILMS SEC. DIR. GEN. OF INFO. & PUB. RELATIONS	12	363	0	B/113440-MUM	105	110	107	N	FILMS SEC. DIR. GEN. OF INFO. & PUB. RELATIONS	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188489	93	LUBRICATING OILS FOR MACHINES	1983	120	6	U-1860-MUM	100.00	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	363	0	B/110371-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	100.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188490	61	BOSTONIANS - TRL	1986	120	6	U-7473-MUM	89.17	0x00007B8A00000000	1986-08-04 00:00:00	ISMAIL MERCHAND. (U.K)	12	94	0	B/118042-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	89.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188491	93	TECHNOLOGICAL TESTING METHODS	1983	120	6	U-1861-MUM	45.00	0x000077CE00000000	1983-12-22 00:00:00	FWU (GERMANY)	12	88	0	B/11336-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	45.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188492	129	SIVARAM	1986	120	6	U-7474-MUM	30.48	0x00007B8A00000000	1986-08-04 00:00:00	MR. PREM KRISHEN.	12	92	0	B/118453-MUM	105	110	107	N	MR. PREM KRISHEN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188493	61	CHEMICAL SAFETY PT I	1986	120	6	U-6864-MUM	219.46	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116964-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188494	44	I. T. B. P (INDO - TIBETAN BORDER POLICE)	1986	120	6	U-7475-MUM	656.00	0x00007B8A00000000	1986-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/118343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	656.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188495	61	CHEMICAL SAFETY PART II	1986	120	6	U-6865-MUM	219.46	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116930-MUM	105	110	108	N	PDR COMMUNICATIONS	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188496	61	GOOD HEALTH FOR THE FAMILY	1986	120	6	U-7476-MUM	14.63	0x00007B8A00000000	1986-08-04 00:00:00	INSIGHT FILM PRODUCTION.	12	92	0	B/118483-MUM	105	110	108	N	INSIGHT FILM PRODUCTION.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188497	61	CHEMICAL SAFETY PART III	1986	120	6	U-6866-MUM	213.97	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116931-MUM	105	110	108	N	PDR COMMUNICATIONS	1	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188498	61	AAREY BUTTER	1986	120	6	U-7477-MUM	15.24	0x00007B8A00000000	1986-08-04 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/118507-MUM	105	110	108	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188499	61	SUPERCRANES	1983	120	6	U-1862-MUM	296.26	0x000077CE00000000	1983-12-22 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/110453-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188500	61	ONE STEP AWAY	1983	120	6	U-1863-MUM	164.59	0x000077CE00000000	1983-12-22 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/110454-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188501	61	YAJURVEDA	1986	120	6	U-6868-MUM	233.78	0x00007AF900000000	1986-03-12 00:00:00	A RAMESH PANDIT.	12	363	0	B/117194-MUM	105	110	107	N	A RAMESH PANDIT.	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188502	44	VICKS ORANGE FLAVOUR	1986	120	6	U-7478-MUM	14.33	0x00007B8A00000000	1986-08-04 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	92	0	B/118485-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188503	61	LAMBRO - THE VERSATILE THREE WHEELER	1986	120	6	U-7479-MUM	31.00	0x00007B8A00000000	1986-08-04 00:00:00	KESHAV NAIDU.	12	92	0	B/118505-MUM	105	110	107	N	KESHAV NAIDU.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188504	43	MOHANLALNI CHA	1986	120	6	U-6869-MUM	35.66	0x00007AF900000000	1986-03-12 00:00:00	C. M. PATEL, VENUS FILM MAKERS.	12	92	0	B/117159-MUM	105	110	107	N	C. M. PATEL, VENUS FILM MAKERS.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188505	44	CHAMAK ITNI	1986	120	6	U-6870-MUM	19.20	0x00007AF900000000	1986-03-12 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/116680-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188506	44	HARYANA SAMACHAR DARSHAN NO. 4, 1986	1986	120	6	U-7480-MUM	289.00	0x00007B8C00000000	1986-08-06 00:00:00	DIRECTOR, PUBLIC RELATION GOVT. OF HARYANA.	12	91	0	B/118533-MUM	105	110	107	N	PUBLIC RELATION, GOVT. OF HARYANA.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188507	44	MOSRUN	1986	120	6	U-6871-MUM	30.48	0x00007AF900000000	1986-03-12 00:00:00	MIDAS MARKETING HOUSE.	12	92	0	B/117130-MUM	105	110	107	N	MIDAS MARKETING HOUSE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188508	61	PLASTICULTURE	1986	120	6	U-7481-MUM	669.45	0x00007B8C00000000	1986-08-06 00:00:00	SERBJEETSINGH.	12	363	0	B/118226-MUM	105	110	107	N	D. DESAI.	6	669.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188509	61	CROWNING GLORY	1986	120	6	U-6872-MUM	14.33	0x00007AF900000000	1986-03-12 00:00:00	HAIMARK INTERNATIONAL.	12	92	0	B/117189-MUM	105	110	107	N	HAIMARK INTERNATIONAL.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188510	129	NEWS MAGAZINE NO. 81	1986	120	6	U-7482-MUM	286.00	0x00007B8C00000000	1986-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/118535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188511	44	SAMUNDAR - TRL	1986	120	6	U-7483-MUM	123.25	0x00007B8D00000000	1986-08-07 00:00:00	MUSHIR - RIAZ, M. R. PRODUCTION PVT. LTD.	12	94	0	B/118534-MUM	105	110	107	N	MUSHIR - RIAZ, M. R. PRODUCTION PVT. LTD.	1	123.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188512	44	KING KONG - TRL	1986	120	6	U-7484-MUM	85.60	0x00007B8E00000000	1986-08-08 00:00:00	DINO DE LAURENTIIS. (U.K)	12	94	0	B/118523-MUM	105	110	108	N	DISCOVERY OF INDIA.	1	85.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188513	44	EK GAON KI KAHANI	1986	120	6	U-7485-MUM	1749.15	0x00007B9100000000	1986-08-11 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/118419-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	4	1749.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188514	61	ISLAND OF MYSTERY	1981	120	6	U-99301-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD	12	364	0	B/101308-MUM	105	110	108	N	BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188515	61	PRAGMATER	1986	120	6	U-6873-MUM	15.24	0x00007AF900000000	1986-03-12 00:00:00	VISUAL WORKSHOP	12	92	0	B/117193-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188516	61	PETE'S DRAGON	1981	120	6	U-99302-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101310-MUM	105	110	108	N	BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188517	44	VARDAN	1986	120	6	U-6874-MUM	27.43	0x00007AF900000000	1986-03-12 00:00:00	VIDEO PUBLICITY & FILMS.	12	92	0	B/117190-MUM	105	110	107	N	VIDEO PUBLICITY & FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188518	61	THE THREE CABALLEROS	1981	120	6	U-99303-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101312-MUM	105	110	108	N	BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188519	61	THE NEW PASSION II	1986	120	6	U-7486-MUM	30.48	0x00007B9100000000	1986-08-11 00:00:00	M/S. SYNCHRONY ASSOCIATES.	12	92	0	B/118517-MUM	105	110	108	N	M/S. SYNCHRONY ASSOCIATES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188520	44	RASNA BIRTHDAY	1986	120	6	U-6875-MUM	28.65	0x00007AF900000000	1986-03-12 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117099-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188521	61	BRER RABBIT AND THE TAR BABY	1981	120	6	U-99304-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101313-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188522	44	CHALLENGE	1986	120	6	U-7487-MUM	14.63	0x00007B9200000000	1986-08-12 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS PVT. LTD.	12	92	0	B/114896-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188523	61	THE WORLD OF JOHNSON & JOHNSON	1986	120	6	U-6876-MUM	14.63	0x00007AF900000000	1986-03-12 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117146-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188524	61	THUMS UP CROWN	1986	120	6	U-6877-MUM	30.48	0x00007AF900000000	1986-03-12 00:00:00	SUMANTRA GHOSAL.	12	92	0	B/117093-MUM	105	110	107	N	EQUINOX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188525	61	ROBIN HOOD & LITTLE JOHN	1981	120	6	U-99305-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101315-MUM	105	110	108	N	BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188526	61	TOOTY FRUITY	1986	120	6	U-7488-MUM	30.48	0x00007B9200000000	1986-08-12 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/118529-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188527	61	MISQUIDED MISSILE (WODDY WOODPECKER)	1981	120	6	U-99306-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	M/S. UNIVERSAL 8 FILMS.	12	364	0	B/101318-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188528	61	WILD BEASTS - TRL	1983	120	6	U-1864-MUM	91.05	0x000077CE00000000	1983-12-22 00:00:00	FREDIRICO PROSPERI	12	94	0	B/110323-MUM	105	110	107	N	GENERAL FILM DISTRIBUTORS LTD.	1	91.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188529	61	IN THE SHADOW OF MAHATMA	1986	120	6	U-7489-MUM	817.50	0x00007B9200000000	1986-08-12 00:00:00	SHRI. BALGOVIND SHRIWASTAVA, SEVEN ARTS ADVT.	12	363	0	B/118532-MUM	105	110	107	N	SHRI. BALGOVIND SHRIWASTAVA.	3	817.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188530	44	ASHA KI KIRAN	1983	120	6	U-1865-MUM	168.86	0x000077CE00000000	1983-12-22 00:00:00	M/S. BENOY K. BEHL FILMS	12	364	0	B/110558-MUM	105	110	107	N	M/S. BENOY K. BEHL FILMS	1	168.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188531	44	MAA KI SAUGANDH - TRL	1986	120	6	U-7490-MUM	100.00	0x00007B9200000000	1986-08-12 00:00:00	RAVI ANAND.	12	94	0	B/118452-MUM	105	110	107	N	RAVI ANAND.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188532	44	HARYANA SAMACHAR DARSHAN 1984 NO. 2	1983	120	6	U-1866-MUM	288.04	0x000077CE00000000	1983-12-22 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/110576-MUM	105	110	107	N	L. K. UPADHAYA	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188533	59	FILMOTSAV - 86	1986	120	6	U-6878-MUM	550.30	0x00007AFA00000000	1986-03-13 00:00:00	A P STATE FILM DEVT CORPN LTD.	12	363	0	B/117198-MUM	105	110	107	N	A P STATE FILM DEVT CORPN LTD.	2	550.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188534	61	STERITABS	1983	120	6	U-1867-MUM	30.48	0x000077CE00000000	1983-12-22 00:00:00	FILM MEDIA	12	92	0	B/110070-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188535	61	BATS IN THE BELFRY (WOODY WOODPECKER)	1981	120	6	U-99307-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	M/S UNIVERSAL 8 FILMS.	12	364	0	B/101272-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188536	93	SPARK EROSION	1983	120	6	U-1868-MUM	100.00	0x000077CF00000000	1983-12-23 00:00:00	FWU (GERMANY)	12	88	0	B/110347-MUM	105	110	108	N	INSTITUTE OF TOOL ROOM TRAINING U. P.	1	100.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188537	61	ROARING FIRE - TRL	1986	120	6	U-7492-MUM	67.67	0x00007B9300000000	1986-08-13 00:00:00	MR. SHIGE RUOKADA. (JAPAN)	12	94	0	B/118543-MUM	105	110	107	N	S. M. S. HABEEB MOHAMED.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188538	52	DHAL	1986	120	6	U-6879-MUM	27.43	0x00007AFA00000000	1986-03-13 00:00:00	SURYA COMMUNICATIONS PVT. LTD.	12	92	0	B/117140-MUM	105	110	107	N	SURYA COMMUNICATIONS PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188539	61	THE FOREST GUARDS OUR WATER SUPPLY	1983	120	6	U-1869-MUM	122.00	0x000077CF00000000	1983-12-23 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100186-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188540	52	NELCON	1986	120	6	U-6880-MUM	27.43	0x00007AFA00000000	1986-03-13 00:00:00	SURYA COMMUNICATIONS PVT. LTD.	12	92	0	B/117141-MUM	105	110	107	N	SURYA COMMUNICATIONS PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188541	61	WOODY'S CLIP JOINT (WOODY WOODPECKER)	1983	120	6	U-99308-MUM	60.00	0x000077AC00000000	1983-11-18 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101273-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188542	85	ROLLER SKATES FEVER	1983	120	6	U-1870-MUM	99.67	0x000077CF00000000	1983-12-23 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/110286-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188543	43	MAHITI CHITRA NO. 460	1986	120	6	U-7493-MUM	298.70	0x00007B9300000000	1986-08-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/118559-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT.)	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188544	61	A DREAM HOLIDAY	1986	120	6	U-6881-MUM	219.45	0x00007AFA00000000	1986-03-13 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/117117-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188545	44	HARYANA SAMACHAR DARSHAN 1984 NO. 1	1983	120	6	U-1871-MUM	281.94	0x000077CF00000000	1983-12-23 00:00:00	DIRECTOR, PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/110575-MUM	105	110	107	N	L. K. UPADHAYA	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188546	61	FRANKENSTUMIED (WOODY WOODPECKER)	1981	120	6	U-99309-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101274-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188547	47	INDIRA GANDHI A TRIBUTE - I	1986	120	6	U-6882-MUM	55.00	0x00007AFA00000000	1986-03-13 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/117161-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188548	44	EK WATAN EK JAAN	1983	120	6	U-1872-MUM	292.61	0x000077CF00000000	1983-12-23 00:00:00	SUSHIL KUMAR JAIN	12	363	0	B/110583-MUM	105	110	107	N	M/S. FILMRAYS	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188549	61	KHAITAN FAN FARE	1986	120	6	U-6883-MUM	30.48	0x00007AFA00000000	1986-03-13 00:00:00	B. R. ADS.	12	92	0	B/116908-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188550	61	CHIEF CHARLIE HORSE (WOODY WOODPECKER)	1981	120	6	U-99310-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101275-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188551	61	TRANSIT THEODOLITE	1986	120	6	U-7495-MUM	134.00	0x00007B9400000000	1986-08-14 00:00:00	DR. K. C. SABHERWAL, PRINCIPAL, T. T. T. I. BHOPAL	12	363	0	B/118552-MUM	105	110	107	N	B. V. DESHPANDE. T. T. T. I.	2	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188552	61	I AM A SPASTIC	1983	120	6	U-1873-MUM	585.00	0x000077CF00000000	1983-12-23 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF MAHA.	12	363	0	B/110512-MUM	105	110	107	N	DIR. OF INFORMATION & PUB. REL. GOVT. OF MAHA.	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188553	61	TAMARIND SEED - TRL	1986	120	6	U-6884-MUM	81.13	0x00007AFA00000000	1986-03-13 00:00:00	KEN WALES. (UK)	12	94	0	B/114515-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS.	1	81.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188554	61	OVERTURE TO WILLIAM TELL (MUSICAL CARTOON)	1981	120	6	U-99311-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101276-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188555	61	STEP OUT FOR A BETTER FUTURE (HINDI, MARATHI, GUJARATI.....)	1983	120	6	U-1874-MUM	227.00	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110515-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188556	61	TECHNIQUE OF MIDDLE DISTANCE RUNNING - KIP KEINO	1986	120	6	U-7496-MUM	462.07	0x00007B9400000000	1986-08-14 00:00:00	SATYA PRAKASH - VISION INDIA.	12	363	0	B/118553-MUM	105	110	107	N	SATYA PRAKASH.	2	462.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188557	61	THUNDER - TRL	1986	120	6	U-6885-MUM	69.32	0x00007AFA00000000	1986-03-13 00:00:00	FEBRE JO ANGILS. (ITALY)	12	94	0	B/116913-MUM	105	110	108	N	MR. INDRU G. MAHROTRI.	1	69.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188558	61	RUBY DOUBLE REFINED GROUNDNUT OIL NO. 1	1986	120	6	U-7497-MUM	13.71	0x00007B9400000000	1986-08-14 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/118544-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188559	61	BAYPREN-KANTAKLEBUNG	1983	120	6	U-1875-MUM	86.00	0x000077D000000000	1983-12-24 00:00:00	BAYER AG, LEVERKUSEN	12	92	0	B/110322-MUM	105	110	108	N	JAGAT CHEMICALS PVT. LTD.	1	86.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188560	61	ELECTRICAL LOCKOUT / TAGOUT	1986	120	6	U-6887-MUM	307.24	0x00007AFA00000000	1986-03-13 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116932-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188561	61	SH-H-H-H-H-(CARTOON)	1981	120	6	U-99312-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101278-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188562	61	RUBY DOUBLE REFINED GROUNDNUT OIL - NO. 2	1986	120	6	U-7498-MUM	13.72	0x00007B9400000000	1986-08-14 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/118545-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188563	61	ELECTRICAL SAFETY	1986	120	6	U-6888-MUM	296.27	0x00007AFA00000000	1986-03-13 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116933-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188564	61	SO NICE TO COME HOME TO	1986	120	6	U-7499-MUM	30.5	0x00007B9400000000	1986-08-14 00:00:00	FILM MEDIA.	12	92	0	B/118470-MUM	105	110	108	N	FILM MEDIA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188565	61	SLIPS AND FALLS	1986	120	6	U-6889-MUM	252.37	0x00007AFA00000000	1986-03-13 00:00:00	TEL. A TRAIN INC. (USA)	12	363	0	B/116934-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188566	44	KUSHTI AUR KARATE (BHAG-1)	1986	120	6	U-6890-MUM	56.30	0x00007AFB00000000	1986-03-14 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116808-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	56.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188567	61	COMMUNICATION IN INDUSTRY	1986	120	6	U-7500-MUM	198.00	0x00007B9800000000	1986-08-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	365	0	B/118018-MUM	105	110	108	N	N. E. & I. F. FILMS LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188568	61	THE LEGEND OF A ROCKABYE POINT (CARTOON)	1981	120	6	U-99313-MUM	60.00	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS	12	364	0	B/101279-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188569	61	HELIARC WELDING OF CARBON STEEL PIPES	1983	120	6	U-1876-MUM	109.00	0x000077D000000000	1983-12-24 00:00:00	UNION CARBIDE (USA)	12	363	0	B/109578-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188570	61	FUSION WELDING OF LIGHT GAUGE STEEL	1983	120	6	U-1877-MUM	109.00	0x000077D000000000	1983-12-24 00:00:00	UNION CARBIDE (USA)	12	88	0	B/109575-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188571	44	KINDNESS PAYS	1983	120	6	U-1878-MUM	68.00	0x000077D000000000	1983-12-24 00:00:00	BRENT LABORATORIES (UK)	12	364	0	B/107679-MUM	105	110	108	N	N. E. & I. F. LTD.	1	68.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188572	61	HEY YOU'RE LOOKING GORGEOUS (COMPACT)	1981	120	6	U-99314-MUM	15.24	0x000074D200000000	1981-11-18 00:00:00	THE FAR PROEUCTION CO.	12	92	0	B/101814-MUM	105	110	108	N	THE FAR PROEUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188573	105	TALES OF THE FISHERWOMAN	1983	120	6	U-1879-MUM	332.23	0x000077D200000000	1983-12-26 00:00:00	MR. SIDDHARTH KAK	12	363	0	B/110579-MUM	105	110	107	N	MR. SIDDHARTH KAK	3	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188574	44	KUSHTI AUR KARATE (BHAG-2)	1986	120	6	U-6891-MUM	56.30	0x00007AFB00000000	1986-03-14 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116809-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	56.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188575	44	HUM JIYENGE AISE	1986	120	6	U-7707-MUM	147.49	0x00007BDE00000000	1986-10-27 00:00:00	DEEPAK RAJ	12	363	0	B/118681-MUM	105	110	107	N	PRATISHODH FILMS	2	147.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188576	61	DATA PROCESSING: CONTROL, DESIGN	1986	120	6	U-7708-MUM	165.00	0x00007BDE00000000	1986-10-27 00:00:00	INDIANA UNIVERSITY.	12	363	0	B/116922-MUM	105	110	108	N	N.E. & I.F. LTD	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188577	70	TIME STUDY RATING EXERCISE PART - 6	1986	120	6	U-7709-MUM	198.00	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL (U.K)	12	363	0	B/117326-MUM	105	110	108	N	N.E. & I.F.LTD	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188578	61	SNAKES ARE INTERESTING	1983	120	6	U-1880-MUM	120.00	0x000077D200000000	1983-12-26 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	363	0	B/109617-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188579	61	HEY YOUR'RE LOOKING GORGEOUS (LIQUID & COMPACT)	1981	120	6	U-99315-MUM	15.24	0x000074D200000000	1981-11-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/101815-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188580	61	A HINT OF A TINT	1981	120	6	U-99316-MUM	15.24	0x000074D200000000	1981-11-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/101852-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188581	44	KUSHTI AUR KARATE (BHAG-3)	1986	120	6	U-6892-MUM	56.30	0x00007AFB00000000	1986-03-14 00:00:00	PRADEEP CHANDRA CHANDA.	12	92	0	B/116810-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA.	1	56.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188582	228	UP TO A POINT - TRL	1986	120	6	U-6893-MUM	77.22	0x00007AFB00000000	1986-03-14 00:00:00	ICAIC DISTRIBU IDORA INT KA HABANA. (CUBA)	12	94	0	B/116896-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	77.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188583	61	THE REGENT EXPERIENCE	1986	120	6	U-6894-MUM	30.48	0x00007AFE00000000	1986-03-17 00:00:00	B. R. ADS.	12	92	0	B/116655-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188584	59	VARTA SANCHIKA (NEWS MAGAZINE)	1981	120	6	U-99317-MUM	439.03	0x000074D200000000	1981-11-18 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN.	12	91	0	B/102063A-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN.	2	439.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188585	61	JAWS 3 - TRL	1986	120	6	U-6895-MUM	61.57	0x00007AFE00000000	1986-03-17 00:00:00	UNIVERSAL PICTURES. (USA)	12	94	0	B/117075-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188586	61	EYE SAFETY	1986	120	6	U-6896-MUM	219.46	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116936-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188587	44	WANTED - TRL	1983	120	6	U-1881-MUM	102.41	0x000077D200000000	1983-12-26 00:00:00	SHYAM SUNDER SHIVDASANI	12	94	0	B/110590-MUM	105	110	107	N	SHYAM SUNDER SHIVDASANI	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188588	129	JAMNALAL BAJAJ AWARDS - 1981 (MAR. GUJ. TAM. TEL. KANN.)	1981	120	6	U-99318-MUM	263.00	0x000074D300000000	1981-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102093-2106-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188589	61	HEALTH KEEPS YOU AHEAD	1983	120	6	U-1882-MUM	15.24	0x000077D200000000	1983-12-26 00:00:00	MAADHYAM	12	92	0	B/110557-MUM	105	110	107	N	MAADHYAM	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188590	61	GRINDING WHEEL SAFETY PART I	1986	120	6	U-6897-MUM	241.40	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116937-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188591	61	THE CITY THAT WAITS TO DIE	1983	120	6	U-1883-MUM	594.00	0x000077D200000000	1983-12-26 00:00:00	B. B. C. ENTERPRISES (UK)	12	363	0	B/109466-MUM	105	110	108	N	N. E. & I. F. LTD.	5	594.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188592	44	KHOJ	1981	120	6	U-99201-MUM	3972.77	0x000074C500000000	1981-11-05 00:00:00	JUGAL KISHORE SHARMA.	12	87	176	B/28/16960-MUM	105	109	107	N	JUGAL PRODUCTIONS.	15	3972.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188593	61	SECURITY OFFICER: PUBLIC RELATIONS	1983	120	6	U-1884-MUM	154.00	0x000077D200000000	1983-12-26 00:00:00	AIMS MEDIA (USA)	12	88	0	B/109467-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188594	61	BEARING CARE	1983	120	6	U-1885-MUM	155.22	0x000077D200000000	1983-12-26 00:00:00	TURNERS FILM PRODUCTION (UK)	12	88	0	B/109219-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188595	61	GRINDING WHEEL SAFETY PART II	1986	120	6	U-6898-MUM	219.46	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116938-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188596	61	SECURITY & THE LAW	1983	120	6	U-1886-MUM	187.00	0x000077D200000000	1983-12-26 00:00:00	AIMS MEDIA (USA)	12	88	0	B/109468-MUM	105	110	108	N	N. E. & I. F. LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188597	61	TEETH: WE NEED THEM	1983	120	6	U-1887-MUM	97.00	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA	12	363	0	B/109600-MUM	105	110	108	N	N. E. & I. F. LTD.	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188598	61	THE KANGAROOS: PART II: VARIETIES	1983	120	6	U-1888-MUM	120.00	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA	12	363	0	B/108643-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188599	129	THE NORTH - SOUTH MEET (MAR. GUJ. TAM. TEL. KANN. MAL.ASSA. BEN. PUN. SIN. ORI. & URDU)	1981	120	6	U-99319-MUM	356.61	0x000074D300000000	1981-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102079-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	356.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188600	61	MINIMIZING BACK STRAIN	1986	120	6	U-6899-MUM	263.35	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116939-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188601	61	FIGHTING PETROLEUM STORAGE FIRES	1983	120	6	U-1889-MUM	286.00	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	88	0	B/110287-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188602	61	CHARGING AND OPERATING A CUPOLA	1981	120	6	U-99202-MUM	151.49	0x000074C500000000	1981-11-05 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/16797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188603	61	HEARING SAFETY	1986	120	6	U-6900-MUM	197.51	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116960-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188604	61	EVACUATION OF MEDICAL FACILITIES	1983	120	6	U-1890-MUM	187.00	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	88	0	B/110289-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188605	43	PRABHUNA SANTAN SAU SAMAN	1981	120	6	U-99320-MUM	518.16	0x000074D300000000	1981-11-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/102107-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION(F) GOVT. OF GUJARAT	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188606	61	BIG GAME FISHING IN AUSTRALIA	1983	120	6	U-1891-MUM	155.22	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA	12	363	0	B/108478-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188607	61	SAY IT WITH A SMILE	1981	120	6	U-99203-MUM	323.00	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/16900-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188608	61	ARSON INVESTIGATION	1983	120	6	U-1892-MUM	236.00	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	88	0	B/110288-MUM	105	110	108	N	N. E. & I. F. LTD.	1	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188609	61	THE TRAINING DIVIDEND	1983	120	6	U-1893-MUM	143.00	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA	12	88	0	B/109605-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188610	61	TOUCHING THE SKY WITH GLORY	1981	120	6	U-99204-MUM	524.86	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/16928-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	524.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188611	61	VEER SAVARKAR (L. V.)	1983	120	6	U-1894-MUM	1197.00	0x000077D200000000	1983-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188612	44	CATTLE INSURANCE	1981	120	6	U-99321-MUM	54.86	0x000074D300000000	1981-11-19 00:00:00	SPARSH FILMS.	12	92	0	B/102067-MUM	105	110	107	N	NEELA SIDDIQUI.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188613	129	CHIRIOS	1984	120	6	U-2121/84-MUM	30.48	0x000077FC00000000	1984-02-06 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/10900-1-MUM	105	110	107	N	ART COMMERCIA ADVTG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188614	61	TATA STEEL - 75 YEARS OF THE INDIAN STEEL INDUSTRY	1983	120	6	U-1895-MUM	1050.00	0x000077D300000000	1983-12-27 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS	12	363	0	B/110388-MUM	105	110	107	N	M/S. SHYAM BENEGAL / SAHYADRI FILMS	4	1050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188615	54	CHAMATKAR	1983	120	6	U-1896-MUM	645.55	0x000077D300000000	1983-12-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/110374-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	645.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188616	44	FORHAN'S PRODUCT NO.II	1981	120	6	U-99322-MUM	19.81	0x000074D300000000	1981-11-19 00:00:00	DOUBLETAKE.	12	92	0	B/101768-MUM	105	110	107	N	DOUBLETAKE.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188617	44	KAVI SAMMELAN	1981	120	6	U-99205-MUM	492.00	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/28/16929-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188618	44	HANSTE KHELTE - TRL	1984	120	6	U-2122/84-MUM	92.35	0x000077FC00000000	1984-02-06 00:00:00	MOHAN CHAUHAN	12	94	0	B/110991-MUM	105	110	107	N	MOHAN CHAUHAN	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188619	61	THE LINK ( HINDI, MARATHI, TAMIL....)	1983	120	6	U-1897-MUM	540.00	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110657-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188620	61	COMMUNICATION 83 (HINDI, MARATHI, TAMIL......)	1983	120	6	U-1898-MUM	275.00	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110636-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188621	61	I AM 20	1981	120	6	U-99206-MUM	536.42	0x000074C600000000	1981-11-06 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/16930-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	536.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188622	61	STAGE HOAX	1981	120	6	U-99323-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101280-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188623	61	REJUVENATION (HINDI, MARATHI, GUJARATI........)	1983	120	6	U-1899-MUM	293.00	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110559-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188624	44	VYAPAR MELA - 83	1984	120	6	U-2123/84-MUM	259.67	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR, PUBLIC RELATION HARYANA GOVT.	12	91	0	B/110924-MUM	105	110	107	N	L. K. UPADHYAYA	1	259.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188625	44	UTTAR PRADESH SAMACHAR III	1983	120	6	U-1900-MUM	285.60	0x000077D400000000	1983-12-28 00:00:00	DHIRENDRA PANDE	12	91	0	B/110584-MUM	105	110	107	N	DHIRENDRA PANDE	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188626	61	ROUND TRIP TO MARS (WOODY WOODPECKER)	1981	120	6	U-99324-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101281-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188627	61	NEFA - THEN AND NOW	1981	120	6	U-99207-MUM	386.00	0x000074C700000000	1981-11-07 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/16931-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188628	44	HARYANA SAMACHAR DARSHAN 1984 NO. 3	1984	120	6	U-2124/84-MUM	271.27	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR PUBLIC RELATION HARYANA GOVT.	12	91	0	B/110925-MUM	105	110	107	N	L. K. UPADHYAYA	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188629	54	LAAL CHOODA - TRL	1984	120	6	U-2125/84-MUM	153.00	0x000077FC00000000	1984-02-06 00:00:00	PRITPAUL SINGH	12	94	0	B/110990-MUM	105	110	107	N	SURJEET SINGH	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188630	61	ROCKET RACKET (WOODY WOODPECKER) (ROCKET RACKET)	1981	120	6	U-99325-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101282-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188631	54	PUNJAB NEWS REEL NO. 87	1984	120	6	U-2126/84-MUM	292.60	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY FILMS DIVISION	12	91	0	B/110993-MUM	105	110	107	N	WARAM MAST	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188632	61	CRAZY MIXED UP PUP (CARTOON)	1981	120	6	U-99326-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101283-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188633	61	TREATMENT OF RAW WATER FOR DRINKING PURPOSE	1984	120	6	U-2127/84-MUM	200.00	0x000077FD00000000	1984-02-07 00:00:00	PROF. R. K. MANI, PRINCIPAL T. T. T. I. BHOPAL	12	363	0	B/110992-MUM	105	110	107	N	B. V. DESHPANDE	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188634	44	BARGAD KI AAP BEETI	1981	120	6	U-99208-MUM	914.00	0x000074C700000000	1981-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/16932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	914.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188635	44	AAP KI SAMASYA HAMARA UAPY	1984	120	6	U-2128/84-MUM	300.00	0x000077FD00000000	1984-02-07 00:00:00	FILM MEDIA	12	92	0	B/110654-MUM	105	110	107	N	FILM MEDIA	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188636	61	I AM COLD	1981	120	6	U-99327-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101284-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188637	61	CENTRIFUGAL PUMPS PART I	1986	120	6	U-6860-MUM	241.40	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116962-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188638	61	HOLD UP - TRL	1984	120	6	U-2129/84-MUM	76.20	0x000077FD00000000	1984-02-07 00:00:00	INTERNATIONAL FILM DEVELOPMENT	12	94	0	B/110907-MUM	105	110	108	N	M/S. VENUS ARTS & CRAFTS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188639	44	SUHAAG RAAT - TRL	1981	120	6	U-99209-MUM	85.65	0x000074C700000000	1981-11-07 00:00:00	RATTAN BHATTACHARYA.	12	94	0	B/28/16943-MUM	105	110	107	N	RATTAN BHATTACHARYA.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188640	61	SECRET AGENT F. O. B. (WOODY-WOODPECKER)	1981	120	6	U-99328-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101285-MUM	105	110	108	N	BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188641	61	BASIC ELECTRICITY PT II	1986	120	6	U-6863-MUM	241.40	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	363	0	B/116961-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188642	61	WOODPECKER FORM MARE (WOODY WOODPECKER)	1981	120	6	U-99329-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101286-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188643	61	THIS IS SHILLONG	1981	120	6	U-99210-MUM	221.28	0x000074C700000000	1981-11-07 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF ASSAM.	12	366	0	B/28/99211-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188644	61	NIAGARA FOOLS (WOODY WOODPECKER)	1981	120	6	U-99330-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101287-MUM	105	110	107	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188645	61	FINANCE FOR MANAGERS PART II THE 5 M'S	1981	120	6	U-98601-MUM	275.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANKS FILMS LTD. (UK)	12	363	0	B/100753-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188646	61	RADIOACTIVITY	1981	120	6	U-99211-MUM	140.20	0x000074C700000000	1981-11-07 00:00:00	MCGRAW HILL TEXT FILMS.	12	366	0	B/28/16946-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188647	61	FINANCE FOR MANAGERS PART III THE MICAWBER EQUATION	1981	120	6	U-98602-MUM	275.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	363	0	B/100754-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188648	61	THUMS UP INTERNATIONAL	1984	120	6	U-2130/84-MUM	27.43	0x000077FD00000000	1984-02-07 00:00:00	K. SURENDRANATH	12	92	0	B/110910-MUM	105	110	107	N	K. SURENDRANATH, THE FAR PRODUCTON CO.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188649	61	GOLDSPOT INTERNATIONAL	1984	120	6	U-2131/84-MUM	27.43	0x000077FD00000000	1984-02-07 00:00:00	K. SURENDRANATH	12	92	0	B/110911-MUM	105	110	107	N	K. SURENDRANATH, THE FAR PRODUCTION CO.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188650	61	PSYCHO II - TEASER TRL	1986	120	6	U-6886-MUM	21.34	0x00007AFA00000000	1986-03-13 00:00:00	UNIVERSAL PICTURES HILTON A. GREEN. (USA)	12	94	0	B/117061-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188651	44	MAPS WE LIVE BY	1981	120	6	U-99212-MUM	159.41	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16947-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188710	61	DALDA REFINED OIL	1982	120	6	U-100012-MUM	30.48	0x0000752200000000	1982-02-06 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/102425-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188652	61	SUMEET DOMESTIC/FOOD PROCESSOR	1984	120	6	U-2132/84-MUM	30.48	0x000077FD00000000	1984-02-07 00:00:00	K. SURENDRANATH, FAR PRODUCTION CO.	12	92	0	B/110578-MUM	105	110	107	N	M/S. FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188653	61	THE GIFTED ONES	1981	120	6	U-99213-MUM	210.00	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16948-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188654	61	LITERATURE APPPRECIATION : HOW TO READ POETRY	1981	120	6	U-99214-MUM	121.92	0x000074C700000000	1981-11-07 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	366	0	B/28/16950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188655	44	JADUGAR (TEL, TAM, BEN, MAR, KANN, MAL)	1982	120	6	U-100001-MUM	30.48	0x0000752100000000	1982-02-05 00:00:00	SHRI ROBERT JOHN PINTO & SHRI ERIC MARTIN.	12	92	0	B/103063-69-MUM	105	110	107	N	SHRI ROBERT JOHN PINTO, FILMSELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188656	61	I OWE YOU	1981	120	6	U-98603-MUM	275.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/100775-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188657	61	UNBEARABLE SALESMAN (WOODY WOODPECKER)	1981	120	6	U-99331-MUM	60.00	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101288-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188658	44	KAL AUR AAJ (TELUGU)	1982	120	6	U-100002-MUM	186.00	0x0000752100000000	1982-02-05 00:00:00	V. S. ENTERPRISES.	12	363	0	B/103070-MUM	105	110	107	N	V. S. ENTERPRISES.	1	186.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188659	61	RECEIVED WITH INTEREST	1981	120	6	U-98604-MUM	154.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/100756-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188660	61	UFO IDENTIFIED	1981	120	6	U-99332-MUM	121.92	0x000074D300000000	1981-11-19 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/101747-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188661	61	COPING WITH CONFLICT	1981	120	6	U-98605-MUM	220.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/100758-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188662	61	FOOD GETTING AMONG ANIMALS	1981	120	6	U-99215-MUM	142.64	0x000074C700000000	1981-11-07 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	366	0	B/28/16951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188663	43	MAHITI CHITRA NO. 407	1984	120	6	U-2133/84-MUM	298.70	0x000077FE00000000	1984-02-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/111006-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFOR. (FILMS) GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188664	61	YOU & THE BANK ROBBER	1981	120	6	U-98606-MUM	210.62	0x0000748C00000000	1981-09-09 00:00:00	H. S. FILMS INC. (USA)	12	88	0	B/100675-MUM	105	110	108	N	N. E. & I. F. LTD.	2	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188665	44	SAURASHTRA KA SUDDH TEL OLYMPIC	1981	120	6	U-99333-MUM	30.48	0x000074D300000000	1981-11-19 00:00:00	M/S. TRIVENI.	12	92	0	B/102132-MUM	105	110	107	N	M/S. TRIVENI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188666	44	DADASAHEB GAIKWAD	1984	120	6	U-2134/84-MUM	364.00	0x000077FE00000000	1984-02-08 00:00:00	SHRI DILIP JAMDAR	12	363	0	B/110998-MUM	105	110	107	N	SHRI DILIP JAMDAR	2	364.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188667	44	MADHYA PRADESH SAMACHAR DARSHAN - 34	1982	120	6	U-100003-MUM	280.00	0x0000752100000000	1982-02-05 00:00:00	DIRECTOR INFORMATION & PUBLICITY, GOVT. OF M. P.	12	91	0	B/103100-MUM	105	110	107	N	ASSTT DIRECTOR INFORMATION & PUBLICITY GOVT OF M P	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188668	44	ALLWYN WATCHES	1984	120	6	U-2135/84-MUM	39.62	0x000077FE00000000	1984-02-08 00:00:00	MR. NANDU THAKUR, DONS FILMS	12	92	0	B/110898-MUM	105	110	107	N	MR. NANDU THAKUR, DONS FILMS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188669	61	DOWN IN THE FOREST	1981	120	6	U-99216-MUM	60.96	0x000074C700000000	1981-11-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD.	12	88	0	B/28/16952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188670	61	DIABETES MANAGEMENT	1984	120	6	U-2136/84-MUM	360.00	0x000077FE00000000	1984-02-08 00:00:00	BOEHRINGER MANNHERIM GURBH	12	88	0	B/110873-MUM	105	110	108	N	BOEHRINGER-KNOLL LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188671	61	LIVING WITH RADIATION	1984	120	6	U-2137/84-MUM	426.85	0x000077FE00000000	1984-02-08 00:00:00	DEPARTMENT OF ATOMIC ENERGY	12	363	0	B/110891-MUM	105	110	107	N	DEPARTMENT OF ATOMIC ENERGY	2	426.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188672	61	PROCEDURE OF DISASSEMBLY RECONDITIONING AND RE-ASSSEMBLY OF A NO-TWIST MILL HOUSING PART - 2	1981	120	6	U-99334-MUM	277.06	0x000074D400000000	1981-11-20 00:00:00	MORGAN CONSTRUCTION CO.	12	92	0	B/101211-MUM	105	110	108	N	SPECIAL STEELS LTD.	1	277.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188673	61	FRONT DESK COURTESY	1981	120	6	U-98607-MUM	121.92	0x0000748C00000000	1981-09-09 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	88	0	B/101008-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188674	44	MADHYA PRADESH SAMACHAR DARSHAN - 35	1982	120	6	U-100004-MUM	289.00	0x0000752100000000	1982-02-05 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF M P	12	91	0	B/103096-MUM	105	110	107	N	ASST DIR OF INFORMATION & PUBLICITY, GOVT OF M P	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188675	44	BIHAR SAMACHAR CHITRA NO. 2	1984	120	6	U-2138/84-MUM	257.56	0x000077FF00000000	1984-02-09 00:00:00	DIRECTOR OF INFO. & PUB. RELATIONS GOVT. OF BIHAR	12	91	0	B/110895-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	257.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188676	61	WATCH THAT SPACE	1981	120	6	U-98608-MUM	177.09	0x0000748C00000000	1981-09-09 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/99943-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188677	61	PROCEDURES FOR REMOVAL AND ASSEMBLY OF A ROLL HOUSING	1981	120	6	U-99335-MUM	299.31	0x000074D400000000	1981-11-20 00:00:00	MORGAN CONSTRUCTION CO.	12	92	0	B/101213-MUM	105	110	108	N	SPECIAL STEELS LTD.	1	299.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188678	61	THE BIRD COMMUNITY	1981	120	6	U-99217-MUM	121.91	0x000074C700000000	1981-11-07 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	88	0	B/28/16953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188679	61	TIME FOR SURVIVAL	1981	120	6	U-98609-MUM	277.36	0x0000748C00000000	1981-09-09 00:00:00	PHOENIX FILMS (USA)	12	364	0	B/100816-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188711	61	THE TASTEGIVER	1981	120	6	U-99344-MUM	22.86	0x000074D500000000	1981-11-21 00:00:00	NANA BOSE.	12	92	0	B/102120-MUM	105	110	107	N	NANA BOSE.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188680	61	I THINK I CAN IF ONLY YOU CAN (HIN, MAR, GUJ, TAM, TEL, KANN, MAL, BEN.......)	1982	120	6	U-100005-MUM	468.00	0x0000752100000000	1982-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103079-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	468.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188681	44	SENETOR USHA SENATOR FROM URSH	1981	120	6	U-99336-MUM	30.48	0x000074D500000000	1981-11-21 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/102002-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188682	59	VARTA TARANGINI NO . 16	1981	120	6	U-98610-MUM	292.68	0x0000748C00000000	1981-09-09 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/101361-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	292.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188683	44	MAUT KA SAMAAN	1982	120	6	U-100006-MUM	297.33	0x0000752200000000	1982-02-06 00:00:00	MR. AJAY KUMAR SINGH, M/S. PAYAL MOVIES.	12	363	0	B/101077-MUM	105	110	107	N	M/S. PAYAL MOVIES.	1	297.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188684	61	THE NUDE BOMB	1981	120	6	U-99337-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/101843-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188685	59	KRISHNA PUSHKARAM	1981	120	6	U-98611-MUM	302.10	0x0000748C00000000	1981-09-09 00:00:00	S. R. CHANDRAN	12	363	0	B/101362-MUM	105	110	107	N	S. R. CHANDRAN	1	302.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188686	61	THE ELECTRIC HORSEMAN	1981	120	6	U-99338-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/101845-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188687	54	GURU AMAR DAS JI	1982	120	6	U-100007-MUM	288.95	0x0000752200000000	1982-02-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNJAB	12	363	0	B/102996-MUM	105	110	107	N	S. B. DURGA, C/O. MADHU NAIK.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188688	61	FLOOD HAYOC IN RAJASTHAN (HINDI, MARATHI, GUJARATI.......)	1981	120	6	U-98612-MUM	241.00	0x0000748C00000000	1981-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101332-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188689	61	WHO IS HANDICAPPED	1981	120	6	U-98613-MUM	297.00	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA	12	363	0	B/100798-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188690	61	PARADISE ALLEY	1981	120	6	U-99339-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/101846-MUM	105	110	108	N	M/S. SHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188691	44	BIHAR SAMACHAR CHITRA NO. 27	1984	120	6	U-2139/84-MUM	293.58	0x000077FF00000000	1984-02-09 00:00:00	DIR. OF INFO. & PUB. RELATIONS, GOVT OF BIHAR	12	91	0	B/110896-MUM	105	110	107	N	M. JHA FILM EDITOR, GOVT. OF BIHAR	1	293.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188692	61	YOUR MORNING MILK	1981	120	6	U-99218-MUM	121.92	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188693	61	SAFETY FOR SURE	1982	120	6	U-100008-MUM	134.11	0x0000752200000000	1982-02-06 00:00:00	UNITED STATES DEPT OF AGRICULTURE. (USA)	12	88	0	B/102366-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188694	61	ARE WE REALLY DOING WELL	1981	120	6	U-98614-MUM	209.00	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA	12	88	0	B/100800-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188695	61	UFO CAT WITH TEN LIVES	1981	120	6	U-99340-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/101745-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188696	61	CAN YOU HELP ME	1982	120	6	U-100009-MUM	365.76	0x0000752200000000	1982-02-06 00:00:00	AMERICAN INDIA INCORPORATED (USA)	12	88	0	B/102370-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188697	43	AZADI SANGRAM MA GUJARAT	1984	120	6	U-2140/84-MUM	588.26	0x000077FF00000000	1984-02-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/110906-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFOR. (FILMS) GOVT. OF GUJARAT	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188698	44	BRAHMAN	1981	120	6	U-99219-MUM	612.93	0x000074C700000000	1981-11-07 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/16957-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	612.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188699	61	REPRODUCTION OF PLANTS	1981	120	6	U-98615-MUM	182.80	0x0000748D00000000	1981-09-10 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	363	0	B/99289-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188700	44	APCOSE-D	1984	120	6	U-2141/84-MUM	30.48	0x000077FF00000000	1984-02-09 00:00:00	MOVIEMAKERS	12	92	0	B/110997-MUM	105	110	107	N	MOVIEMAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188701	61	UFO SURVIVAL	1981	120	6	U-99341-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/101748-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188702	61	ELECTRICAL CIRCUIT FAULTS	1982	120	6	U-100010-MUM	231.65	0x0000752200000000	1982-02-06 00:00:00	UNITED STATES OFFICE OF EDUCATION. (USA)	12	88	0	B/102371-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188703	61	COMPOSITION AND FUNCTION OF BLOOD	1981	120	6	U-98616-MUM	237.00	0x0000748D00000000	1981-09-10 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	88	0	B/99290-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188704	61	UFO EXPOSED	1981	120	6	U-99342-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	FLETCHER FILMS LTD,	12	366	0	B/101749-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188705	61	MANAGING ENERGY PIPE INSULATION	1981	120	6	U-98617-MUM	155.22	0x0000748D00000000	1981-09-10 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/102052A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188706	61	SUPERVISION : EVERYTHING YOU ALWAYS WANTED TO KNOW ABOUT SUPERVISION	1982	120	6	U-100011-MUM	365.76	0x0000752200000000	1982-02-06 00:00:00	AMERICAN MEDIA INCORPORATED. (USA)	12	88	0	B/102372-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188707	44	PRODUCTION & PREMIERE OF PURAB AUR PACHHIM	1981	120	6	U-99220-MUM	554.00	0x000074C700000000	1981-11-07 00:00:00	MANOJ KAYTEE, MAHALAXMI PICTURES.	12	366	0	B/28/16961-MUM	105	110	107	N	MAHALAXMI PICTURES.	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188708	61	NEEM TOOTHPASTE	1981	120	6	U-99343-MUM	30.48	0x000074D500000000	1981-11-21 00:00:00	SHUKLA DAS, SOL FILMS.	12	92	0	B/101967-MUM	105	110	107	N	SOL FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188709	61	PUBLIC SPEAKING CONSULTANT	1981	120	6	U-98618-MUM	321.26	0x0000748D00000000	1981-09-10 00:00:00	B. B. C. (UK)	12	363	0	B/102053-MUM	105	110	108	N	N. E. & I. F. LTD.	3	321.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188712	44	SURAAG -TRL	1982	120	6	U-100013-MUM	91.50	0x0000752200000000	1982-02-06 00:00:00	DR. JAGMOHAN MUNDHRA, HOLLYWOOD CREATIVE FILMS.	12	94	0	B/103098-MUM	105	110	107	N	DR. JAGMOHAN MUNDHRA.	1	91.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188713	61	HEAVEN'S GATE - TRL	1982	120	6	U-100014-MUM	33.53	0x0000752200000000	1982-02-06 00:00:00	JOANN CARELLI. (USA)	12	94	0	B/102966-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188714	61	TWENTY TIMES MORE LIKELY	1981	120	6	U-98619-MUM	310.59	0x0000748D00000000	1981-09-10 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/102054-MUM	105	110	108	N	N. E. & I. F. LTD.	3	310.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188715	61	CLEARTONE	1981	120	6	U-99345-MUM	30.48	0x000074D500000000	1981-11-21 00:00:00	MR. MANMOHAN SHETTY & PRADEEP UPPOOR.	12	92	0	B/101868-MUM	105	110	107	N	NEO FIIMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188716	61	TEN TIMES AROUND THE WORLD	1984	120	6	U-2142/84-MUM	198.12	0x000077FF00000000	1984-02-09 00:00:00	OUTDER FILMS LTD.	12	92	0	B/110899-MUM	105	110	107	N	M/S. GOODYEAR INDIA LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188717	61	TURNOVER	1981	120	6	U-98620-MUM	55.47	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA	12	88	0	B/100597-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188718	44	RANIPAL	1981	120	6	U-99346-MUM	22.86	0x000074D500000000	1981-11-21 00:00:00	MR. MANMOHAN SHETTY &  PRADEEP UPPOOR.	12	92	0	B/101871-MUM	105	110	107	N	NEO FILMS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188719	61	COMPETITIVE DIVING : FUNDAMENTALS	1984	120	6	U-2143/84-MUM	221.89	0x000077FF00000000	1984-02-09 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110079-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188720	61	THE CHALLENGE	1981	120	6	U-98621-MUM	33.29	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA	12	88	0	B/100600-MUM	105	110	108	N	N. E. & I. F. LTD.	1	33.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188721	70	CONCRETE PLACEMENT SYSTEM NUCLEAR POWER PLANS CONSTRUCTION	1982	120	6	U-100015-MUM	350.52	0x0000752200000000	1982-02-06 00:00:00	ROTEC INDUSTRIES. (USA)	12	363	0	B/102381-MUM	105	110	108	N	JASVANT B. SHAH.	3	350.52	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188722	44	KAHIN YE SAPNA TO NAHIN	1981	120	6	U-98622-MUM	36.30	0x0000748E00000000	1981-09-11 00:00:00	SHRI USMANGANI A. KAZI	12	92	0	B/101209-MUM	105	110	107	N	SHRI USMANGANI A. KAZI	1	36.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188723	61	MAN IS GLORIFIED BY HIS DEEDS	1984	120	6	U-2144/84-MUM	185.86	0x000077FF00000000	1984-02-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/109774-83-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	185.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188724	61	BILLION DOLLAR BRAIN -TRL	1981	120	6	U-99347-MUM	34.44	0x000074D500000000	1981-11-21 00:00:00	HARRY SLATZMAN.	12	94	0	B/101892-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188725	51	ICHHAPURAN	1981	120	6	U-99221-MUM	1846.78	0x000074C700000000	1981-11-07 00:00:00	CHILDREN'S FILM SOCIETY.	12	365	0	B/28/16963-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	7	1846.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188726	61	RUSSIA TODAY (MAR, GUJ, TEL, MAL, KANN)	1982	120	6	U-100016-MUM	337.00	0x0000752200000000	1982-02-06 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/102921-26-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188727	61	THE LAST CHASE - TRL	1981	120	6	U-98623-MUM	61.17	0x0000748E00000000	1981-09-11 00:00:00	MARTYN BURKE (USA)	12	94	0	B/101138-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	61.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188728	44	AN EASY WAY	1984	120	6	U-2145/84-MUM	47.00	0x000077FF00000000	1984-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/110607-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188729	61	MODERN TIMES -TRL	1981	120	6	U-99348-MUM	54.25	0x000074D500000000	1981-11-21 00:00:00	CHARLIE CHAPLIN	12	94	0	B/101894-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT-LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188730	44	TULSI VIVAH	1981	120	6	U-99222-MUM	4639.66	0x000074C700000000	1981-11-07 00:00:00	TULSI FILMS.	12	87	176	B/28/16964-MUM	105	109	107	N	TULSI FILMS.	19	4639.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188731	61	A MIRACLE	1982	120	6	U-100017-MUM	30.48	0x0000752200000000	1982-02-06 00:00:00	SHRI MOHAN C. BIJLANI.	12	92	0	B/103040-MUM	105	110	107	N	SHRI MOHAN C. BIJLANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188732	44	BIGEN KA VARDAN	1984	120	6	U-2146/84-MUM	30.48	0x0000780000000000	1984-02-10 00:00:00	APPI UMARANI	12	92	0	B/110944-45-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188733	61	MIDDLE AGE CRAZY - TRL	1981	120	6	U-98624-MUM	48.14	0x0000748E00000000	1981-09-11 00:00:00	ROBERT COOPER & RONALD COHEN (USA)	12	94	0	B/101144-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	48.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188734	61	WISHBONE LIVE	1981	120	6	U-99349-MUM	30.48	0x000074D500000000	1981-11-21 00:00:00	M/S. HORIZON FILMS PRODUCTION.	12	92	0	B/102041-MUM	105	110	107	N	M/S. HORIZON FILMS PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188735	44	CHAMATKAR	1982	120	6	U-100018-MUM	30.48	0x0000752200000000	1982-02-06 00:00:00	SHRI MOHAN C. BIJLANI.	12	92	0	B/103054-MUM	105	110	107	N	APEX ART ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188736	61	THE ADVENTURES OF THE WILDERNESS FAMILY - TRL	1981	120	6	U-98625-MUM	60.35	0x0000748E00000000	1981-09-11 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES (USA)	12	94	0	B/101178-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188737	44	UPHAAR	1981	120	6	U-99223-MUM	3522.27	0x000074CD00000000	1981-11-13 00:00:00	TARACHAND BARJATYA.	12	87	176	B/28/16938A-MUM	105	109	107	N	R. K. BARJATYA.	13	3522.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188738	61	EAGLE'S WING -TRL	1981	120	6	U-99350-MUM	93.57	0x000074D700000000	1981-11-23 00:00:00	BEN ARBEID	12	94	0	B/101898-MUM	105	110	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188739	61	WARNING SIGNAL	1981	120	6	U-98626-MUM	318.00	0x0000748E00000000	1981-09-11 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/101236-MUM	105	110	108	N	FALI BILIMORIA PRODUCTION	1	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188740	44	BEGIN WITH BIGEN	1984	120	6	U-2147/84-MUM	30.48	0x0000780000000000	1984-02-10 00:00:00	APPI UMARANI	12	92	0	B/110947-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188741	61	HEALTH : TOOTHACHE OF THE CLOWN	1982	120	6	U-100019-MUM	96.8	0x0000752400000000	1982-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102595-MUM	105	110	108	N	PHOTOPHONE LTD.	1	96.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188742	61	MISTER BOO (CINEMASCOPE)	1981	120	6	U-99351-MUM	81.08	0x000074D700000000	1981-11-23 00:00:00	RAYMOND CHOW	12	94	0	B/101899-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188743	44	SAAT SAWAL YANE HATIM TAI	1981	120	6	U-99224-MUM	3926.76	0x000074D000000000	1981-11-16 00:00:00	BASANT PICTURES.	12	87	176	B/28/16975-MUM	105	109	107	N	BASANT PICTURES.	15	3926.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188744	61	WRESTLING FUNDAMENTALS OF WRESTLING ON THE FEET	1984	120	6	U-2148/84-MUM	210.80	0x0000780300000000	1984-02-13 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110083-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188745	61	BUFFALO : ECOLOGICAL SUCCESS	1982	120	6	U-100020-MUM	150.9	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	363	0	B/102582-MUM	105	110	108	N	PHOTOPHONE LTD.	1	150.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188746	61	KING KONG - TRL	1984	120	6	U-2149/84-MUM	67.71	0x0000780300000000	1984-02-13 00:00:00	DINO DE LAURENTIIS	12	94	0	B/110988-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	67.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188747	61	ORCHIDS OF SIKKIM (HINDI, MARATHI, TAMIL.........)	1981	120	6	U-98627-MUM	275.00	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101346-59-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188748	61	CHOKING : TO SAVE A LIFE	1982	120	6	U-100021-MUM	143.4	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102591-MUM	105	110	108	N	PHOTOPHONE LTD.	1	143.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188749	44	MOHABBAT AUR NAFRAT -TRL	1981	120	6	U-99352-MUM	80.00	0x000074D700000000	1981-11-23 00:00:00	UZBEKFILM STUDIO (USSR)& SUTJESKA FILM (YUOSLAVIA)	12	94	0	B/101856-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188750	61	THE MAID MAKING UP THE ROOM	1981	120	6	U-98628-MUM	110.95	0x0000748E00000000	1981-09-11 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	363	0	B/101011-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188751	61	SHIP IS BORN	1982	120	6	U-100022-MUM	101.3	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102592-MUM	105	110	108	N	PHOTOPHONE LTD.	1	101.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188752	61	METHODS AND MOVEMENTS	1981	120	6	U-99225-MUM	99.06	0x000074D000000000	1981-11-16 00:00:00	THE SWEDISH CO - OPERATIVE SOCIETY.	12	88	0	B/28/16965-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188753	61	THE S. A. V. E. R. APPROACH	1981	120	6	U-98629-MUM	221.89	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/100805-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188754	44	DO USTAD -TRL	1981	120	6	U-99353-MUM	88.00	0x000074D700000000	1981-11-23 00:00:00	S. D. NARANG	12	94	0	B/102017-MUM	105	110	107	N	NEW ORIENTAL PICTURES.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188755	61	SAVE IT ENERGY IN INDUSTRY	1981	120	6	U-98630-MUM	321.56	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/100806-MUM	105	110	108	N	N. E. & I. F. LTD.	3	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188756	61	LIBRARY : A PLACE FOR DISCOVER	1982	120	6	U-100023-MUM	181.5	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102593-MUM	105	110	108	N	PHOTOPHONE LTD.	1	181.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188757	61	ONE DAY THEY'II THANK YOU FOR IT (LONGER VERSION)	1984	120	6	U-2150/84-MUM	28.96	0x0000780400000000	1984-02-14 00:00:00	MR. SURAJ M. RAI, TELEVISION RADIO & MOTION PICTUR	12	92	0	B/111018-MUM	105	110	107	N	SURAJ M. RAI	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188758	61	MAX FACTOR ELECTRIQUE HYPNOTIQUE	1981	120	6	U-99354-MUM	30.48	0x000074D700000000	1981-11-23 00:00:00	THE FAR PROEUCTION CO.	12	92	0	B/101565-MUM	105	110	107	N	THE FAR PROEUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188759	61	FREEDOM COOPRATION PEACE	1981	120	6	U-99226-MUM	297.79	0x000074D000000000	1981-11-16 00:00:00	CO - OPERATIVE FORBUNDET.	12	366	0	B/28/16966-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIEANCE.	1	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188760	44	CHOTI CHOTI BAATEN I	1981	120	6	U-99355-MUM	30.48	0x000074D700000000	1981-11-23 00:00:00	THE FAR PROEUCTION CO.	12	92	0	B/101816-MUM	105	110	107	N	THE FAR PROEUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188761	61	EDITING A FILM : SINGE'S WELL OF THE SAINTS	1982	120	6	U-100024-MUM	140.9	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102595A-MUM	105	110	108	N	PHOTOPHONE LTD.	1	140.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188762	44	CHOTI CHOTI BAATEN II	1981	120	6	U-99356-MUM	30.48	0x000074D700000000	1981-11-23 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/101822-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188763	61	PRACTICAL FILM MAKING	1982	120	6	U-100025-MUM	208.7	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102648-MUM	105	110	108	N	PHOTOPHONE LTD.	1	208.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188764	61	FIREWOOD	1981	120	6	U-99357-MUM	121.92	0x000074D700000000	1981-11-23 00:00:00	DICK YOUNG PRODUCTION LTD NEW YORK.	12	88	0	B/101824-MUM	105	110	108	N	V. R. KHARE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188765	61	LET'S GET TO WORK	1982	120	6	U-100026-MUM	221.13	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102649-MUM	105	110	108	N	PHOTOPHONE LTD.	1	221.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188766	61	IN OSTERIEN	1981	120	6	U-99227-MUM	220.68	0x000074D000000000	1981-11-16 00:00:00	CO - OPERATIVE FORBUNDET FILM DIVISION.	12	88	0	B/28/16967-MUM	105	110	107	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	220.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188767	61	MAINSTREAMING IN ACTION	1982	120	6	U-100027-MUM	288.3	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	88	0	B/102651-MUM	105	110	108	N	PHOTOPHONE LTD.	1	288.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188768	61	SKI FOR TWO	1981	120	6	U-99358-MUM	60.96	0x000074D700000000	1981-11-23 00:00:00	UNIVERSAL 8 FILMS.	12	364	0	B/101277-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188769	61	WELL OF THE SAINTS	1982	120	6	U-100028-MUM	438.9	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	366	0	B/102594-MUM	105	110	108	N	PHOTOPHONE LTD.	1	438.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188770	61	DRYLAND SALINITY	1981	120	6	U-99359-MUM	300.32	0x000074D700000000	1981-11-23 00:00:00	N. F. B. C.	12	88	0	B/101118-MUM	105	110	108	N	N. E. & I. F. LTD.	3	300.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188771	43	DHOLI - TRL	1982	120	6	U-100029-MUM	115.82	0x0000752400000000	1982-02-08 00:00:00	ASGAR BHAVNAGARI.	12	94	0	B/103109-MUM	105	110	107	N	MEHNDI MOVIES.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188772	61	MODERN MEANING OF EFFICIENCY	1981	120	6	U-99228-MUM	297.18	0x000074D000000000	1981-11-16 00:00:00	BNA FILMS.	12	88	0	B/28/16968-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIENCE.	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188773	61	FEELIN GREAT	1981	120	6	U-99360-MUM	238.36	0x000074D700000000	1981-11-23 00:00:00	N. F. B. C. (CANADA)	12	88	0	B/101119-MUM	105	110	108	N	N. E. & I. F. LTD.	2	238.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188774	61	THREAT : CAR BOMB	1982	120	6	U-100030-MUM	220.00	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101876-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188775	44	JOSH -TRL	1981	120	6	U-99361-MUM	93.87	0x000074D800000000	1981-11-24 00:00:00	EMPIRE FILMS PVT. LTD.	12	94	0	B/102040-MUM	105	110	107	N	CINE ENTERTAINERS.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188776	61	ROBBERY PREVENTION TECHNIQUES	1982	120	6	U-100031-MUM	242.00	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101877-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188777	61	ONE DAY THEY'II THANK YOU FOR IT	1984	120	6	U-2151/84-MUM	14.33	0x0000780400000000	1984-02-14 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/110859-MUM	105	110	107	N	SURAJ M. RAI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188778	61	JOB ENRICHMENT IN ACTION	1981	120	6	U-99229-MUM	234.70	0x000074D000000000	1981-11-16 00:00:00	BNA FILMS.	12	366	0	B/28/16968A-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188779	61	LA JAWAB CHEEZ	1981	120	6	U-99362-MUM	45.72	0x000074D800000000	1981-11-24 00:00:00	GENESIS FILM PRODUCTION.	12	92	0	B/102016-MUM	105	110	107	N	GENESIS FILM PRODUCTION.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188780	61	MAKING INKED FINGERPRINT RECORD CARDS	1982	120	6	U-100032-MUM	115.5	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101879-MUM	105	110	108	N	N. E. & I. F. LTD.	1	115.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188781	44	SUNFLAME	1984	120	6	U-2152/84-MUM	30.48	0x0000780500000000	1984-02-15 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/110928-MUM	105	110	107	N	K. SURENDRANATH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188782	44	PRITAM	1984	120	6	U-2153/84-MUM	30.48	0x0000780500000000	1984-02-15 00:00:00	PATS	12	92	0	B/111004-MUM	105	110	107	N	PATS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188783	61	WELCOME ABOARD	1981	120	6	U-99363-MUM	249.5	0x000074D800000000	1981-11-24 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/101461-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	249.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188784	61	PRITAM	1984	120	6	U-2154/84-MUM	30.48	0x0000780500000000	1984-02-15 00:00:00	PATS	12	92	0	B/111005-MUM	105	110	107	N	PATS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188785	61	FIREARM EVIDENCE COLLECTION	1982	120	6	U-100033-MUM	110.00	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101879A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188786	44	RUPEES TWO ONLY	1984	120	6	U-2155/84-MUM	44.20	0x0000780500000000	1984-02-15 00:00:00	RAMESH DEO	12	92	0	B/110995-MUM	105	110	107	N	RAMESH DEO	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188787	61	WITHOUT BOUNDARIES	1981	120	6	U-99230-MUM	184.10	0x000074D000000000	1981-11-16 00:00:00	CO - OPERATIVE FORBUNDET.	12	366	0	B/28/16969-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	184.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188788	61	THINKING IT THROUGH	1981	120	6	U-99364-MUM	301.0	0x000074D800000000	1981-11-24 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/101462-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	301.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188789	61	FORCE FIVE - TRL	1984	120	6	U-2156/84-MUM	30.48	0x0000780500000000	1984-02-15 00:00:00	FRED WEINTRAUE	12	94	0	B/109198-MUM	105	110	108	N	UNITED ARTIST CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188790	61	DUSTING FOR LATENTS	1982	120	6	U-100034-MUM	110.00	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101881-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188791	61	COMPETITIVE DIVING OPTINAL DIVES PART - II	1984	120	6	U-2157/84-MUM	221.89	0x0000780500000000	1984-02-15 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110082-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188792	61	DRIVE FOR YOUR LIFE	1982	120	6	U-100035-MUM	198.00	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	88	0	B/101882-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188793	61	MRS. RYAN'S DRAMA CLASS	1981	120	6	U-99365-MUM	398.00	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/101986-MUM	105	110	108	N	CANADIAN HIGH COMMISION.	1	398.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188794	59	VARTA TARANGINI NO. 51	1984	120	6	U-2158/84-MUM	278.84	0x0000780500000000	1984-02-15 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORP. LTD.	12	91	0	B/111144-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV. CORP. LTD.	1	278.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188795	61	TOGETHER THEY PREVAIL	1981	120	6	U-99231-MUM	395.24	0x000074D000000000	1981-11-16 00:00:00	FILM NAGARA MALAYSIA GOVT. OF MALAYSIA.	12	88	0	B/28/16970-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	395.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188796	61	NORTHERN COMPOSITION	1981	120	6	U-99366-MUM	314.00	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101987-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188797	59	VARTA TARANGINI NO. 52	1984	120	6	U-2159/84-MUM	277.74	0x0000780500000000	1984-02-15 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/111145-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	277.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188798	44	PIN CODE ON YOUR MAIL	1984	120	6	U-2160/84-MUM	276.00	0x0000780500000000	1984-02-15 00:00:00	K. VAIKUNTH	12	363	0	B/110946-MUM	105	110	107	N	K. VAIKUNTH	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188799	61	TO SENSE THE WONDER	1981	120	6	U-99367-MUM	310.00	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101996-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188800	61	OIL & GAS FIRED FURNACES	1981	120	6	U-98631-MUM	155.22	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/100807-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188801	61	LAND OF ICE AND FIRE	1981	120	6	U-99232-MUM	518.77	0x000074D000000000	1981-11-16 00:00:00	NORDISK TONE FILM.	12	88	0	B/28/16971-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	2	518.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188802	61	BURNERS FOR BOILERS	1981	120	6	U-98632-MUM	144.17	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/100808-MUM	105	110	108	N	N. E. & I. F. LTD.	2	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188803	61	WHALES ARE WITING, THE	1981	120	6	U-99368-MUM	313.00	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101997-MUM	105	110	108	N	CANDIAN HIGH COMMISSION.	1	313	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188804	61	LIFE ON EARTH : THE INVASION OF LAND	1982	120	6	U-100036-MUM	610.22	0x0000752500000000	1982-02-09 00:00:00	B. B. C. LONDON. (UK)	12	363	0	B/102145-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188805	61	HYDRAULIC STEERING PRINCIPLES OF OPERATION	1981	120	6	U-98633-MUM	155.14	0x0000749100000000	1981-09-14 00:00:00	U. S. A.	12	88	0	B/100867-MUM	105	110	108	N	INDIAN OIL CORPORATION	2	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188806	61	THE KINDAPPING OF THE PRESIDENT - TRL	1981	120	6	U-99369-MUM	68.78	0x000074D900000000	1981-11-25 00:00:00	JOHN RYAN	12	94	0	B/102007-MUM	105	110	108	N	N. F. D. C.	1	68.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188807	61	EXPLORERS : CAPTAIN GAMES COOK	1982	120	6	U-100037-MUM	554.13	0x0000752500000000	1982-02-09 00:00:00	B. B. C. LONDON. (UK)	12	363	0	B/102146-MUM	105	110	108	N	N. E. & I. F. LTD.	5	554.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188808	61	NORTHERN LAND	1981	120	6	U-99233-MUM	341.99	0x000074D000000000	1981-11-16 00:00:00	CO - OPERATIVE FORBUNDET.	12	366	0	B/28/16972-MUM	105	110	108	N	INTERNATIONAL CO - OPERATIVE ALLIANCE.	1	341.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188809	61	IN THE FOOTSTEPS OF THE MAHATMA	1981	120	6	U-99370-MUM	370.94	0x000074D900000000	1981-11-25 00:00:00	UMA BANER JEE.	12	363	0	B/102131-MUM	105	110	107	N	J. BANER JEE.	2	370.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188810	61	EXPLORES : CHRISTOPHER COLUMBUS	1982	120	6	U-100038-MUM	554.13	0x0000752500000000	1982-02-09 00:00:00	B. B. C. LONDON. (UK)	12	363	0	B/102147-MUM	105	110	108	N	N. E. & I. F. LTD.	5	554.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188811	61	GETTING THE DECISION	1981	120	6	U-98634-MUM	270.00	0x0000749100000000	1981-09-14 00:00:00	CIBA-GEIGY OF BASIC	12	88	0	B/100855-MUM	105	110	108	N	MR. V. PRAKASH, CIBA-GEIGY OF INDIA LTD.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188812	61	WORMS TO WINGS	1981	120	6	U-99234-MUM	143.25	0x000074D100000000	1981-11-17 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	88	0	B/28/18977A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188813	61	NELLI KIM	1981	120	6	U-99371-MUM	310.59	0x000074D900000000	1981-11-25 00:00:00	N. F. B. C.	12	363	0	B/101124-MUM	105	110	108	N	N. E. &  I. F. LTD.	3	310.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188814	61	STIRRING THE POOL	1981	120	6	U-98635-MUM	66.58	0x0000749100000000	1981-09-14 00:00:00	FILM AUSTRALIA	12	88	0	B/100598-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188815	61	ACIDIZING	1982	120	6	U-100039-MUM	221.90	0x0000752500000000	1982-02-09 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102383-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188816	61	THE NAME GUARANTEES	1981	120	6	U-99372-MUM	30.48	0x000074D900000000	1981-11-25 00:00:00	WAVELENGTH.	12	92	0	B/101826-MUM	105	110	107	N	WAVELENGTH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188817	61	CAN WE PLEASE HAVE THAT THE RIGHT WAY	1981	120	6	U-98636-MUM	243.84	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS (UK)	12	88	0	B/101007-MUM	105	110	108	N	N. E. & I. F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188818	61	RESEARCH AND REALITY	1981	120	6	U-99235-MUM	175.00	0x000074D100000000	1981-11-17 00:00:00	SANDOZ LTD. BASLE, SWITZERLAND.	12	366	0	B/28/16976-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188819	61	HOW TO LIE WITH STATISTICS NO. 1: THE GEE WHIZ GRAPH	1981	120	6	U-98637-MUM	132.89	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS (UK)	12	88	0	B/101009-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188820	43	MAHITI CHITRA  NO.357	1981	120	6	U-99373-MUM	284.99	0x000074D900000000	1981-11-25 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/102138-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION FILMS.(GOVT.OF GUJARAT)	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188821	61	HOW TO LIE WITH STATISTICS NO. 2:THE AVERAGE CHAP	1981	120	6	U-98638-MUM	144.17	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS (UK)	12	88	0	B/101010-MUM	105	110	108	N	N. E. & I. F. LTD.	2	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188822	61	CAVEMAN - TRL	1982	120	6	U-100040-MUM	63.45	0x0000752500000000	1982-02-09 00:00:00	LAWRENCE TURMAN DAVID FOSTER. (USA)	12	94	0	B/102734-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	63.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188823	61	SEASONS PART II	1981	120	6	U-98639-MUM	131.90	0x0000749100000000	1981-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	363	0	B/100149-MUM	105	110	108	N	N. E. & I. F. LTD.	1	131.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188824	61	I'II GO AGAIN	1981	120	6	U-99374-MUM	473.00	0x000074DA00000000	1981-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101982-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	473.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188825	61	SHAPE OF THE EARTH	1981	120	6	U-99236-MUM	305.71	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16978-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	305.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188826	51	GONDHALAT GONDHAL - TRL	1982	120	6	U-100041-MUM	109.73	0x0000752600000000	1982-02-10 00:00:00	DATTA MALWANKAR.	12	94	0	B/103116-MUM	105	110	107	N	DATTA MALWANKAR.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188827	129	UNITY IS STRENGTH	1981	120	6	U-99375-MUM	230.12	0x000074DA00000000	1981-11-26 00:00:00	S. K. AGARWAL.	12	363	0	B/101963-64-MUM	105	110	107	N	S. K. AGARWAL.	1	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188828	61	SEASONS PART III	1981	120	6	U-98640-MUM	98.26	0x0000749100000000	1981-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	363	0	B/100148-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188829	43	DUKHDA KHAME EE DIKRI - TRL	1982	120	6	U-100042-MUM	99.37	0x0000752600000000	1982-02-10 00:00:00	RAVINDRA DAVE.	12	94	0	B/103101-MUM	105	110	107	N	RAVINDRA DAVE.	1	99.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188830	61	JOIN THE JAY CEES	1981	120	6	U-99376-MUM	35.36	0x000074DA00000000	1981-11-26 00:00:00	CHITRANKAN.	12	92	0	B/102009-MUM	105	110	107	N	CHITRANKAN.	1	35.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188831	61	SECRETS OF THE ICE	1981	120	6	U-99237-MUM	310.90	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16979-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188832	61	SEASONS PART I	1981	120	6	U-98641-MUM	54.59	0x0000749100000000	1981-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	363	0	B/100150-MUM	105	110	108	N	N. E. & I. F. LTD.	1	54.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188833	61	SCIENCE IN SPACE	1981	120	6	U-99238-MUM	312.42	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	366	0	B/28/16980-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188834	61	THE DOWMAC SLEEPER STORY	1982	120	6	U-100043-MUM	250.00	0x0000752600000000	1982-02-10 00:00:00	M/S. DOWMAC CONCRETE LTD. (UK)	12	92	0	B/102647-MUM	105	110	108	N	THE INDIAN HUME PIPE CO. LTD.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188835	61	THE YOUNG MASTER - TRL	1981	120	6	U-99377-MUM	66.75	0x000074DA00000000	1981-11-26 00:00:00	RAYMOND CHOW.	12	94	0	B/101900-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188836	61	STRIPES - TRL	1981	120	6	U-99378-MUM	90.22	0x000074DA00000000	1981-11-26 00:00:00	I VAN REITMAN &  DAN GOLDBERG.	12	94	0	B/102035-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188837	61	RADIO WAVES	1981	120	6	U-99239-MUM	291.39	0x000074D100000000	1981-11-17 00:00:00	COTHER WOLFF.	12	88	0	B/28/16981-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	291.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188838	44	MADHYA PRADESH SAMACHAR DARSHAN 31	1981	120	6	U-98642-MUM	262.75	0x0000749100000000	1981-09-14 00:00:00	DIRECTOR INFORMATION & PUBLICITY M. P.	12	91	0	B/101331-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY M. P.	1	262.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188839	61	FACTS VERIFIED BY LIFE	1984	120	6	U-2161/84-MUM	190.00	0x0000780600000000	1984-02-16 00:00:00	MOSCOW POPULAR SC. FILM STUDIOS	12	363	0	B/111062-MUM	105	110	108	N	CUL. DEPT. OF THE U. S. S. R. COP. GEN.	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188840	61	WHEN YOUR TAILOR CAN'T	1982	120	6	U-100044-MUM	30.48	0x0000752600000000	1982-02-10 00:00:00	MAJA MEDIUMS.	12	92	0	B/103111-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188841	61	RESEARCH BY ROCKETS	1981	120	6	U-99240-MUM	306.63	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16982-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	306.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188842	61	RICHARD'S THINGS - TRL	1981	120	6	U-98643-MUM	84.73	0x0000749200000000	1981-09-15 00:00:00	MARK SHIVAS (USA)	12	94	0	B/101137-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188843	59	RED & WHITE PEENE WALON KI BAAT HI KUCH AUR HAI	1982	120	6	U-100045-MUM	15.24	0x0000752600000000	1982-02-10 00:00:00	M/S. B. R. ADS.	12	92	0	B/103115-MUM	105	110	107	N	M/S. B. R. ADS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188844	44	SITAARON SE AAGE - TRL	1981	120	6	U-98644-MUM	108.00	0x0000749200000000	1981-09-15 00:00:00	MAXIM GORKI FILM STUDIOS	12	94	0	B/100710-MUM	105	110	108	N	SOVEXPORTFILM	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188845	61	BINACA TOP WITH ANGULAR DELUXE	1982	120	6	U-100046-MUM	39.62	0x0000752600000000	1982-02-10 00:00:00	MR. NANDU THAKUR, DONS FILMS.	12	92	0	B/101771-72-MUM	105	110	107	N	MR. NANDU THAKUR, DONS FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188846	61	REPEATER AWAY	1981	120	6	U-98645-MUM	473.00	0x0000749200000000	1981-09-15 00:00:00	FILM AUSTRALIA	12	363	0	B/101214-MUM	105	110	108	N	N. E. & I. F. LTD.	1	473.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188847	44	KADMONKE NISHAN	1981	120	6	U-99379-MUM	308.80	0x000074DA00000000	1981-11-26 00:00:00	RAAJ ARTS. PATHAK RAAJ.	12	363	0	B/102004-MUM	105	110	107	N	PATHAK RAAJ, RAAJ ARTS.	1	308.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188848	61	NEAREST STAR	1981	120	6	U-99241-MUM	310.90	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16983-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188849	43	MAHITICHITRA NO 362	1982	120	6	U-100047-MUM	259.08	0x0000752600000000	1982-02-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/103128-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188850	61	MAGNETIC FORCE	1981	120	6	U-99242-MUM	305.41	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16984-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	305.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188851	61	CAUSES AND PREVENTION OF BLOWOUTS PT I	1982	120	6	U-100049-MUM	255.18	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102384-MUM	105	110	108	N	N. E. & I. F. LTD.	3	255.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188852	129	VISION OF THE BLIND (GUJ. TAM. TEL. KANN. MAL. BEN. PUN. SIN. SRI. ASSA. & URDU)	1981	120	6	U-99380-MUM	347.00	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102156-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188853	61	CAUSES AND PREVENTION OF BLOWOUTS PART II	1982	120	6	U-100050-MUM	221.90	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102385-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188854	44	DET CAKE WITH SOLVENT POWER	1981	120	6	U-98646-MUM	15.24	0x0000749200000000	1981-09-15 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOR	12	92	0	B/101140-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188855	61	MEASURING AND SQUARING	1981	120	6	U-99243-MUM	119.48	0x000074D100000000	1981-11-17 00:00:00	YOUNG AMERICA FILMS.	12	88	0	B/28/16985-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188856	43	SEVAMURTH RAVISHANKAR MAHARAJ	1984	120	6	U-2162/84-MUM	599.95	0x0000780600000000	1984-02-16 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/111179-MUM	105	110	107	N	ASSTT. DIR. OF INFO. (F) GOVT. OF GUJARAT	2	599.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188857	129	FILARIASIS AN UGLY DISEASE ( MAR. GUJ. TAM. TEL. KANN. MAL. BEN. PUN. ASSA. ORI. SIN. URDU.)	1981	120	6	U-99381-MUM	213.00	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102170-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188858	61	CEMENTING TOOLS AND EQUIPMENT	1982	120	6	U-100051-MUM	221.90	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102390-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188859	61	THE INCONSTANT AIR	1981	120	6	U-99244-MUM	311.20	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16986-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	311.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188860	129	SAVING FOR PROSPERITY (MAR. GUJ. TAM. TEL. KANN. MAL. ASSA. BEN. PUN. SIN. ORI. URDU.)	1981	120	6	U-99382-MUM	60.00	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102184-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188861	61	ROTERY DRILLING FLUIDS	1982	120	6	U-100052-MUM	266.38	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102393-MUM	105	110	108	N	N. E. & I. F. LTD.	3	266.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188862	61	AROUND THE SOVIET UNION NO. 190 YOUTH OF THE LAND OF SOVIETS	1984	120	6	U-2163/84-MUM	112.00	0x0000780600000000	1984-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111085-MUM	105	110	108	N	CUL. DEPT. OF THE USSR CON.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188863	61	THE HIDDEN EARTH	1981	120	6	U-99245-MUM	302.97	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16987-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	302.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189197	44	KASHMIRI QUIWAM	1985	120	6	U-4829-MUM	32.00	0x0000798500000000	1985-03-05 00:00:00	SATPAL.	12	92	0	B/114172-MUM	105	110	107	N	SATPAL.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188864	61	KNOW YOUR BEARINGS : PART II SELECTING AND FITTING	1982	120	6	U-100053-MUM	154.00	0x0000752600000000	1982-02-10 00:00:00	TRAINING FILMS INTERNATIONAL (UK)	12	88	0	B/102754-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188865	129	ENERGY FROM WIND, WATER AND SUN (MAR. GUJ. TAM. TEL. KANN. MAL. ORI. PUN. BEN. SIN. ASSA.)	1981	120	6	U-99383-MUM	403.00	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102065-78-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	403.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188866	61	THE FLAMING SKY	1981	120	6	U-99246-MUM	307.85	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16988-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188867	44	RAIL GADI	1981	120	6	U-99384-MUM	30.48	0x000074DB00000000	1981-11-27 00:00:00	MRS. PUNAM RAI.	12	92	0	B/101456-MUM	105	110	107	N	MRS. PUNAM RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188868	61	PREPARING & GIVING INSTRUCTION	1982	120	6	U-100054-MUM	220.00	0x0000752600000000	1982-02-10 00:00:00	TRAINING FILMS INTERNATIONAL (UK)	12	88	0	B/102756-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188869	70	CHOTI CHOTI BAATEN	1982	120	6	U-100055-MUM	15.24	0x0000752700000000	1982-02-11 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102887-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188870	61	FORCE OF GRAVITY	1981	120	6	U-99247-MUM	302.67	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16989-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	302.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188871	61	COMEPETITIVE DIVING : FUNDAMENTALS	1984	120	6	U-2164/84-MUM	221.89	0x0000780600000000	1984-02-16 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/110079A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188872	61	CHALLENGE OF OCEANS	1981	120	6	U-99248-MUM	312.72	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16990-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	312.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188873	61	COSMIC RAYS	1981	120	6	U-99249-MUM	297.48	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	88	0	B/28/16981A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188874	61	OUTLAND - TRL	1981	120	6	U-99385-MUM	78.33	0x000074DB00000000	1981-11-27 00:00:00	RICHARD A. ROTH.	12	94	0	B/102043-MUM	105	110	108	N	WARNER BROS (E.E.) INC.	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188875	51	ANVANI	1981	120	6	U-99250-MUM	952.80	0x000074D700000000	1981-11-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	B/28/16964A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	4	952.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188876	61	INVITATION	1981	120	6	U-98647-MUM	58.00	0x0000749200000000	1981-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/101330-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188877	61	VAPE ELECTRONIC MOSQUITO DESTROYER	1981	120	6	U-99386-MUM	31.09	0x000074DB00000000	1981-11-27 00:00:00	FOMAKILLA LTD. (JAPAN)	12	92	0	B/102064-MUM	105	110	107	N	WEIMACO. (INDIA)	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188878	44	AWAZEEN	1984	120	6	U-2165/84-MUM	263.00	0x0000780600000000	1984-02-16 00:00:00	MANMOHAN BAHAL	12	363	0	B/111136-MUM	105	110	107	N	SANT DHAWAN, U. K. FILMS INTERNATIONAL	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188879	61	CRAB	1984	120	6	U-2166/84-MUM	30.50	0x0000780600000000	1984-02-16 00:00:00	BATEY ADS PVT. LTD.	12	92	0	B/111000-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188880	44	GOPICHAND JASOOS -TRL	1981	120	6	U-99387-MUM	90.83	0x000074DB00000000	1981-11-27 00:00:00	NARESH KUMAR, DIMPLE FILMS.	12	94	0	B/102125-MUM	105	110	107	N	NARESH KUMAR, DIMPLE FILMS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188881	44	KHOJ - TRL	1981	120	6	U-99251-MUM	92.96	0x000074D700000000	1981-11-23 00:00:00	JUGAL KISHORE.	12	94	0	B/28/16961A-MUM	105	110	107	N	JUGAL PRODUCTIONS.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188882	61	USHA	1981	120	6	U-99388-MUM	30.48	0x000074DB00000000	1981-11-27 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/101890-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188883	61	OPERA	1984	120	6	U-2167/84-MUM	30.50	0x0000780600000000	1984-02-16 00:00:00	BATEY ADS PVT. LTD.	12	92	0	B/111001-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188884	61	PONDS VANISHING CREAM	1982	120	6	U-100056-MUM	13.72	0x0000752700000000	1982-02-11 00:00:00	SHUNYATA.	12	92	0	B/103057-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188885	44	MERE APNE	1981	120	6	U-99252-MUM	3683.82	0x000074D700000000	1981-11-23 00:00:00	UTTAM CHITRA.	12	87	176	B/28/16993-MUM	105	109	107	N	UTTAM CHITRA.	14	3683.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188886	44	NAYEE BSA DELUXE	1982	120	6	U-100057-MUM	30.48	0x0000752700000000	1982-02-11 00:00:00	B. R. ADS.	12	92	0	B/103114-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188887	61	PLANT LIFE AT WORK	1981	120	6	U-99253-MUM	121.92	0x000074D700000000	1981-11-23 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	88	0	B/28/17006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188888	61	INTERVIEWS	1982	120	6	U-100058-MUM	30.48	0x0000752700000000	1982-02-11 00:00:00	G'S FILMSHOP	12	92	0	B/103071-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188889	61	MARGARET LAURENCE, FIRST LADY OF MANAWAKA	1981	120	6	U-99389-MUM	598.00	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101985-MUM	105	110	107	N	CANADIAN HIGH COMMISSION.	2	598.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188890	61	HOW LIVING THINGS CHANGE	1981	120	6	U-99254-MUM	121.92	0x000074D700000000	1981-11-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17009-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188891	61	CARRY THE COLOURS ALONG	1982	120	6	U-100059-MUM	386.90	0x0000752700000000	1982-02-11 00:00:00	DEVJANI CHALIHA & ASSOCIATES.	12	363	0	B/103108-MUM	105	110	107	N	DEVJANI CHALIHA & ASSOCIATES.	2	386.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188892	61	OTHER WORLD,THE	1981	120	6	U-99390-MUM	218.00	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101988-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188893	61	INDIA'S HISTORY : EARLY CIVILIZATION	1981	120	6	U-99255-MUM	114.91	0x000074D700000000	1981-11-23 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/17008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188894	44	SHREEVATSA	1982	120	6	U-100060-MUM	351.00	0x0000752700000000	1982-02-11 00:00:00	PRAKASH JHA, CHITRAPAT.	12	363	0	B/103146-MUM	105	110	107	N	PRAKASH JHA, CHITRAPAT.	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188895	61	RESEARCH BRIEF, A	1981	120	6	U-99391-MUM	118.00	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101989-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188896	61	SEARCH FOR LEARNING	1981	120	6	U-99256-MUM	149.00	0x000074D700000000	1981-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16996-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188897	61	THE MEK CULTURED MARBLES	1982	120	6	U-100061-MUM	30.48	0x0000752700000000	1982-02-11 00:00:00	APPI UMARANI.	12	92	0	B/103118-MUM	105	110	107	N	APPI UMARANI, APPI FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188898	61	STREET, THE	1981	120	6	U-99392-MUM	121.00	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	364	0	B/101993-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188899	61	MORE COFFEE TASTE, MORE COFFEE FRESHNESS	1982	120	6	U-100062-MUM	27.43	0x0000752700000000	1982-02-11 00:00:00	SURAJ M. RAI.	12	92	0	B/102039-MUM	105	110	107	N	SURAJ M. RAI.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188900	61	THE FISHERMAN'S ROY	1981	120	6	U-99257-MUM	121.92	0x000074D700000000	1981-11-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/17001-MUM	105	110	108	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188901	44	YEHI TO PYAR HAI	1982	120	6	U-100063-MUM	30.48	0x0000752700000000	1982-02-11 00:00:00	SURAJ M. RAI.	12	92	0	B/103073-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188902	44	PYAR MEIN SAUDA NAHIN - TRL	1981	120	6	U-99393-MUM	97.54	0x000074DC00000000	1981-11-28 00:00:00	GULAB M. GULABANI.	12	94	0	B/102121-MUM	105	110	107	N	PAMBAN ENTERPRISES.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188903	44	BIHAR SAMACHAR CHITRA PART 3	1981	120	6	U-98648-MUM	289.56	0x0000749300000000	1981-09-16 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/101220-MUM	105	110	107	N	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188904	44	UMRAO JAAN - TRL	1981	120	6	U-99394-MUM	83.00	0x000074DC00000000	1981-11-28 00:00:00	MUZAFFAR ALI.	12	94	0	B/102153-MUM	105	110	107	N	MUZAFFAR ALI.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188905	61	PHYSICS : AN INTERACTIVE APPROACH	1981	120	6	U-99259-MUM	161.00	0x000074D700000000	1981-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/28/16995-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188906	61	FOR THE BENEFIT OF MAN	1984	120	6	U-2168/84-MUM	110.00	0x0000780700000000	1984-02-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/111032-MUM	105	110	108	N	CUL. DEPT. OF THE U.S.S.R. CON. GEN.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188907	44	SHIVARATRA	1981	120	6	U-99260-MUM	322.16	0x000074D700000000	1981-11-23 00:00:00	SARITA CHITRA.	12	366	0	B/28/17004-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	322.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188908	61	AVALANCHE EXPRESS	1981	120	6	U-99395-MUM	48.46	0x000074DC00000000	1981-11-28 00:00:00	MARK ROBSON.	12	94	0	B/102006-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188909	44	PROMISE TOOTH POWDER	1982	120	6	U-100064-MUM	30.48	0x0000752700000000	1982-02-11 00:00:00	MR MANMOHAN SHETTY, MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/103120-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188910	61	RECYCLING	1981	120	6	U-98649-MUM	243.84	0x0000749300000000	1981-09-16 00:00:00	USOSWM, USEPAP (SPONSOR)	12	88	0	B/100864-MUM	105	110	108	N	TECHNICAL SERVICE MANAGER, INDIAN OIL CORP.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188911	43	TULSI VIVAH - TRL	1984	120	6	U-2169/84-MUM	93.88	0x0000780700000000	1984-02-17 00:00:00	RADHA KANT	12	94	0	B/111180-MUM	105	110	107	N	SHREE AMBICA FILMS	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188912	61	LANGUAGE OF A WOMEN -I	1981	120	6	U-99396-MUM	30.48	0x000074DC00000000	1981-11-28 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102036-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188913	44	KALA AZAR	1982	120	6	U-100065-MUM	115.00	0x0000752700000000	1982-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/103078-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188914	61	PRINCIPLES OF DRY FRICTION	1981	120	6	U-98650-MUM	188.37	0x0000749300000000	1981-09-16 00:00:00	U. S. OFFICER OF EDUCATION (USA)	12	88	0	B/100868-MUM	105	110	108	N	TECHNICAL MANAGER INDIAN OIL CORP. LTD.	2	188.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188915	44	SHARARA - TRL	1984	120	6	U-2170/84-MUM	96.01	0x0000780700000000	1984-02-17 00:00:00	R. J. CHAKRAVARTI	12	94	0	B/110996-MUM	105	110	107	N	S. KAMRUDDIN	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188916	61	PRINCIPLES OF LUBRICATION	1981	120	6	U-98651-MUM	177.39	0x0000749300000000	1981-09-16 00:00:00	U. S. OFFICER OF EDUCATION (USA)	12	88	0	B/100869-MUM	105	110	108	N	TECHNICAL SERVICES MANAGER INDIAN OIL CORPN. LTD.	2	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188917	61	PLUTO AND THE ARMADILLO	1982	120	6	U-100066-MUM	60.96	0x0000752700000000	1982-02-11 00:00:00	WALT DISNEY (USA)	12	364	0	B/102438-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188918	61	LANGUAGE OF A WOMEN - II (MOTHER & CHILD)	1981	120	6	U-99397-MUM	30.48	0x000074DC00000000	1981-11-28 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102037-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188919	51	NAATE JADALE DON JIWAACHE	1981	120	6	U-99261-MUM	3224.17	0x000074D900000000	1981-11-25 00:00:00	NEMINATH GAT.	12	87	176	B/28/16777-MUM	105	109	107	N	NEMINATH GAT KEWAL SURI.	13	3224.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188920	61	PRINCIPLES OF REFRIGERATION	1981	120	6	U-98652-MUM	221.59	0x0000749300000000	1981-09-16 00:00:00	U. S. OFFICER OF EDUCATION (USA)	12	88	0	B/100870-MUM	105	110	108	N	TECHNICAL SERVICES MANAGER INDIAN OIL CORPN. LTD	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188921	61	AN UNBROKEN TRADITION (FIP 86)	1984	120	6	U-2171/84-MUM	150.00	0x0000780800000000	1984-02-18 00:00:00	INSTITUTION OF ENGINEERS	12	363	0	B/110919-MUM	105	110	107	N	KUMAR N. PILLAY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188922	61	THE ARISTOCATS MEET SCAT CAT	1982	120	6	U-100067-MUM	60.96	0x0000752700000000	1982-02-11 00:00:00	WALT DISNEY (USA)	12	364	0	B/102434-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188923	70	HINDUSTAN TRANSPORT	1981	120	6	U-99398-MUM	30.48	0x000074DE00000000	1981-11-30 00:00:00	MR. MUNIR KHAN OF M/S. TANVIR FILMS INTERNATIONAL.	12	92	0	B/102133-MUM	105	110	107	N	M/S. TANVIR FILMS INTERNATIONA.	1	330.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188924	61	CLASSROOM WITHOUT WALL	1981	120	6	U-98653-MUM	440.72	0x0000749300000000	1981-09-16 00:00:00	VINAY DHUMALE	12	363	0	B/101177-MUM	105	110	107	N	VINAY DHUMALE	1	440.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188925	44	GAON BANAYE GOKULDHAN	1982	120	6	U-100068-MUM	171.00	0x0000752800000000	1982-02-12 00:00:00	PRASUN BANERJEE.	12	363	0	B/102942-MUM	105	110	107	N	PRASUN BANERJEE.	2	171.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188926	44	PREM GEET MALA	1984	120	6	U-2172/84-MUM	275.53	0x0000780800000000	1984-02-18 00:00:00	NATIONAL FILM BUREAU	12	363	0	B/110923-MUM	105	110	107	N	N. E. & I. F. LTD.	1	275.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188927	61	BOMBAY TALKIE	1981	120	6	U-99262-MUM	3026.00	0x000074D900000000	1981-11-25 00:00:00	ISMIAL MERCHAND & JAMES IVORY.	12	87	176	B/28/16997-MUM	105	109	108	N	MERCHANT IVORY PRODUCTIONS.	11	3026.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188928	61	BEING THERE -TRL	1981	120	6	U-99399-MUM	64.31	0x000074DE00000000	1981-11-30 00:00:00	ANDREW BRAUNSBERG.	12	94	0	B/102108-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188929	43	MAHITI CHITRA NO. 353	1981	120	6	U-98654-MUM	252.98	0x0000749300000000	1981-09-16 00:00:00	DIR. OF INFORMATION (F)GOVT. OF GUJARAT	12	91	0	B/101403-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F)GOVT. OF GUJARAT	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188930	61	THE BEST OF FRIENDS	1982	120	6	U-100069-MUM	60.96	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	364	0	B/102433-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188931	44	YAAR MERA	1981	120	6	U-99263-MUM	3966.97	0x000074DF00000000	1981-12-01 00:00:00	R. S. PRODUCTIONS.	12	87	176	B/28/16875-MUM	105	109	107	N	R. S. PRODUCTIONS.	14	3966.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188932	61	PLASTICS, THE WORLD OF IMAGINATION	1984	120	6	U-2173/84-MUM	300.00	0x0000780800000000	1984-02-18 00:00:00	MR. J. R. SHAH	12	363	0	B/110592-MUM	105	110	108	N	MR. J. R. SHAH	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188933	52	JANAGADANA 2038	1981	120	6	U-99400-MUM	304.80	0x000074DF00000000	1981-12-01 00:00:00	ROYAL NEPAL FILM CORPN.	12	91	0	B/101564-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188934	44	BIHAR SAMACHAR CHITRA PART 4	1981	120	6	U-98655-MUM	298.70	0x0000749300000000	1981-09-16 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/101221-MUM	105	110	107	N	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188935	61	A TEST OF COURAGE	1982	120	6	U-100070-MUM	60.96	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	364	0	B/102435-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188936	61	CRAFTS OF GOA	1981	120	6	U-98656-MUM	288.00	0x0000749300000000	1981-09-16 00:00:00	J. S. BANDEKAR	12	363	0	B/101372-MUM	105	110	107	N	J. S. BANDEKAR	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188937	61	AND I MAKE SHORT FILMS	1981	120	6	U-99264-MUM	445.00	0x000074DF00000000	1981-12-01 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	366	0	B/28/16927-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188938	54	WALAYATI BABU - TRL	1981	120	6	U-98657-MUM	93.27	0x0000749300000000	1981-09-16 00:00:00	MEHAR MITTAL	12	94	0	B/101225-MUM	105	110	107	N	M/S. SHIVALIK FILMS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188939	61	THE SORCERER'S APPRENTICE	1982	120	6	U-100071-MUM	60.96	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	364	0	B/102436-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188940	61	TIGER TROUBLE	1982	120	6	U-100072-MUM	60.96	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	364	0	B/102437-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188941	51	GOVINDA GOPALAA	1981	120	6	U-98658-MUM	1144.82	0x0000749400000000	1981-09-17 00:00:00	DIR.GEN.OF INFORMATION & PUB. REL. GOVT. OF MAHA.	12	363	0	B/100766-MUM	105	110	107	N	DIR.GEN.OF INFORMATION & PUB. REL. GOVT. OF MAHA.	5	1144.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188942	61	A WALL	1981	120	6	U-99265-MUM	259.08	0x000074DF00000000	1981-12-01 00:00:00	N. F. M. PRODUCTIONS. (NETHERLANDS)	12	88	0	B/28/16999-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188943	44	VASEQEDARS - THE PENSIONERS OF AVADH	1981	120	6	U-98659-MUM	601.07	0x0000749400000000	1981-09-17 00:00:00	MAZAFFAR ALI	12	363	0	B/101222-MUM	105	110	107	N	MUZAFFAR ALI	2	601.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188944	61	TALKING OF SAFETY	1982	120	6	U-100073-MUM	220.00	0x0000752800000000	1982-02-12 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/98269-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188945	61	THE VOICE OF THE WATER	1981	120	6	U-99266-MUM	917.45	0x000074DF00000000	1981-12-01 00:00:00	BERT HAANSTRA. (NETHERLANDS)	12	88	0	B/28/16998-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	3	917.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188946	51	ITHE GHADAVILE MANE UDYACHE	1981	120	6	U-98660-MUM	258.78	0x0000749400000000	1981-09-17 00:00:00	DIR.GEN.OF INFORMATION & PUB. REL. GOVT. OF MAHA.	12	363	0	B/101392-MUM	105	110	107	N	DIR.GEN.OF INFORMATION & PUB. REL. GOVT. OF MAHA.	1	258.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188947	61	I WAS ONLY DOING MY JOB	1982	120	6	U-100074-MUM	240.00	0x0000752800000000	1982-02-12 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/101478-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188948	44	BAL BHAVAN	1984	120	6	U-2174/84-MUM	245.00	0x0000780A00000000	1984-02-20 00:00:00	NAVATARA INTERNATIONAL	12	363	0	B/111146-MUM	105	110	107	N	NAVATARA INTERNATIONAL	2	245.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188949	42	MARGO	1981	120	6	U-98661-MUM	27.43	0x0000749400000000	1981-09-17 00:00:00	SHUNYATA	12	92	0	B/101223-MUM	105	110	107	N	SHUNYATA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188950	61	PRINCIPLES OF GEARING - AN INTRODUCTION	1981	120	6	U-98662-MUM	655.00	0x0000749400000000	1981-09-17 00:00:00	U. S. OFFICER OF EDUCATION (USA)	12	88	0	B/100871-MUM	105	110	108	N	TECHNICAL SERVICES MANAGER INDIAN OIL CORPN. LTD	2	655.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188951	44	ZINDAGI AUR KHWAB	1981	120	6	U-99267-MUM	4250.74	0x000074DF00000000	1981-12-01 00:00:00	DINU M. DESAI.	12	87	176	B/28/16994-MUM	105	109	107	N	WORLD WIDE FILM DISTRIBUTORS.	15	4250.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188952	61	PERMIT TO WORK	1982	120	6	U-100075-MUM	242.00	0x0000752800000000	1982-02-12 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/102551-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188953	61	DIESEL ENGINE LUBRICATION SYSTEMS	1981	120	6	U-98663-MUM	132.89	0x0000749400000000	1981-09-17 00:00:00	U. S. NAVY (USA)	12	88	0	B/100872-MUM	105	110	108	N	TECHNICAL SERVICES MANAGER INDIAN OIL CORPN. LTD	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188954	61	TRANSISTORS PART VI PULSE APPLICATION	1981	120	6	U-99268-MUM	426.72	0x000074DF00000000	1981-12-01 00:00:00	THE U. S. ARMY.	12	88	0	B/28/17002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188955	61	PORTABLE EXTINGUISHER	1982	120	6	U-100076-MUM	220.00	0x0000752800000000	1982-02-12 00:00:00	FILM COMMUNICATORS. (USA)	12	88	0	B/102556-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188956	44	BASERA - TRL	1981	120	6	U-98664-MUM	90.22	0x0000749400000000	1981-09-17 00:00:00	RAMESH BEHL	12	94	0	B/101430-MUM	105	110	107	N	ROSE MOVIES	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188957	61	OSIBISA UNLEASHED	1981	120	6	U-98665-MUM	60.96	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101240-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188958	61	LIFE UNDER THE SEA	1982	120	6	U-100077-MUM	187.00	0x0000752800000000	1982-02-12 00:00:00	A. C. I. (USA)	12	363	0	B/103051-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188959	61	ACCIDENTS MADE EASY	1984	120	6	U-2175/84-MUM	120.00	0x0000780A00000000	1984-02-20 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/111011-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188960	44	SHIVA DANCE FROM KALPANA	1981	120	6	U-99269-MUM	114.30	0x000074DF00000000	1981-12-01 00:00:00	ASHOK PICTURES PVT. LTD.	12	366	0	B/28/17003-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188961	61	RENEWABLE ENERGY - SOURCES (HINDI, MARATHI, TAMIL........)	1981	120	6	U-98666-MUM	299.00	0x0000749400000000	1981-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101416-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188962	61	TOUGH ONES TAKE LONGER	1984	120	6	U-2176/84-MUM	120.00	0x0000780A00000000	1984-02-20 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/111012-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188963	44	EK AUR EKK GYARAAH - TRL	1981	120	6	U-98667-MUM	92.00	0x0000749400000000	1981-09-17 00:00:00	PRATAN SHARMA	12	94	0	B/101260-MUM	105	110	107	N	ASHWINI CHITRA	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188964	61	PREPARATION OF PLANE SURFACES	1981	120	6	U-99270-MUM	232.86	0x000074DF00000000	1981-12-01 00:00:00	BRENT PRODUCTION.	12	88	0	B/28/17005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188965	51	CONTROLED MARKETS-NIYANTRIT BAZAR PETHA	1982	120	6	U-100078-MUM	556.56	0x0000752800000000	1982-02-12 00:00:00	PRATAP ENTERPRISES.	12	363	0	B/103053-MUM	105	110	107	N	MR. DILIP D. GADEKAR.	2	556.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188966	70	HIPPOS IN AFRICA	1981	120	6	U-99271-MUM	67.53	0x000074DF00000000	1981-12-01 00:00:00	BOULTON HAWKER FILMS.	12	88	0	B/28/17010-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188967	61	TEAM BALANCE	1982	120	6	U-100079-MUM	209.00	0x0000752800000000	1982-02-12 00:00:00	TRAINING FILMS INTERNATIONAL (UK)	12	88	0	B/102757-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188968	44	AMBE MAA JAGDAMBE MAA - TRL	1981	120	6	U-98668-MUM	91.43	0x0000749400000000	1981-09-17 00:00:00	MEHAR MITTAL	12	94	0	B/101224-MUM	105	110	107	N	SHIVALIK FILMS	1	91.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188969	61	TARGET - GOLDSEVEN - TRL	1981	120	6	U-99272-MUM	117.00	0x000074E000000000	1981-12-02 00:00:00	DUCA CINEMATIGRAFICA S. PA ROME & SARTOS ALCOCER	12	94	0	B/28/16935-MUM	105	110	108	N	V. M. PATEL.	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188970	61	BRING LAKSHMI INTO YOUR LIFE	1981	120	6	U-98669-MUM	30.48	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101239-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188971	61	A PERFECTLY NORMAL DAY	1982	120	6	U-100080-MUM	297.00	0x0000752800000000	1982-02-12 00:00:00	CALLY CURTIS CO. (USA)	12	88	0	B/102761-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188972	61	ELECTRIQUE	1981	120	6	U-98670-MUM	15.24	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/100419-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188973	44	BHEEGEE RAAT - TRL	1981	120	6	U-99273-MUM	92.50	0x000074E000000000	1981-12-02 00:00:00	MAYA MOVIETONE.	12	94	0	B/28/17011-MUM	105	110	107	N	KISHENDAS CHHABRA & CO.	1	92.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188974	44	JEEVAN MRITYU NO. 2 - TRL	1981	120	6	U-99274-MUM	89.67	0x000074E000000000	1981-12-02 00:00:00	TARACHAND BARJATYA , RAJASHRI PRODUCTIONS.	12	94	0	B/28/17012-MUM	105	110	107	N	TARACHAND BARJATYA , RAJASHRI PRODUCTIONS.	1	89.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188975	44	KHUD JIYO AURONKO BHI JEENE DO	1981	120	6	U-99275-MUM	304.80	0x000074E000000000	1981-12-02 00:00:00	SANT DHAWAN, TRIVENI PICTURES.	12	366	0	B/28/17015-MUM	105	110	107	N	TRIVENI PICTURES.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188976	44	KANCHAN AUR GANGA - TRL	1984	120	6	U-2177/84-MUM	89.92	0x0000780B00000000	1984-02-21 00:00:00	RUSHABH FILMS	12	94	0	B/111139-MUM	105	110	107	N	RUSHABH FILMS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188977	61	ADVENTURES OF WILDERNESS FAMILY PART II	1984	120	6	U-2178/84-MUM	95.00	0x0000780B00000000	1984-02-21 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES	12	94	0	B/107181-MUM	105	110	108	N	N. E. & I. F. LTD.	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188978	61	DR. TERRORS HOUSE OF HORRORS	1981	120	6	U-99276-MUM	94.75	0x000074E000000000	1981-12-02 00:00:00	MILTON SUBOSTKY & MAX J. ROSEPBERG.	12	94	0	B/28/17018-MUM	105	110	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS.	1	94.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188979	44	GANGA JUMNA	1981	120	6	U-99277-MUM	4773.47	0x000074E200000000	1981-12-04 00:00:00	DILIP KUMAR.	12	87	176	B/28/17016-MUM	105	109	107	N	M/S. MOVIE TEE VEE ENTERPRISES.	19	4773.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188980	44	KAL AAJ AUR KAL	1981	120	6	U-99278-MUM	4633.87	0x000074E800000000	1981-12-10 00:00:00	RANBIR RAJKAPOOR.	12	87	176	B/28/17019-MUM	105	109	107	N	R. K. FILMS.	18	4633.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188981	61	THE LIFE ON EARTH VICTORS OF THE DRYLAND	1982	120	6	U-100081-MUM	610.22	0x0000752800000000	1982-02-12 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/102530-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188982	44	SHER -E- WATAN	1981	120	6	U-99279-MUM	3846.27	0x000074E800000000	1981-12-10 00:00:00	NEW SUNRISE PRODUCTION.	12	87	176	B/28/17021-MUM	105	109	107	N	L. K. PRODUCTIONS.	14	3846.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188983	61	DIGESTIVE SYSTEM	1982	120	6	U-100082-MUM	132.89	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/102535-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188984	44	KABULIWALA	1981	120	6	U-99280-MUM	3998.37	0x000074EC00000000	1981-12-14 00:00:00	BIMAL ROY PRODUCTIONS.	15	87	176	B/28/16958-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	15	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188985	61	YOU AND WHAT YOU DO	1984	120	6	U-2179/84-MUM	120.00	0x0000780B00000000	1984-02-21 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/111015-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188986	61	HYPNOTIQUE TALC	1981	120	6	U-98671-MUM	15.24	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/100421-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188987	61	THE INNER EAR	1982	120	6	U-100083-MUM	121.92	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/102536-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188988	61	REGENT REGULAR FILTER	1981	120	6	U-98672-MUM	30.48	0x0000749400000000	1981-09-17 00:00:00	M/S. FILM 5	12	366	0	B/81-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188989	61	YOUR BODY IS ONLY HUMAN	1984	120	6	U-2180/84-MUM	120.00	0x0000780B00000000	1984-02-21 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/111016-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188990	61	HEART AND CIRCULATORY SYSTEM	1982	120	6	U-100084-MUM	121.92	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102537-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188991	61	IN A MAN'S WORLD	1981	120	6	U-98673-MUM	30.48	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101237-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188992	60	HIDDEN TREASURES	1981	120	6	U-98301-MUM	312.00	0x0000746400000000	1981-07-31 00:00:00	MOODY INSTITUTE OF SCIENCE. (USA)	12	92	0	B/100570-MUM	105	110	108	N	EDWARD V. SCHROEDER. (T.E.A.M.)	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188993	61	THE TASTE THAT'S COUGHT ON	1981	120	6	U-98674-MUM	30.48	0x0000749500000000	1981-09-18 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101238-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188994	44	DHULAI KI SABSE KOMAL SHAKTI	1981	120	6	U-98675-MUM	30.48	0x0000749500000000	1981-09-18 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101242-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188995	61	THE LIONS OF SERENGETI	1982	120	6	U-100085-MUM	576.94	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102538-MUM	105	110	108	N	N. E. & I. F. LTD.	5	576.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188996	60	DUST OR DSESTINEY	1981	120	6	U-98302-MUM	312.00	0x0000746400000000	1981-07-31 00:00:00	MOODY INSTITUTE OF SCIENCE. (USA)	12	92	0	B/100571-MUM	105	110	108	N	EDWARD V. SCHROEDER. (T.E.A.M.)	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
188997	44	ILZAM	1981	120	6	U-99281-MUM	3877.26	0x000074EC00000000	1981-12-14 00:00:00	LALIT KUMAR C. DOSHI.	12	87	176	B/28/17020-MUM	105	109	107	N	L. K. PRODUCTIONS.	16	3877.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188998	61	A BOY AND A STRAW	1981	120	6	U-98676-MUM	213.30	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	364	0	B/99292-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	213.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
188999	61	BAMBI AND HIS FRIENDS	1982	120	6	U-100086-MUM	60.96	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY. (USA)	12	364	0	B/102439-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189000	61	THE MONKEY AND THE CRAB	1981	120	6	U-98677-MUM	220.36	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	364	0	B/99793-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	220.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189001	44	AMAR PREM	1981	120	6	U-99282-MUM	4641.50	0x000074EC00000000	1981-12-14 00:00:00	SHAKTI FILMS.	12	87	176	B/28/17033-MUM	105	109	107	N	SHAKTI FILMS.	18	4641.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189002	61	NEW AND RENEWABLE SOURCES OF ENERGY	1981	120	6	U-98303-MUM	822.63	0x0000746400000000	1981-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/100879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	822.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189003	51	JYOT ALI MAZYA AANGANA	1984	120	6	U-2181/84-MUM	303.00	0x0000780B00000000	1984-02-21 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	88	0	B/111019-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189004	61	MOVING DAY	1982	120	6	U-100087-MUM	60.96	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY. (USA)	12	364	0	B/102441-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189005	61	THE ROBOT MOLES	1981	120	6	U-98678-MUM	152.40	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	364	0	B/99794-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189006	44	THE RIGHT THING	1984	120	6	U-2182/84-MUM	93.00	0x0000780B00000000	1984-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/111189-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189007	61	FLAVOUR COMES TO LIFE	1981	120	6	U-98304-MUM	30.48	0x0000746500000000	1981-08-01 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99489-MUM	105	110	107	N	KAILASH SURENDRANATH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189008	44	MAN MANDIR	1981	120	6	U-99283-MUM	4602.18	0x000074EC00000000	1981-12-14 00:00:00	SUDESH KUMAR, VIJAY SHREE PICTURES.	12	87	176	B/28/17031-MUM	105	109	107	N	SUDESH KUMAR & M. T. BOXWALA.	17	4602.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189009	44	YEH VAADA RAHA - TEASER TRL	1982	120	6	U-100088-MUM	29.26	0x0000752B00000000	1982-02-15 00:00:00	RAMESH BEHL.	12	94	0	B/103126-MUM	105	110	107	N	ROSE MOVIES.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189010	61	TWO WAY COMMUNICATION	1981	120	6	U-98679-MUM	270.00	0x0000749500000000	1981-09-18 00:00:00	CIBA GEIGY BASLE	12	88	0	B/100856-MUM	105	110	108	N	MR. V. PRAKASH, CIBA GEIGY OF INDIA LTD.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189011	43	SANKALIT GRAM VIKAS	1984	120	6	U-2183/84-MUM	313.94	0x0000780B00000000	1984-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/111007-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189012	44	PRAGATI KE SAATHI	1981	120	6	U-98680-MUM	588.57	0x0000749500000000	1981-09-18 00:00:00	VEERENDRA DWIVEDI, FILMAGE	12	363	0	B/100858-MUM	105	110	107	N	VEERENDRA DWIVEDI	2	588.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189013	44	MAN MANDIR - TRL	1981	120	6	U-99284-MUM	100.00	0x000074EC00000000	1981-12-14 00:00:00	M/S. VIJAYSHREE PICTURES.	12	94	0	B/28/17032-MUM	105	110	107	N	M. T. BOXWALA.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189014	218	PIYU (GUJ. TAM. TEL. BEN. MAL. & KANARESE)	1981	120	6	U-98305-MUM	30.48	0x0000746500000000	1981-08-01 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/100533-40-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189015	59	CHINDU YAKSHA GANA	1984	120	6	U-2184/84-MUM	260.87	0x0000780B00000000	1984-02-21 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	12	363	0	B/111160-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	1	260.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189016	44	ILZAM - TRL	1981	120	6	U-99285-MUM	89.30	0x000074EC00000000	1981-12-14 00:00:00	LALITKUMAR C. DOSHI.	12	94	0	B/28/17022-MUM	105	110	107	N	LALITKUMAR C. DOSHI.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189017	61	BINACA FLUORIDE WITH ANGULAR DELUX	1982	120	6	U-100089-MUM	30.48	0x0000752B00000000	1982-02-15 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS.	12	92	0	B/102771-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189018	44	WINDEL	1981	120	6	U-99286-MUM	30.48	0x000074EC00000000	1981-12-14 00:00:00	HIRANAND C. SHAHANI.	12	366	0	B/28/17027-MUM	105	110	107	N	SCREEN ART.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189019	44	SUPER 555	1981	120	6	U-98306-MUM	32.00	0x0000746500000000	1981-08-01 00:00:00	S. S. OBEROI,  ART COMMERCIA.	12	92	0	B/100541-43-MUM	105	110	107	N	S. S. OBEROI,  ART COMMERCIA.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189020	61	BROOKE BOND TAJ MAHAL TEA NO. 1	1984	120	6	U-2185/84-MUM	28.65	0x0000780B00000000	1984-02-21 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/111181-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189021	44	JANNATH KI HAKIKATH	1984	120	6	U-2186/84-MUM	60.96	0x0000780B00000000	1984-02-21 00:00:00	FILM MEDIA	12	363	0	B/111147-MUM	105	110	107	N	FILM MEDIA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189022	61	BINACA FLUORIDE WITH RANGE	1982	120	6	U-100090-MUM	30.48	0x0000752B00000000	1982-02-15 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS.	12	92	0	B/102773-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189023	61	PRIME MINISTER OF INDIA VISITS LEBANON	1981	120	6	U-99287-MUM	127.00	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/17024-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	127.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189024	44	FOR A YOUTHFUL BATH	1981	120	6	U-98307-MUM	22.86	0x0000746500000000	1981-08-01 00:00:00	S. S. OBEROI, ART COMMERCIAL.	12	92	0	B/100544-54-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189025	61	WARRIORS - TRL	1984	120	6	U-2187/84-MUM	56.08	0x0000780B00000000	1984-02-21 00:00:00	LAWRENCE GORDON	12	94	0	B/110951-MUM	105	110	107	N	M/S. PARAMOUNT FILMS OF INDIA LTD.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189026	61	PLEDGE FOR PEACE	1981	120	6	U-99288-MUM	496.00	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/17025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189027	61	THE HUNTER - TRL	1984	120	6	U-2188/84-MUM	80.16	0x0000780B00000000	1984-02-21 00:00:00	MORT ENGELBERG	12	94	0	B/110915-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189028	61	TORN BETWEEN TWO LOVERS - TRL	1981	120	6	U-98308-MUM	52.11	0x0000746500000000	1981-08-01 00:00:00	LINDIA OTTO & JOAN VARNETT.	12	94	0	B/100273-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	52.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189029	61	A NOBLE GESTURE	1981	120	6	U-99289-MUM	225.00	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/17026-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189030	61	THE FAN - TRL	1984	120	6	U-2189/84-MUM	60.96	0x0000780B00000000	1984-02-21 00:00:00	ROBERT STIGWOOD	12	94	0	B/110953-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189031	61	THE SENDER - TRASER TRL	1984	120	6	U-2190/84-MUM	45.72	0x0000780B00000000	1984-02-21 00:00:00	EDWARD S. FELDMAN	12	94	0	B/110921-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189032	61	FUNDMENTALS OF CARRIER TELEPHONY PART II TERMINALS & REPATERS	1981	120	6	U-99290-MUM	274.31	0x000074EC00000000	1981-12-14 00:00:00	U. S. ARMY.	12	366	0	B/28/17034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189033	51	GAD ALA PAN SINHA GELA	1981	120	6	U-98309-MUM	840.00	0x0000746700000000	1981-08-03 00:00:00	THE DIR.GEN OF INF. & PUB.REL. GOVT. OF MAHA.	12	366	0	B/100767-MUM	105	110	107	N	THE DIR. GEN. OF INF & PUB. REL. GOVT. OF MAHA.	3	840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189034	44	HARE RAM HARE KRISHNA	1981	120	6	U-99291-MUM	4079.75	0x000074ED00000000	1981-12-15 00:00:00	DEV ANAND.	12	87	176	B/28/17030-MUM	105	109	107	N	DEV ANAND.	16	4079.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189035	61	VOCATIONAL TRAINING IN INDIA	1981	120	6	U-98310-MUM	243.84	0x0000746700000000	1981-08-03 00:00:00	ASHOK KUMAR.	12	363	0	B/100761-MUM	105	110	107	N	ASHOK KUMAR.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189036	44	501 SOAP	1981	120	6	U-98311-MUM	15.24	0x0000746700000000	1981-08-03 00:00:00	FILM MEDIA.	12	92	0	B/100465-MUM	105	110	107	N	FILM MEDIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189037	61	TRAP FOR SEVEN SPIES	1981	120	6	U-99292-MUM	2535.00	0x000074EE00000000	1981-12-16 00:00:00	CENTRO FILM, RANE.	12	87	176	B/28/17017-MUM	105	109	107	N	M/S. TASNEEM ENTERPRISES.	10	2535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189038	61	ACTION	1981	120	6	U-98312-MUM	30.48	0x0000746700000000	1981-08-03 00:00:00	FILM MEDIA.	12	92	0	B/100773-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189039	61	STAR TREK THE MOTION PICTURE - TEASER TRL	1982	120	6	U-100091-MUM	43.33	0x0000752B00000000	1982-02-15 00:00:00	GENE RODDENBERRY. (USA)	12	94	0	B/103042-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189040	44	SAF-SUNDAR CHEHARA	1981	120	6	U-98313-MUM	30.48	0x0000746700000000	1981-08-03 00:00:00	FILM MEDIA.	12	92	0	B/100588-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189041	61	MAKING LOVE - TRL	1984	120	6	U-2191/84-MUM	47.55	0x0000780B00000000	1984-02-21 00:00:00	ALLAN ADLER AND DANIEL MEALNICK	12	94	0	B/110053-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA PVT. LTD.	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189042	61	URBAN COWBOY - TRL	1982	120	6	U-100092-MUM	78.94	0x0000752B00000000	1982-02-15 00:00:00	ROBERT EVANS & IRVING AZOFF. (USA)	12	94	0	B/103044-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189043	61	THE STING II - TRL	1984	120	6	U-2192/84-MUM	56.08	0x0000780C00000000	1984-02-22 00:00:00	JENNING & LANG	12	94	0	B/110794-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189044	129	GET YOUR COLLEGE DEGREE	1981	120	6	U-98314-MUM	45.72	0x0000746700000000	1981-08-03 00:00:00	SMT. JYOTI KHANERIA, M/S. MITESH ADVERTISING.	12	92	0	B/100873-MUM	105	110	107	N	MITESH ADVERTISING.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189045	61	RAMU GROWS RICH	1981	120	6	U-99293-MUM	523.04	0x000074EF00000000	1981-12-17 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/28/17028-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	523.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189046	61	ACROSS THE GREAT DIVIDE - TRL	1984	120	6	U-2193/84-MUM	95.00	0x0000780C00000000	1984-02-22 00:00:00	A. R. DUBS	12	94	0	B/107182-MUM	105	110	108	N	N. E. & I. F. LTD.	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189047	61	KNOW YOUR BEARINGS : PART I : TYPES OF BEARING	1982	120	6	U-100093-MUM	154.00	0x0000752C00000000	1982-02-16 00:00:00	TRAINING FILMS INTERNATIONAL (UK)	12	88	0	B/102753-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189048	44	BETI	1981	120	6	U-99294-MUM	4367.14	0x000074EF00000000	1981-12-17 00:00:00	K. P. S. FILMS.	12	87	176	B/28/17035-MUM	105	109	107	N	K. P. S. FILMS.	17	4367.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189049	61	MOUNTAIN FAMILY ROBINSON - TRL	1984	120	6	U-2194/84-MUM	95.00	0x0000780C00000000	1984-02-22 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES	12	94	0	B/107183-MUM	105	110	108	N	N. E. & I. F. LTD.	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189050	44	SUDH GHEE KE BAAD PEHLI	1981	120	6	U-98315-MUM	30.48	0x0000746700000000	1981-08-03 00:00:00	SANTOSH SAH.	12	92	0	B/100721-MUM	105	110	107	N	SPARK.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189051	61	IF	1982	120	6	U-100094-MUM	110.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	363	0	B/102758-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189052	44	UTTAR PRADESH SAMACHAR - 114	1984	120	6	U-2195/84-MUM	289.86	0x0000780C00000000	1984-02-22 00:00:00	DHIRENDRA PANDE	12	91	0	B/111148-MUM	105	110	107	N	DHIRENDRA PANDE	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189053	61	BY PASS	1981	120	6	U-98316-MUM	33.29	0x0000746700000000	1981-08-03 00:00:00	FILM AUSTRALIA.	12	88	0	B/100596-MUM	105	110	108	N	N. E. & I. F. LTD.	1	33.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189054	61	STRICTLY SPEAKING	1982	120	6	U-100095-MUM	330.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	88	0	B/102762-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189055	44	BETI - TRL	1981	120	6	U-99295-MUM	82.30	0x000074EF00000000	1981-12-17 00:00:00	K. P. S. FILMS.	12	94	0	B/28/17036-MUM	105	110	107	N	MOVIE ADVERTISING AGENCY.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189056	44	UTTAR PRADESH SAMACHAR - 113	1984	120	6	U-2196/84-MUM	284.38	0x0000780C00000000	1984-02-22 00:00:00	DHIRENDRA PANDE	12	91	0	B/111149-MUM	105	110	107	N	DHIRENDRA PANDE	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189057	61	AN X FACTOR	1982	120	6	U-100096-MUM	231.00	0x0000752C00000000	1982-02-16 00:00:00	CALVIN COMMUNICATION. (USA)	12	92	0	B/102766-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189058	61	YOU	1982	120	6	U-100097-MUM	44.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	363	0	B/102765-MUM	105	110	108	N	N. E. & I. F. LTD.	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189059	61	DEPRECIATION & INFLATION	1981	120	6	U-98317-MUM	177.34	0x0000746700000000	1981-08-03 00:00:00	VIDEO ARTS. (USA)	12	363	0	B/100619-MUM	105	110	108	N	N. E. &  I. F. LTD.	2	177.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189060	61	ONE SMALL STEP	1982	120	6	U-100098-MUM	308.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	88	0	B/102759-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189061	44	TEEN SARDAR - TRL	1981	120	6	U-99296-MUM	86.56	0x000074EF00000000	1981-12-17 00:00:00	LALIT KUMAR C. DOSHI.	12	94	0	B/28/17023-MUM	105	110	107	N	L. K. PRODUCTIONS.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189062	61	PERSONNEL OR PEOPLE	1981	120	6	U-98318-MUM	321.76	0x0000746700000000	1981-08-03 00:00:00	FILM AUSTRALIA.	12	88	0	B/100620-MUM	105	110	108	N	N. E.  &  I. F. LTD.	3	321.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189063	61	TIME IS MONEY	1982	120	6	U-100099-MUM	319.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	88	0	B/102763-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189064	44	JIVAN KI JHANKI	1981	120	6	U-99297-MUM	109.11	0x000074EF00000000	1981-12-17 00:00:00	FAMILY PLANNING ASSOCIATIONS OF INDIA.	12	366	0	B/28/17046-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189065	61	WHEN I SAY SO I FEEL GUILTY	1982	120	6	U-100100-MUM	330.00	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	88	0	B/102764-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189066	44	MERA KHAYAL	1981	120	6	U-99298-MUM	152.40	0x000074EF00000000	1981-12-17 00:00:00	CINE ART ACADEMY.	12	366	0	B/28/17039-MUM	105	110	108	N	QAMAR KASHMIRI.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189067	44	IJAAZAT	1981	120	6	U-99299-MUM	350.52	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI.	12	366	0	B/28/17040-MUM	105	110	108	N	QAMAR KASHMIRI.	2	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189068	44	FARYAAD	1981	120	6	U-99300-MUM	152.40	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI.	12	366	0	B/28/17041-MUM	105	110	107	N	QAMAR KASHMIRI.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189069	44	MUJHE SHAKTEE DO - TRL	1984	120	6	U-2197/84-MUM	91.44	0x0000780C00000000	1984-02-22 00:00:00	AMARLAL P. CHHABRIA, BALAJI FILMS	12	94	0	B/111187-MUM	105	110	107	N	AMARLAL P. CHHABRIA, BALAJI FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189070	44	EK NAYA ITIHAAS - TRL	1984	120	6	U-2198/84-MUM	91.13	0x0000780C00000000	1984-02-22 00:00:00	MRS. ASHA DEVI DHANDH	12	94	0	B/111017-MUM	105	110	107	N	QADIR ROOMI, VICTORY FILM	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189071	70	TIME STUDY RATING EXERCISES PART -  10.	1986	120	6	U-7710-MUM	231.00	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/117325-MUM	105	110	108	N	N. E. & I. F. LTD.	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189072	61	MEETING OF FRIENDS ON THE JUBILEE OF THE USSR (HIN, MAR, BEN, PUN.....)	1984	120	6	U-2199/84-MUM	107.40	0x0000780D00000000	1984-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/109767-73-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189073	61	BUSY HANDS BETTER HOMES	1984	120	6	U-2200/84-MUM	301.75	0x0000780E00000000	1984-02-24 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION	12	363	0	B/111138-MUM	105	110	107	N	PURUSHOTTAM BAOKAR	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189074	61	A MAN'S LIFE IS HIS OWN AFFAIR	1981	120	6	U-98319-MUM	44.39	0x0000746800000000	1981-08-04 00:00:00	FILM AUSTRALIA.	12	88	0	B/100599-MUM	105	110	108	N	N. E. & I. F. LTD.	1	44.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189075	70	TIME STUDY RATING EXERCISES PART - 7	1986	120	6	U-7711-MUM	220.00	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/117327-MUM	105	110	108	N	N.E. & I. F. LTD	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189076	61	THE MAN IN THE PARK	1981	120	6	U-98320-MUM	67.00	0x0000746800000000	1981-08-04 00:00:00	N. F. B. OF C. (CANADA)	12	363	0	B/100676-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189077	70	TIME STUDY RATING EXERCISE PART - 9.	1986	120	6	U-7712-MUM	231.00	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL. ( UK )	12	363	0	B/117329-MUM	105	110	108	N	N. E. & I. F. LTD.	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189078	61	GOLDEN GLOVES	1981	120	6	U-98321-MUM	310.28	0x0000746800000000	1981-08-04 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/100677-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189079	61	HOW AN AEROPLANE FLIES : BALANCE AND STABILITY	1981	120	6	U-98322-MUM	127.41	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM.	12	363	0	B/100716-MUM	105	110	108	N	N. E. & I. F. LTD.	2	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189080	70	TIME STUDY RATING EXERCISES PART - 8.	1986	120	6	U-7713-MUM	187.00	0x00007BDF00000000	1986-10-28 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/117328-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189081	85	ENGINEERING RATING FILM PART - 11.	1986	120	6	U-7714-MUM	264.00	0x00007BDF00000000	1986-10-28 00:00:00	LONDON TELEVISION SERVICES. (UK)	12	363	0	B/117331-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189082	61	SHRIMP FARMING	1981	120	6	U-98681-MUM	732.00	0x0000749600000000	1981-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100941-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	732.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189083	61	PARLE	1981	120	6	U-98682-MUM	30.48	0x0000749600000000	1981-09-19 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/100892-MUM	105	110	108	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189084	61	RELAX	1982	120	6	U-99901-MUM	30.48	0x0000750D00000000	1982-01-16 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/102270-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189085	61	FOXES - TRL	1981	120	6	U-98683-MUM	64.92	0x0000749600000000	1981-09-19 00:00:00	DAVID PUTTNAM & GERALD AYRES (USA)	12	94	0	B/101373-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189086	44	GHUNGROO KI AWAAZ - TRL	1981	120	6	U-98684-MUM	90.00	0x0000749600000000	1981-09-19 00:00:00	SHRI VIJAY ANAND	12	94	0	B/101450-MUM	105	110	107	N	NAVKETAN PRODUCTIONS	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189087	61	THE TAJIK SSR	1982	120	6	U-99902-MUM	170.00	0x0000750D00000000	1982-01-16 00:00:00	TADJIK FILM STUDIOS. (USSR)	12	363	0	B/102451-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189088	61	A GIRL ON A HORSE	1981	120	6	U-98685-MUM	30.48	0x0000749600000000	1981-09-19 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/101322-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189089	61	VIEWPOINT ON ADELAIDE	1981	120	6	U-98686-MUM	198.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	363	0	B/101093-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189090	61	GHAN TO ALICE	1981	120	6	U-98687-MUM	297.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	363	0	B/101094-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189091	61	SATURDAY	1981	120	6	U-98688-MUM	253.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	363	0	B/101106-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189092	61	THE SAFETY NET	1981	120	6	U-98323-MUM	308.00	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM.	12	363	0	B/100717-MUM	105	110	108	N	N. E. & I. F. LTD.	3	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189093	61	HOW AN AEROPLANE FLIES : THE CONTROLS AND THEIR EFFECT	1981	120	6	U-98324-MUM	188.37	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM.	12	363	0	B/100718-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189094	61	NOW YOU'RE TALKING	1981	120	6	U-98689-MUM	506.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	363	0	B/101107-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	506.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189095	61	HOW TO DRIVE SERIES PART 12 REMEMBERING IT ALL	1981	120	6	U-98690-MUM	99.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	88	0	B/101089-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189096	61	HOW AN AEROPLANE FLIES : THRUST AND DRAG	1981	120	6	U-98325-MUM	127.41	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM .	12	363	0	B/100719-MUM	105	110	108	N	N.E. & I. F. LTD.	2	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189097	61	HOW TO DRIVE SERIES PART 13 AUTOMATIC CAR	1981	120	6	U-98691-MUM	176.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	88	0	B/101090-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189098	51	SANT DAS GANU	1985	120	6	U-4801-MUM	431.00	0x0000797900000000	1985-02-21 00:00:00	FILMS SECTION DIRECTORATE GENERAL OF INFORMATION P	12	363	0	B/114050-MUM	105	110	107	N	FILMS SECTION DIRECTORATE GENERAL OF INFORMATION P	2	431.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189099	61	HOW AN AEROPLANE FLIES : WEIGHT  & LIFT	1981	120	6	U-98326-MUM	181.50	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PERTOLEUM	12	363	0	B/100720-MUM	105	110	108	N	N. E. & I. F. LTD.	1	181.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189100	44	PAAN JOSH	1985	120	6	U-4802-MUM	30.48	0x0000797900000000	1985-02-21 00:00:00	G'S FILMSHOP.	12	92	0	B/114109-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189101	61	LAKE ST. CLAIR	1981	120	6	U-98692-MUM	110.00	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	88	0	B/101097-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189102	61	CARRY ON MATRON -TRL	1981	120	6	U-98327-MUM	72.24	0x0000746800000000	1981-08-04 00:00:00	PETER ROGERS.	12	94	0	B/100563-MUM	105	110	108	N	20TH CENTURY FOX CROP. (I) PVT. LTD.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189103	61	PERFORMANCE APPRAISAL WHO WANTS TO PLAY GOD?	1982	120	6	U-99903-MUM	243.84	0x0000750D00000000	1982-01-16 00:00:00	AMERICAN MEDIA INCORPORATED. (U.S.A)	12	88	0	B/102369-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189104	44	HOTEL - TRL	1981	120	6	U-98328-MUM	103.65	0x0000746800000000	1981-08-04 00:00:00	M/S. VISION UNIVERSAL.	12	94	0	B/100910-MUM	105	110	107	N	M/S. VISION UNIVERSAL.	1	103.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189105	129	CUSTOMER SERVICE CELLS	1981	120	6	U-98329-MUM	14.3	0x0000746800000000	1981-08-04 00:00:00	SMT. W. N. RANI, SAI SHREE FILMS.	12	92	0	B/100670-MUM	105	110	107	N	W. P. RAJU, SAI SHREE FILMS.	1	14.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189106	61	AMERICANS AT WORK FURNITURE WORKERS	1981	120	6	U-98693-MUM	141.73	0x0000749800000000	1981-09-21 00:00:00	ARRANGEMENT WITH AFL-CIO (USA)	12	363	0	B/100505-MUM	105	110	108	N	CARAV'S	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189107	61	YOGABHYAS	1985	120	6	U-4803-MUM	1995.00	0x0000797900000000	1985-02-21 00:00:00	P. KANCHAN.	12	88	0	B/113992-MUM	105	110	107	N	P. KANCHAN OF YOGA RESEARCH & TRAINING CENTRE.	8	1995.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189108	61	ALL THE FLAVOUR ALL THE TASTE	1981	120	6	U-98330-MUM	30.48	0x0000746800000000	1981-08-04 00:00:00	FILM MEDIA.	12	92	0	B/100061-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189109	44	JAAG UTHA BABULAL	1985	120	6	U-4804-MUM	186.46	0x0000797B00000000	1985-02-23 00:00:00	FANTASIA.	12	88	0	B/114018-MUM	105	110	107	N	FANTASIA.	1	186.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189110	61	ROUGH - FACING, TURNING AND DRILLING	1982	120	6	U-99904-MUM	377.95	0x0000750D00000000	1982-01-16 00:00:00	UNITED STATES OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/102375-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	377.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189111	61	MOMOTARO-THE PEACH BOY	1981	120	6	U-98694-MUM	220.36	0x0000749800000000	1981-09-21 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	364	0	B/99795-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	220.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189112	44	SATI SAVITRI - TRL	1981	120	6	U-98331-MUM	91.44	0x0000746900000000	1981-08-05 00:00:00	B.G. BORADE, M/S. SULKSHANA CHITRA.	12	94	0	B/100883-MUM	105	110	107	N	BABURAO BORDE, M/S. SULK-SHANA CHITRA.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189113	64	NAIHAR KI CHUNARI - TRL	1985	120	6	U-4805-MUM	92.55	0x0000797D00000000	1985-02-25 00:00:00	LALJI GUPTA.	12	94	0	B/114174-MUM	105	110	107	N	LALJI GUPTA.	1	92.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189114	63	SUB KA AGUWA	1981	120	6	U-98695-MUM	30.48	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/101367-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189115	44	PURANE SAWALON KE NAYA JAWAB	1981	120	6	U-98696-MUM	337.40	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/101368-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	337.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189116	61	KEEP YOUR MIND ON THE JOB	1985	120	6	U-4806-MUM	176.00	0x0000797E00000000	1985-02-26 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112156-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189117	44	EK SACHA SATHI	1981	120	6	U-98697-MUM	384.05	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/101142-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189118	61	DRILLING A HOLE IN A PIN	1982	120	6	U-99905-MUM	121.92	0x0000750D00000000	1982-01-16 00:00:00	UNITED STATES OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/102378-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189119	61	INTRODUCTION TO THE CATHODE-RAY OSCILLOSCOPE	1981	120	6	U-98332-MUM	120.40	0x0000746B00000000	1981-08-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	363	0	B/100525-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189120	44	KAMAAL KI CHEEZ	1981	120	6	U-98698-MUM	60.96	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/101141-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189121	61	OFFICE SAFETY : THE THRILL SEEKERS	1985	120	6	U-4807-MUM	132.00	0x0000797E00000000	1985-02-26 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112157-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189122	61	VIEWPOINT ON HOBERT	1981	120	6	U-98699-MUM	275.00	0x0000749900000000	1981-09-22 00:00:00	FILM AUSTRALIA	12	363	0	B/101103-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189123	61	BACK CHAT	1982	120	6	U-99906-MUM	232.98	0x0000750D00000000	1982-01-16 00:00:00	GODWIN FILMS. (U.K)	12	88	0	B/101808-MUM	105	110	108	N	N. E. & I. F. LTD.	2	232.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189124	61	LEARNING TO READ MAPS	1981	120	6	U-98333-MUM	137.46	0x0000746B00000000	1981-08-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/100574-MUM	105	110	108	N	PHOTOPHONE LTD.	1	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189125	61	TRANSPORTING A CASUALTY	1985	120	6	U-4808-MUM	88.00	0x0000797E00000000	1985-02-26 00:00:00	OXFORD EDUCATIONAL RESOURCES LTD. (UK)	12	363	0	B/113590-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189126	61	VIEWPOINT ON BRISBANE	1981	120	6	U-98700-MUM	253.00	0x0000749900000000	1981-09-22 00:00:00	FILM AUSTRALIA	12	363	0	B/101091-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189127	61	MANAGING CONFLICT	1982	120	6	U-99907-MUM	221.89	0x0000750D00000000	1982-01-16 00:00:00	INTERNATIONAL ASSN. OF POLICE CHIEFS. (U.S.A)	12	363	0	B/101810-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189128	61	STORMS : THE RESTLESS ATMOSPHERE	1981	120	6	U-98334-MUM	245.06	0x0000746B00000000	1981-08-07 00:00:00	E. B. E. C.	12	363	0	B/100578-MUM	105	110	108	N	PHOTOPHONE LTD.	1	245.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189129	59	VARTA TARANGINI NO 72	1985	120	6	U-4810-MUM	269.81	0x0000797F00000000	1985-02-27 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/114137-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	269.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189130	61	PLAY IT COOL : A QUESTION OF ATTITUDES	1982	120	6	U-99908-MUM	166.12	0x0000750D00000000	1982-01-16 00:00:00	INTERNATIONAL ASSN. OF POLICE CHIEFS. (U.S.A)	12	363	0	B/101812-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189131	61	SUPERLATIVE HORSE	1981	120	6	U-98335-MUM	398.98	0x0000746B00000000	1981-08-07 00:00:00	PHOENIX FILMS.	12	364	0	B/100812-MUM	105	110	108	N	N. E. & I. F. LTD.	4	398.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189132	61	PORTRAIT OF GRANDPA DOC	1981	120	6	U-98336-MUM	310.28	0x0000746B00000000	1981-08-07 00:00:00	PHOENIN FILMS.	12	363	0	B/100814-MUM	105	110	108	N	N. E. & I. F. LTD.	3	310.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189133	51	AWHAN	1985	120	6	U-4811-MUM	335.00	0x0000797F00000000	1985-02-27 00:00:00	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA.	12	363	0	B/114173-MUM	105	110	107	N	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA.	2	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189134	51	NANAND BHAVAJAY	1981	120	6	U-98337-MUM	106.07	0x0000746B00000000	1981-08-07 00:00:00	MADHU MALTI.	12	366	0	B/100896-MUM	105	110	107	N	MADHU MALTI.	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189135	44	SISLSILA - TRL	1981	120	6	U-98338-MUM	92.35	0x0000746B00000000	1981-08-07 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS.	12	94	0	B/100928-MUM	105	110	107	N	YASH RAJ FILMS.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189198	61	ACCELERATION	1982	120	6	U-99922-MUM	109.19	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100146-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189136	61	AND BOMBAY NEVER SLEEPS	1985	120	6	U-4812-MUM	317.07	0x0000798100000000	1985-03-01 00:00:00	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS.	12	363	0	B/114182-MUM	105	110	107	N	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS.	1	317.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189137	61	BALLOON SAFARI	1982	120	6	U-99909-MUM	576.94	0x0000750D00000000	1982-01-16 00:00:00	BENCHMARK FILMS. (U.S.A)	12	363	0	B/102046-MUM	105	110	108	N	N. E. & I. F. LTD.	5	576.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189138	61	KHO-KHO	1981	120	6	U-98339-MUM	292.00	0x0000746E00000000	1981-08-10 00:00:00	GOPALRAO PHADKE.	12	363	0	B/100923-MUM	105	110	107	N	G. P. PHADKE.	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189139	44	DOODH MAA KA	1985	120	6	U-4813-MUM	92.00	0x0000798100000000	1985-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114147-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189140	44	A WARM MOMENT	1981	120	6	U-98340-MUM	30.48	0x0000746E00000000	1981-08-10 00:00:00	FILMERS.	12	92	0	B/100825-MUM	105	110	107	N	FILMERS. SOMENDRA NATH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189141	61	BASIC OXYGEN STEEL MAKING	1982	120	6	U-99910-MUM	177.09	0x0000750D00000000	1982-01-16 00:00:00	VISCOM GROUP. (U.K)	12	363	0	B/102058-MUM	105	110	108	N	N. E. & I. F. LTD.	2	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189142	44	AUDYOGIC VIKAS	1985	120	6	U-4814-MUM	288.04	0x0000798100000000	1985-03-01 00:00:00	DEPT OF INF P R GOVT OF U P LUCKNOW.	12	363	0	B/114157-MUM	105	110	107	N	JAI RAM CHATURVEDI, PRODUCER FILMS DEPT OF INF P R	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189143	61	A DELICATE BALANCE	1981	120	6	U-98201-MUM	3958.13	0x0000746100000000	1981-07-28 00:00:00	ELY A LANDAU FOR THE AMERICAN FILM THEATRE (USA)	12	87	176	B/F-758-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	3958.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189144	208	MAHARASHTRA NEWS NO.365	1981	120	6	U-98341-MUM	274.00	0x0000746E00000000	1981-08-10 00:00:00	THE DIR.GEN.OF INFOR. & PUB. REL., GOVT. OF MAHA.	12	91	0	B/100894-95-MUM	105	110	107	N	THE DIR.GEN.OF INFOR. & PUB. REL., GOVT. OF MAHA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189145	61	SPACE	1982	120	6	U-99911-MUM	110.95	0x0000750D00000000	1982-01-16 00:00:00	FILM INCORPORATED. (U.S.A)	12	363	0	B/102056-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189146	44	ANANT URJA	1985	120	6	U-4815-MUM	293.53	0x0000798100000000	1985-03-01 00:00:00	DEPT OF INF & P R GOVT OF U P LUCKNOW.	12	363	0	B/114158-MUM	105	110	107	N	JAI RAM CHATURVEDI DEPT OF INF & P R GOVT OF U P	1	293.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189147	61	FIRST MAN ON THE MOON	1981	120	6	U-98342-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INST.FOR GEOGRAPHIC  & HISTORICAL STUDIOS	12	363	0	B/95946-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189148	51	BABURAO PAINTER	1985	120	6	U-4816-MUM	375.00	0x0000798100000000	1985-03-01 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	12	363	0	B/114181-MUM	105	110	107	N	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	2	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189149	61	AMAR NATH SEHGAL A PORTRAIT	1982	120	6	U-99912-MUM	325.00	0x0000750D00000000	1982-01-16 00:00:00	RAJAN SEHGAL.	12	363	0	B/102946-MUM	105	110	107	N	AMAR NATH SEHGAL.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189150	61	LEGENT OF THE NORTH WEST	1981	120	6	U-98202-MUM	2149.45	0x0000746100000000	1981-07-28 00:00:00	RAND BROOKS (USA)	12	87	175	B/F-875-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	4	2149.45	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189151	61	LIFE IN SPACE	1981	120	6	U-98343-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95947-MUM	105	110	107	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189152	61	TILL WE SING TOGETHER	1981	120	6	U-98203-MUM	2528.93	0x0000746200000000	1981-07-29 00:00:00	YIPSAN-PAO (JAPAN)	12	87	186	B/F-772-MUM	105	109	108	N	A. V. MURLIDHAR	9	2528.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189153	61	HOW TO B S E	1985	120	6	U-4817-MUM	75.00	0x0000798100000000	1985-03-01 00:00:00	AMERICAN CANCER SOCIETY. (USA)	12	363	0	B/114198-MUM	105	110	108	N	DR. J. K. JAIN, INDIA FAMILY HEALTH FOUNDATION.	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189154	61	THE FOREST WORKS FOR US	1982	120	6	U-99913-MUM	122.00	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPORATION. (U.S.A)	12	363	0	B/100187-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189155	61	A LOOK FORWARD	1981	120	6	U-98344-MUM	243.00	0x0000746E00000000	1981-08-10 00:00:00	PRASUN BANERJEE.	12	363	0	B/100705-MUM	105	110	107	N	PRASUN BANERJEE.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189156	61	METALSTORM - TRL	1985	120	6	U-4818-MUM	42.50	0x0000798400000000	1985-03-04 00:00:00	CHARLES BAND & ALAN J. ADLER (USA)	12	94	0	B/114150-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	42.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189157	61	RUSSIAN COSMONAUTS	1981	120	6	U-98345-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG.& HISTORICAL STUDIOS	12	363	0	B/95948-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189158	61	COMPLAN / FAREX	1985	120	6	U-4819-MUM	30.48	0x0000798400000000	1985-03-04 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/114044-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189159	61	TRACK AND FIELD FOR INTERMEDIATE GRADE	1982	120	6	U-99914-MUM	343.94	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPORATION. (U.S.A)	12	88	0	B/100166-MUM	105	110	108	N	N. E. & I. F. LTD.	3	343.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189160	61	FIRST MAN VOYAGE AROUND THE MOON	1981	120	6	U-98346-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95949-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189161	44	SILSILA	1981	120	6	U-98205-MUM	5009.07	0x0000746200000000	1981-07-29 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS	12	87	176	B/F-940-MUM	105	109	107	N	YASH RAJ FILMS	18	5009.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189162	61	BALLAD OF THE VALIANT KNIGHT IVANHOE - TRL	1985	120	6	U-4820-MUM	70.00	0x0000798400000000	1985-03-04 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/114133-MUM	105	110	108	N	SOVEXPORT FILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189163	61	SPACE TRAGEDIES	1981	120	6	U-98347-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95950-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189164	61	IT'S AN ILL WIND	1982	120	6	U-99915-MUM	188.61	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPORATION. (U.S.A)	12	88	0	B/100179-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189165	129	GOPI KITCHEN MACHINE	1985	120	6	U-4821-MUM	30.48	0x0000798400000000	1985-03-04 00:00:00	MR. ROBERT JOHN PINTO.	12	92	0	B/114115-16-MUM	105	110	107	N	MR. ROBERT JOHN PINTO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189166	61	THE LAUNCH AND RECOVERY OF GEMINI 10	1981	120	6	U-98348-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95951-MUM	105	110	107	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189167	61	D. C. MOTOR PRINCIPLES	1982	120	6	U-99916-MUM	421.61	0x0000750F00000000	1982-01-18 00:00:00	U. S. A. F. (U.S.A)	12	88	0	B/102059-MUM	105	110	108	N	N. E. & I. F. LTD.	4	421.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189168	61	THE FIRST WOMAN IN SPACE	1981	120	6	U-98349-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95952-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189169	61	THE FIRST MAN IN SPACE	1981	120	6	U-98350-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOG. & HISTORICAL STUDIOUS	12	363	0	B/95953-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189170	61	DEFENSIVE TACTICS : USE OF THE SHORT BATON	1982	120	6	U-99917-MUM	221.89	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELEPROGRAM. (U.S.A)	12	88	0	B/102541-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189171	61	THE BEGINNINGS	1981	120	6	U-98351-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INST. FOR GEOGRAPHIC & HISTORICAL STUDIOU	12	363	0	B/95954-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189172	44	FAIR & LOVELY	1985	120	6	U-4822-MUM	30.48	0x0000798400000000	1985-03-04 00:00:00	MADHYAM.	12	92	0	B/113553-MUM	105	110	107	N	MADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189173	61	THE BIRTH OF COMMUNICATION SATELLITES	1981	120	6	U-98352-MUM	91.44	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INST.FOR GEOGRAPHIC & HISTORICAL STUDIOUS	12	363	0	B/95955-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189174	61	THE CEZARI COLLECTION	1985	120	6	U-4823-MUM	36.58	0x0000798400000000	1985-03-04 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/114151-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189175	44	KHOON KA RISHTA - TRL	1981	120	6	U-98353-MUM	97.54	0x0000746F00000000	1981-08-11 00:00:00	S. KAMRUDDIN.	12	94	0	B/100218-MUM	105	110	107	N	S. KAMRUDDIN.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189176	61	THE BATON	1982	120	6	U-99918-MUM	110.95	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELEPROGRAM. (U.S.A)	12	88	0	B/102542-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189177	44	NAAG DEVTA -TRL	1981	120	6	U-98354-MUM	91.44	0x0000746F00000000	1981-08-11 00:00:00	RAM KUMAR BOHRA.	12	94	0	B/100859-MUM	105	110	107	N	BOHRA INTERNATIONAL.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189178	61	RICHER & STRONGER BY FAR	1981	120	6	U-98355-MUM	30.48	0x0000746F00000000	1981-08-11 00:00:00	G'S FILMSHOP.	12	92	0	B/100725-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189179	44	KASAM BHAWANI KI	1981	120	6	U-98206-MUM	4262.77	0x0000746700000000	1981-08-03 00:00:00	AVM ART INTERNATIONAL	12	87	170	B/F-938-MUM	105	109	107	N	ACHAL FINANCE CORPORATION	16	4262.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189180	61	AMBUSH - TOOL OF TERROR	1982	120	6	U-99919-MUM	155.22	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELEPROGRAMS. (U.S.A)	12	88	0	B/102543-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189181	51	KAIWARI	1981	120	6	U-98207-MUM	4263.84	0x0000746900000000	1981-08-05 00:00:00	KARTIKA CHITRA	12	87	176	B/F-944-MUM	105	109	107	N	N. D. MODHAVE	16	4263.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189182	61	COLOURS OF TURKMENIA (HIN, MAR, GUJ, BEN, PUN.........)	1985	120	6	U-4824-MUM	486.00	0x0000798500000000	1985-03-05 00:00:00	TURKMEN FILM STUDIOS. (USSR)	12	363	0	B/114087-96-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189183	61	MOSQUITO SQUADRON	1981	120	6	U-98208-MUM	2474.37	0x0000746A00000000	1981-08-06 00:00:00	LEWIS J. RACHMIL (USA)	12	87	163	B/F-919-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2474.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189184	43	MAHITI CHITRA NO.351	1981	120	6	U-98356-MUM	224.03	0x0000747000000000	1981-08-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/100946-MUM	105	110	108	N	ASST. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189185	61	HIGH RISK PATROL TACTICS	1982	120	6	U-99920-MUM	355.05	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELEPROGRAMS. (U.S.A)	12	88	0	B/102539-MUM	105	110	108	N	N. E. & I. F. LTD.	3	355.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189186	61	CEAT MOTOR CYCLE TYRES	1985	120	6	U-4825-MUM	30.48	0x0000798500000000	1985-03-05 00:00:00	MAADHYAM.	12	92	0	B/114202-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189187	59	VARTA TARANGINI NO.15	1981	120	6	U-98357-MUM	282.00	0x0000747000000000	1981-08-12 00:00:00	A. P. STATE FILM DEV. CORP.	12	91	0	B/100947-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189188	44	RICKY - TRL	1985	120	6	U-4826-MUM	109.73	0x0000798500000000	1985-03-05 00:00:00	MRS. MANJU MASAND.	12	94	0	B/114205-MUM	105	110	107	N	MRS. MANJU MASAND.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189189	42	CHAALCHITRA (THE KALEIDOSCOPE)	1981	120	6	U-98209-MUM	2531.87	0x0000746A00000000	1981-08-06 00:00:00	DHIRESH KUMAR CHAKRABORTY	12	87	176	C/10297-KOL	105	109	107	N	D. K. FILMS ENTERPRISE	10	2531.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189190	51	AREY SANSAAR SANSAAR	1981	120	6	U-98210-MUM	4494.15	0x0000746E00000000	1981-08-10 00:00:00	SHREE ASTAVINAYAK CHITRA	12	87	176	B/F-948-MUM	105	109	107	N	SHREE ASHTAVINAYAK CHITRA	16	4494.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189191	61	THE INVINCIBLE - TRL	1985	120	6	U-4827-MUM	78.00	0x0000798500000000	1985-03-05 00:00:00	GORKI STUDIOS, FOR YOUNG PEOPLE. (USSR)	12	94	0	B/114132-MUM	105	110	108	N	SOVEXPORTFILM.	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189192	44	YEH KAISA NASHA HAIN - TRL	1981	120	6	U-98358-MUM	101.80	0x0000747000000000	1981-08-12 00:00:00	PRADEEP SULTANIA.	12	94	0	B/100775A-MUM	105	110	107	N	PRADEEP SULTANIA.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189193	44	PRASCHIT KE PHOOL	1981	120	6	U-98359-MUM	178.00	0x0000747000000000	1981-08-12 00:00:00	P. L. CHOPRA.	12	363	0	B/100948-MUM	105	110	107	N	P. L. CHOPRA.	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189194	61	GOLD SPECIAL FILTER	1985	120	6	U-4828-MUM	26.52	0x0000798500000000	1985-03-05 00:00:00	CINORD COMMUNICATIONS.	12	92	0	B/114145-MUM	105	110	107	N	CINORD COMMUNICATIONS.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189195	61	SHOOTING DECISION	1982	120	6	U-99921-MUM	277.38	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELEPROGRAM. (U.S.A)	12	88	0	B/102540-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189196	44	HEERE JAISE DHARWALLA BLADE	1981	120	6	U-98360-MUM	22.86	0x0000747100000000	1981-08-13 00:00:00	MOVIEMAKERS.	12	92	0	B/100724-MUM	105	110	107	N	MOVIEMAKERS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189200	44	KHOON KA RISHTA	1981	120	6	U-98211-MUM	3884.21	0x0000747000000000	1981-08-12 00:00:00	SANGARASH INTERNATIONAL	12	87	176	B/F-917-MUM	105	109	107	N	SANGARASH INTERNATIONAL	17	3913.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189201	61	PRINTERS	1981	120	6	U-98361-MUM	152.40	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGMENT WITH AFL-CIO.	12	88	0	B/100504-MUM	105	110	108	N	CARAV'S.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189202	61	DAY & NIGHT	1982	120	6	U-99923-MUM	98.26	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100157-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189203	61	SMUGGLING IS SMUTCH	1984	120	6	U-3201-MUM	400.00	0x0000789000000000	1984-07-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/112440-53-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189204	61	DEALING WITH THE UNEXPECTED	1985	120	6	U-4831-MUM	116.00	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA	12	363	0	B/112148-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189205	61	WHY STUDY INDUSTRIAL ARTS	1981	120	6	U-98362-MUM	118.87	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH YOUNG AMERICA FILMS.	12	88	0	B/100506-MUM	105	110	108	N	CARAV'S.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189206	61	IMPROVED VISIBILITY AIDS FOR LARGE HAULAGE VEHICLES	1984	120	6	U-3202-MUM	185.67	0x0000789000000000	1984-07-03 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/111831-MUM	105	110	108	N	N. E. & I. F. LTD.	2	185.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189207	174	SOLDIERS OF FREEDOM FILM  I	1981	120	6	U-98212-MUM	2491.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	90	163	B/F-887-MUM	105	109	108	N	SOVEXPORTFILM	9	2491.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189208	61	A PLACE TO STAND	1982	120	6	U-99924-MUM	252.37	0x0000750F00000000	1982-01-18 00:00:00	CENTERS NETWORK (INTERNATIONAL) (U.S.A)	12	363	0	B/102945-MUM	105	110	108	N	BOMBAY AREA CENTER.	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189209	61	IN THE MIRE	1984	120	6	U-3203-MUM	275.00	0x0000789000000000	1984-07-03 00:00:00	B. B. C. TELEVISION	12	363	0	B/110876-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189210	61	THE KINGDOM OF CANUTE	1984	120	6	U-3204-MUM	275.00	0x0000789000000000	1984-07-03 00:00:00	B. B. C. TELEVISION	12	363	0	B/110877-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189211	61	HEREDITY	1981	120	6	U-98363-MUM	118.87	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEDIA BRITANNICA FILMS	12	88	0	B/100512-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189212	174	SOLDIERS OF FREEDOM FILM II	1981	120	6	U-98213-MUM	3018.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	90	163	B/F-886-MUM	105	109	108	N	SOVEXPORTFILM	11	3018.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189213	61	CIRCULAR MOTION	1982	120	6	U-99925-MUM	109.19	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100158-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189214	208	MAHARASHTRA RAJYA YUVA SAMMELAN AKOLA - 1984	1984	120	6	U-3205-MUM	250.00	0x0000789100000000	1984-07-04 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/112561-62-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189215	61	YOUR CLEANLINESS	1981	120	6	U-98364-MUM	131.06	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH MC GRAW HILL BOOK CO.,(USA)	12	363	0	B/100518-MUM	105	110	108	N	CARAV'S.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189216	174	SOLDIERS OF FREEDOM FILM III	1981	120	6	U-98214-MUM	2914.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	90	163	B/F-888-MUM	105	109	108	N	SOVEXPORTFILM	10	2914.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189217	61	A SYSTEM FOR RECONTOURING SURFACE MINES	1984	120	6	U-3206-MUM	173.17	0x0000789200000000	1984-07-05 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/111832-MUM	105	110	108	N	N. E. & I. F. LTD.	2	173.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189218	61	DEALING WITH CRITICISM	1985	120	6	U-4832-MUM	120.00	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112146-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189219	61	THE UGLY DUCKILING	1981	120	6	U-98365-MUM	106.68	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH CORONET FILMS (USA)	12	364	0	B/100519-MUM	105	110	107	N	CARAV'S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189220	61	ATMOSPHERIC PRESSURE	1982	120	6	U-99926-MUM	99.15	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100159-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189221	174	SEVERALLDAYS IN THE LIFE OF I. I. OBLOMOV	1981	120	6	U-98215-MUM	3914.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-889-MUM	105	109	108	N	SOVEXPORTFILM	15	3914.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189222	61	SOYBEANS - THE MAGIC BEANSTALK	1985	120	6	U-4833-MUM	120.00	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112154-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189223	61	SIMPLE MACHINES	1981	120	6	U-98366-MUM	118.87	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA	12	88	0	B/100520-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189224	61	MAKE GOOD HEALTH A DAILY HABIT	1981	120	6	U-98367-MUM	30.48	0x0000747100000000	1981-08-13 00:00:00	R. SUDESH IYER, M/S. MAGNAM MOVIES.	12	92	0	B/100248-MUM	105	110	107	N	R. SUDESH IYER, M/S. MAGNAM MOVIES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189225	174	LOOKING GLASS (MIRROR)	1981	120	6	U-98216-MUM	2954.00	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO (USSR)	12	87	176	B/F-880-MUM	105	109	108	N	SOVEXPORTFILM	11	2954.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189226	61	OIL : FROM FOSSIL TO FLAME	1985	120	6	U-4834-MUM	143.00	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112158-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189227	61	OH SPORT, YOU ARE PEACE (MOSCOW OLYMPIC - 80) (OH, SPORT, THOU ART PEACE) - TRL	1982	120	6	U-99927-MUM	80.00	0x0000751000000000	1982-01-19 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/102126-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189228	44	GENTEEL	1981	120	6	U-98368-MUM	30.48	0x0000747100000000	1981-08-13 00:00:00	MAADHYAM.	12	92	0	B/100769-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189229	61	DRAWING CONCLUSIONS IS A TRICKY ART	1985	120	6	U-4835-MUM	143.00	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112150-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189230	61	FIGHTING PETROLEUM STORAGE FIRES	1984	120	6	U-3207-MUM	243.84	0x0000789200000000	1984-07-05 00:00:00	NATIONAL FIRE PROTECTTION ASSOCIATION	12	363	0	B/112495-MUM	105	110	108	N	CHIEF OPERATIONS MANAGER INDIAN OIL CORPN. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189231	61	FIRE FIGHTING AND ELECTRICITY	1982	120	6	U-99928-MUM	187.00	0x0000751000000000	1982-01-19 00:00:00	FILM COMMUNICATORS. (U.S.A)	12	88	0	B/102550-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189232	192	HORLICKS. (TAMIL)	1981	120	6	U-98369-MUM	19.40	0x0000747100000000	1981-08-13 00:00:00	FALI BILIMORIA PRODUCTION.	12	92	0	B/100950-52-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	1	19.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189233	61	THE GREAT MUPPET CAPER - TRL	1985	120	6	U-4836-MUM	45.72	0x0000798600000000	1985-03-06 00:00:00	DAVID LAZER & FRANK OZ. (UK)	12	94	0	B/113993-MUM	105	110	108	N	K. C. N. ENTERPRISES.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189234	44	SAZAA-E?	1984	120	6	U-3208-MUM	29.84	0x0000789200000000	1984-07-05 00:00:00	SHYAM CHHATWAL	12	363	0	B/112484-MUM	105	110	107	N	SHYAM CHHATWAL	1	29.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189235	192	HORLICKS (TAMIL)	1981	120	6	U-98370-MUM	5.50	0x0000747100000000	1981-08-13 00:00:00	FAILI BILIMORIA PRODUCTION.	12	92	0	B/100953-55-MUM	105	110	107	N	FAILI BILIMORIA PRODUCTION.	1	5.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189236	61	THE 4TH UKRAINIAN	1984	120	6	U-3209-MUM	344.00	0x0000789200000000	1984-07-05 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS	12	363	0	B/112218-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	344.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189237	44	RAPIDEX ENGLISH SPEAKING COURSE	1985	120	6	U-4837-MUM	30.48	0x0000798800000000	1985-03-08 00:00:00	FILM MEDIA.	12	92	0	B/114162-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189238	61	TRANSISTOR POWER SOURCES	1982	120	6	U-99929-MUM	140.00	0x0000751000000000	1982-01-19 00:00:00	THE WELDING INSTITUTE. (U.K)	12	88	0	B/102559-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189239	61	EGYPT - CRADLE OF CIVILIZATION	1981	120	6	U-98371-MUM	304.80	0x0000747100000000	1981-08-13 00:00:00	US OFFICE OF EDUCATION (USA)	12	363	0	B/100521-MUM	105	110	108	N	CARAV'S	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189240	44	SARDI AUR KHANSI KE LIYE AAPKA VISHVASANIY RAKSHAK	1985	120	6	U-4838-MUM	19.00	0x0000798800000000	1985-03-08 00:00:00	FILM MEDIA.	12	92	0	B/114161-MUM	105	110	107	N	FILM MEDIA.	1	19.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189241	61	JUDY LEARNS ABOUT MILK	1981	120	6	U-98372-MUM	106.68	0x0000747100000000	1981-08-13 00:00:00	ARRANGEMENT WITH MC GRAW HILL FILMS.	12	88	0	B/100491-MUM	105	110	108	N	CARAV'S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189242	61	INERTIA	1982	120	6	U-99930-MUM	109.19	0x0000751000000000	1982-01-19 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100155-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189243	44	WHEEL-NIECE SUBJECT	1985	120	6	U-4839-MUM	32.00	0x0000798800000000	1985-03-08 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113846-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189244	61	GATHERING LIGHT	1982	120	6	U-99931-MUM	109.19	0x0000751000000000	1982-01-19 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/100156-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189245	61	BELGUIM & THE NETHERLAND : LANDS & PEOPLE	1981	120	6	U-98373-MUM	118.87	0x0000747100000000	1981-08-13 00:00:00	ARRANGEMENT WITH CORONET FILMS.	12	363	0	B/100492-MUM	105	110	107	N	CARAV'S.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189246	51	UMAJ / SAMAJ	1985	120	6	U-4840-MUM	347.5	0x0000798800000000	1985-03-08 00:00:00	DIR GEN OF INFORMATION & P R GOVT OF MAHARASHTRA.	12	363	0	B/114199-MUM	105	110	107	N	OUM FILMS.	1	347.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189247	61	MAKING FRIENDS	1981	120	6	U-98374-MUM	118.87	0x0000747200000000	1981-08-14 00:00:00	ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA	12	88	0	B/100496-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189248	61	THE BIG BOSS - TRL	1982	120	6	U-99932-MUM	103.48	0x0000751000000000	1982-01-19 00:00:00	RAYMOND CHOW. (HONGKONG)	12	94	0	B/102234-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	103.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189249	43	GUJARAT NA VIHARDHAMO	1985	120	6	U-4841-MUM	565.10	0x0000798800000000	1985-03-08 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/114177-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	565.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189250	61	FOODS AND NUTRITION	1981	120	6	U-98375-MUM	110.07	0x0000747200000000	1981-08-14 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEDIA FILMS.	12	88	0	B/100497-MUM	105	110	108	N	CARAV'S	1	110.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189251	44	SANJHI - TRL	1985	120	6	U-4842-MUM	96.62	0x0000798800000000	1985-03-08 00:00:00	SUMITRA, SATISH, SHRI GANPATI FILMS.	12	94	0	B/114215-MUM	105	110	107	N	SHRI GANPATI FILMS.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189252	61	UNIVERSITY OF MILLIONS	1984	120	6	U-3210-MUM	297.00	0x0000789200000000	1984-07-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/112229-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189253	61	RUSSIA TODAY & TOMORROW	1984	120	6	U-3211-MUM	280.42	0x0000789200000000	1984-07-05 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/112225-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189254	61	CORN - THE PLANT WITH EARS	1985	120	6	U-4843-MUM	116.00	0x0000798800000000	1985-03-08 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112145-MUM	105	110	108	N	N. E. & I. F. LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189255	61	WAVS TO SETTLE DISPUTE	1981	120	6	U-98376-MUM	118.87	0x0000747200000000	1981-08-14 00:00:00	BY ARRA.WITH COR.FILMS FOR THE DEPT OF EDU.WASHING	12	88	0	B/100498-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189256	61	RIGVEDA	1982	120	6	U-99933-MUM	436.30	0x0000751100000000	1982-01-20 00:00:00	A RAMESH PANDIT.	12	363	0	B/102802-MUM	105	110	107	N	A RAMESH PANDIT.	2	436.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189257	44	JVADA KADAK AUR JYADA JAYKEDAR	1981	120	6	U-98377-MUM	30.48	0x0000747200000000	1981-08-14 00:00:00	G'S FILMSHOP.	12	92	0	B/100774-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189258	44	DHARMAYUG	1982	120	6	U-99934-MUM	41.15	0x0000751100000000	1982-01-20 00:00:00	M/S. FILM 5.	12	92	0	B/102877-MUM	105	110	107	N	M/S. FILM 5.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189259	44	DUNIYA BHAR ME MASHOOR SWAAD SE BHARPUR OONT BIDI	1982	120	6	U-99935-MUM	42.06	0x0000751100000000	1982-01-20 00:00:00	TRIO FILMS.	12	92	0	B/102303-MUM	105	110	107	N	TRIO FILMS.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189260	61	PYRAMIDS OF THE 20TH CENTURY	1984	120	6	U-3212-MUM	284.07	0x0000789200000000	1984-07-05 00:00:00	LENINGRAD POPULAR SCEINCE FILM STUDIOS	12	363	0	B/112230-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189261	44	KAHANI SHIKARI KUTTE KI - TRL	1981	120	6	U-98378-MUM	75.00	0x0000747200000000	1981-08-14 00:00:00	GORKI FILM STUDIO.	12	94	0	B/100304-MUM	105	110	108	N	SOVEXPORTFILM.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189262	61	THE LAST BREATH	1984	120	6	U-3213-MUM	274.32	0x0000789200000000	1984-07-05 00:00:00	RAJU PARSEKAR	12	363	0	B/112489-MUM	105	110	107	N	RAJU PARSEKAR	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189263	129	A SORTING ASSISTANT SPEAKS	1982	120	6	U-99936-MUM	282.00	0x0000751200000000	1982-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102783-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189264	61	FIGHTING ON AGAINST TUBER CULOSIS	1984	120	6	U-3214-MUM	325.00	0x0000789300000000	1984-07-06 00:00:00	CIBA-GEIGY JAPAN	12	363	0	B/112491-MUM	105	110	108	N	PHARMA DIVISION, HINDUSTAN CIBA-GEIGY LTD.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189265	61	INTERNAL THEFT : STEALING ON THE JOB	1985	120	6	U-4844-MUM	132.00	0x0000798800000000	1985-03-08 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112163A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189266	61	GODS OF THE HIMALAYAS	1984	120	6	U-3215-MUM	220.68	0x0000789300000000	1984-07-06 00:00:00	PHOTO CONCERN	12	363	0	B/112509-MUM	105	110	108	N	PHOTO CONCERN	2	220.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189267	44	NEO-NATAL TETANUS	1981	120	6	U-98379-MUM	60.0	0x0000747200000000	1981-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/100920-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189268	129	EVOLUTION OF TELEPHONES	1982	120	6	U-99937-MUM	239.00	0x0000751200000000	1982-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189269	61	STEEL - THE METAL GIANT	1985	120	6	U-4845-MUM	132.00	0x0000798800000000	1985-03-08 00:00:00	CENTRON FILMS. (USA)	12	363	0	B/112155-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189270	52	EVEREST TOOTH PASTE	1984	120	6	U-3216-MUM	28.35	0x0000789300000000	1984-07-06 00:00:00	PHOTO CONCERN	12	92	0	B/112507-MUM	105	110	108	N	PHOTO CONCERN	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189271	44	GREEN AVENUE	1982	120	6	U-99938-MUM	269.8	0x0000751200000000	1982-01-21 00:00:00	VIJAY PADHA.	12	363	0	B/102862-MUM	105	110	107	N	VIJAY PADHA.	1	269.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189272	58	THE BLADE WITH THE DIAMOND EDGE (TELUGU, KANNADA)	1981	120	6	U-98380-MUM	22.86	0x0000747200000000	1981-08-14 00:00:00	MOVIEMAKERS.	12	92	0	B/100943-MUM	105	110	107	N	MOVIEMAKERS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189273	61	FUELING AREA FIRE PROTECTION IN UNDERGROUND METAL & NON METAL MINES	1985	120	6	U-4846-MUM	55.00	0x0000798800000000	1985-03-08 00:00:00	U. S. B. M. (USA)	12	363	0	B/112590-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189274	61	CRAZE	1984	120	6	U-3217-MUM	42.00	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	92	0	B/112342-MUM	105	110	107	N	PANORAMA INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189275	52	H. M. STATE VISIT TO EGYPT	1981	120	6	U-98381-MUM	309.00	0x0000747500000000	1981-08-17 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/100956-MUM	105	110	107	N	N. D. PANT, ROYAL NEPAL FILM CORPORATION.	3	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189276	44	SPECIAL SANJEEV BIDI	1984	120	6	U-3218-MUM	51.82	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	92	0	B/112340-MUM	105	110	107	N	PANORAMA INDIA	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189277	61	THE NINTH PAMPHLET	1982	120	6	U-99939-MUM	300.57	0x0000751300000000	1982-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102951-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189278	44	AITBAAR - TRL	1985	120	6	U-4847-MUM	82.91	0x0000798B00000000	1985-03-11 00:00:00	ROMESH SHARMA, ROMESH FILMS.	12	94	0	B/114206-MUM	105	110	107	N	ROMESH SHARMA, ROMESH FILMS.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189279	44	BULL DOG BIDI	1984	120	6	U-3219-MUM	51.82	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	92	0	B/112338-MUM	105	110	107	N	PANORAMA INDIA	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189280	44	VANDEVI - HING (TAMIL)	1981	120	6	U-98382-MUM	30.48	0x0000747500000000	1981-08-17 00:00:00	APPI FILMS.	12	92	0	B/100929-MUM	105	110	107	N	APPI UMARANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189281	44	KESARI BIDI	1984	120	6	U-3220-MUM	51.82	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	92	0	B/112345-MUM	105	110	107	N	PANORAMA INDIA	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189282	61	VEGETATION ASSESSMENT : THE USE OF REMOTELY SENSE DATA	1985	120	6	U-4848-MUM	305.10	0x0000798B00000000	1985-03-11 00:00:00	AMERICAN SOCIETY OF PHOTOGRAMMETRY. (USA)	12	363	0	B/113918-MUM	105	110	108	N	N. E. & I. F. LTD.	3	305.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189283	61	WELCOMGROUP SEAROCK	1981	120	6	U-98383-MUM	243.84	0x0000747500000000	1981-08-17 00:00:00	M/S. B. R. ADS.	12	92	0	B/100711-MUM	105	110	107	N	M/S. B. R. ADS.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189284	61	MINERALS EXPLORATION : THE USE OF REMOTELY SENSED DATA	1985	120	6	U-4849-MUM	305.00	0x0000798B00000000	1985-03-11 00:00:00	AMERICAN SOCIETY OF PHOTOGRAMMETRY. (USA)	12	363	0	B/113917-MUM	105	110	108	N	N. E. & I. F. LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189285	44	KAPAS 1 SE 45 DIN	1984	120	6	U-3221-MUM	28.96	0x0000789300000000	1984-07-06 00:00:00	FILM MEDIA	12	92	0	B/111898-MUM	105	110	107	N	FILM MEDIA	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189286	44	KAPAS 46 SE 120 DIN	1984	120	6	U-3222-MUM	22.88	0x0000789300000000	1984-07-06 00:00:00	FILM MEDIA	12	92	0	B/112344-MUM	105	110	107	N	FILM MEDIA	1	22.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189287	43	MAHITICHITRA NO. 416	1984	120	6	U-3223-MUM	289.56	0x0000789400000000	1984-07-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/112505-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189288	61	NIGHTHAWKS - TRL	1984	120	6	U-3224-MUM	44.77	0x0000789400000000	1984-07-07 00:00:00	MARTIN POLL	12	94	0	B/111888-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	44.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189289	51	RANPAKHAR  - TRL	1982	120	6	U-99940-MUM	313.04	0x0000751300000000	1982-01-22 00:00:00	GOPAL NAYAK AND GEETA NAYAK, SHRI CHITRA.	12	94	0	B/102878-MUM	105	110	107	N	GOPAL NAYAK, SHRI CHITRA.	1	313.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189290	61	SAFETY FROM MAN - FOR MANKIND	1981	120	6	U-98384-MUM	275.00	0x0000747500000000	1981-08-17 00:00:00	BAYER A. G. (WEST GERMANY)	12	92	0	B/100331-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189291	44	MOHAN JOSHI HAAZIR HO - TRL	1984	120	6	U-3225-MUM	68.58	0x0000789400000000	1984-07-07 00:00:00	SAEED AKHTAR MIRZA	12	94	0	B/112496-MUM	105	110	107	N	AZIZ MIRZA	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189292	44	INTEHA - TRL	1984	120	6	U-3226-MUM	90.85	0x0000789400000000	1984-07-07 00:00:00	M/S. SAI RAMA FILMS	12	94	0	B/112504-MUM	105	110	107	N	M/S. SAI RAMA FILMS	1	90.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189293	44	KING ELEPHANT	1981	120	6	U-98385-MUM	27.43	0x0000747600000000	1981-08-18 00:00:00	CINEMA CENTER FILM. (USA)	12	94	0	B/100207-MUM	105	110	108	N	N. E. & I. F. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189294	44	AISAA KYOON?	1984	120	6	U-3227-MUM	274.00	0x0000789600000000	1984-07-09 00:00:00	MINNIE FILMS INDIA	12	363	0	B/112497-MUM	105	110	107	N	RAVI MEHRA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189295	61	THE VACATION TRIP OF SERGEANT TZIBULYA - TRL	1982	120	6	U-99941-MUM	80.00	0x0000751300000000	1982-01-22 00:00:00	DOVZHENKO FILM STUDIO. (USSR)	12	94	0	B/102579-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189296	61	BELLAMY ON BOTANY : YOU CAN'T SEE THE WOOD	1984	120	6	U-3228-MUM	275.00	0x0000789600000000	1984-07-09 00:00:00	B. B. C. TELEVISION	12	363	0	B/110878-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189297	208	RANKA JEWELLERS	1981	120	6	U-98386-MUM	30.48	0x0000747600000000	1981-08-18 00:00:00	VIJAY DESHMUKH, M/S. PRATHAM CHITRA.	12	92	0	B/100968-69	105	110	107	N	VIJAY DESHMUKH, M/S. PRATHAM CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189298	61	BELLAMY ON BOTANY : IN THE SWIM	1984	120	6	U-3229-MUM	275.00	0x0000789600000000	1984-07-09 00:00:00	B. B. C. TELEVISION	12	363	0	B/110880-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189299	44	NIRMA	1982	120	6	U-99942-MUM	30.48	0x0000751300000000	1982-01-22 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/102803-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189300	44	BUSH KI KARAMAT	1981	120	6	U-98387-MUM	14.33	0x0000747600000000	1981-08-18 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/100912-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189301	44	BAHEN KI SAGAI	1981	120	6	U-98388-MUM	14.33	0x0000747600000000	1981-08-18 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/100913-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189302	61	BRANNVERN OMBORD DEL - 1	1982	120	6	U-99943-MUM	213.36	0x0000751400000000	1982-01-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102818-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189303	61	BELLAMY ON BOTANY : THE WAR OF THE PRIMROSES	1984	120	6	U-3230-MUM	275.00	0x0000789600000000	1984-07-09 00:00:00	B. B. C. TELEVISION	12	363	0	B/110881-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189304	61	BELLAMY ON VEGETATION WHAT IS VEGETATION	1984	120	6	U-3231-MUM	275.00	0x0000789600000000	1984-07-09 00:00:00	B. B. C. TELEVISION	12	363	0	B/110882-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189305	61	BRANNVERN OMBORD DEL - 2	1982	120	6	U-99944-MUM	213.36	0x0000751400000000	1982-01-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102819-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189306	51	KATKARI	1984	120	6	U-3232-MUM	243.84	0x0000789700000000	1984-07-10 00:00:00	SUBHASH KOTWAL	12	363	0	B/112490-MUM	105	110	107	N	SUBHASH KOTWAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189307	61	PRIME MINISTER OF ZIMBABWE VISITS INDIA -1981	1981	120	6	U-98389-MUM	566.00	0x0000747600000000	1981-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/100942-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189308	61	GEEP TORCHES	1984	120	6	U-3233-MUM	30.48	0x0000789800000000	1984-07-11 00:00:00	JAMSHED AKHTAR	12	92	0	B/112295-MUM	105	110	108	N	JAMSHED AKHTAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189309	44	AASHIRWAAD	1985	120	6	U-4850-MUM	53.95	0x0000798B00000000	1985-03-11 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	363	0	B/113998-MUM	105	110	107	N	EQUINOX.	1	53.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189310	61	SMOKING AND HEALTH	1984	120	6	U-3234-MUM	154.00	0x0000789800000000	1984-07-11 00:00:00	DESIGN CEBTRE INC.	12	363	0	B/110130-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189311	61	ENCLOSED SPACES	1982	120	6	U-99945-MUM	243.84	0x0000751400000000	1982-01-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102816-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189312	44	MEHANTI KISSAN KA MAZBOOT SATHI	1981	120	6	U-98390-MUM	30.48	0x0000747600000000	1981-08-18 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/100880-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189313	61	ALCOHOL A NEW FOCUS	1984	120	6	U-3235-MUM	187.1	0x0000789800000000	1984-07-11 00:00:00	AMERICAN EDUCATIONAL FILMS	12	363	0	B/110131-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	187.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189314	44	MATEE PUKARE GAON KI	1982	120	6	U-99946-MUM	202.00	0x0000751400000000	1982-01-23 00:00:00	SMT. MEENA SAXENA.	12	363	0	B/102860-MUM	105	110	107	N	R. SHYAM.	2	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189315	61	ORDINANCES, ARREST AND ELECTIONS (HIN, MAR, GUJ, TAM, TEL, KANN, MALA, URDU........)	1985	120	6	U-4851-MUM	597.00	0x0000798C00000000	1985-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/114231-44-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189316	59	VARTA TARANGINI NO. 61	1984	120	6	U-3236-MUM	274.32	0x0000789800000000	1984-07-11 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/112541-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189317	61	THANK YOU M' AM	1981	120	6	U-98391-MUM	132.89	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	88	0	B/100810-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189318	51	AAI BASALIYA PAHADAWAR	1984	120	6	U-3237-MUM	313.00	0x0000789800000000	1984-07-11 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTR	12	363	0	B/112503-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTR	1	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189319	61	THE DAIRYMAID PROMISE	1985	120	6	U-4852-MUM	30.48	0x0000798C00000000	1985-03-12 00:00:00	MR. ROBERT JOHN PINTO.	12	92	0	B/114048-MUM	105	110	108	N	MR. ROBERTJOHN PINTO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189320	61	BOY A DOG AND A FROG	1981	120	6	U-98392-MUM	110.95	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	364	0	B/100811-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189321	44	RIVAJ	1984	120	6	U-3238-MUM	111.24	0x0000789800000000	1984-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112521-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	111.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189322	61	HONOURABLE DUTY	1984	120	6	U-3239-MUM	211.00	0x0000789900000000	1984-07-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/111090-91-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189323	61	SYMPHONY ORCHESTRA	1981	120	6	U-98393-MUM	110.95	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	88	0	B/100813-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189324	61	TOBACCO : IDIOT'S DELIGHT	1984	120	6	U-3240-MUM	280.4	0x0000789900000000	1984-07-12 00:00:00	AUANTI FILMS	12	363	0	B/110097-MUM	105	110	108	N	W. P NAIDU	3	280.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189325	61	LOVE AT FIRST BITE - TRL	1985	120	6	U-4853-MUM	82.07	0x0000798C00000000	1985-03-12 00:00:00	JOEL FREEMAN. (USA)	12	94	0	B/114152-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	82.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189326	61	THE GENESIS	1984	120	6	U-3241-MUM	176.8	0x0000789900000000	1984-07-12 00:00:00	THE NEW MEDIA BIBLE, THE GENESIS PROJECT	12	363	0	B/110099-MUM	105	110	108	N	W. P. NAIDU	2	176.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189327	61	IF TREES CAN FLY	1981	120	6	U-98394-MUM	132.89	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	364	0	B/100819-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189328	61	BAND-AID (GIRL)	1985	120	6	U-4854-MUM	13.72	0x0000798C00000000	1985-03-12 00:00:00	M/S. SYNCHRONY.	12	92	0	B/114226-MUM	105	110	107	N	M/S. SYNCHRONY.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189329	61	CLEANLINESS BRINGS HEALTH	1984	120	6	U-3242-MUM	99.4	0x0000789900000000	1984-07-12 00:00:00	WALT DISNEY	12	363	0	B/110120-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	99.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189330	61	USING THE SCHOOL LIBRARY	1981	120	6	U-98395-MUM	152.40	0x0000747700000000	1981-08-19 00:00:00	BY ARRANGEMENT WITH UNIVERSAL EDU. & VISUAL ARTS.	12	88	0	B/100494-MUM	105	110	108	N	CARAV'S	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189331	61	FOR YOUR EYES ONLY - TRL	1982	120	6	U-99947-MUM	104.85	0x0000751400000000	1982-01-23 00:00:00	ALBERT R. BROCOLLI. (U.S.A)	12	94	0	B/102733-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189332	61	ALCOHOL, DRUGS OR ALTERNATIVES	1984	120	6	U-3243-MUM	316.9	0x0000789900000000	1984-07-12 00:00:00	SANDLER INSTITUTINAL FILMS	12	363	0	B/110122-MUM	105	110	108	N	W. P. NAIDU	3	316.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189333	61	BAND-AID (BOY)	1985	120	6	U-4855-MUM	13.72	0x0000798C00000000	1985-03-12 00:00:00	M/S. SYNCHRONY.	12	92	0	B/114227-MUM	105	110	107	N	M/S. SYNCHRONY.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189334	61	UP IN SMOKE	1984	120	6	U-3244-MUM	238.00	0x0000789900000000	1984-07-12 00:00:00	AMERICAN TEMPERANCE SOCIETY	12	366	0	B/110105-MUM	105	110	108	N	W. P. NAIDU	2	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189335	61	BHANDS OF KASHMIR	1982	120	6	U-99948-MUM	1003.00	0x0000751400000000	1982-01-23 00:00:00	SIDDHARTH KAK.	12	363	0	B/102672-MUM	105	110	107	N	SIDDHARTH KAK.	4	1003.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189336	61	THE TIMES	1984	120	6	U-3245-MUM	30.48	0x0000789900000000	1984-07-12 00:00:00	JALAL AGHA	12	92	0	B/112552-MUM	105	110	107	N	VENESSA VISIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189337	61	BRAVERY IN THE FIELD	1982	120	6	U-99949-MUM	323.00	0x0000751800000000	1982-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/102634-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189338	43	MAHITICHITRA NO. 361	1982	120	6	U-99950-MUM	243.84	0x0000751800000000	1982-01-27 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/103039-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F.) GOVT. OF GUJARAT.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189339	61	MULTIPLICATION FOR BEGINNERS	1981	120	6	U-98396-MUM	118.87	0x0000747700000000	1981-08-19 00:00:00	BY ARRANGEMENT WITH CORONET FILMS.	12	88	0	B/100499-MUM	105	110	108	N	CARAV'S.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189340	218	SARE JAHANSE ACHHA	1984	120	6	U-3247-MUM	199.00	0x0000789D00000000	1984-07-16 00:00:00	DIR. GEN. OF INF. P. R. GOVT. OF MAHARASHTRA	12	363	0	B/112500-1-MUM	105	110	107	N	DIR. GEN. OF INF. P. R. GOVT. OF MAHARASHTRA	1	199.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189341	44	MINTOL CREAMY SNUFF	1984	120	6	U-3248-MUM	30.48	0x0000789D00000000	1984-07-16 00:00:00	JAG FILMS	12	92	0	B/112574-MUM	105	110	107	N	JAG FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189342	61	JOHNSON PRICKLY HEAT POWDER	1985	120	6	U-4856-MUM	13.72	0x0000798C00000000	1985-03-12 00:00:00	M/S. SYNCHRONY.	12	92	0	B/114228-MUM	105	110	107	N	M/S. SYNCHRONY.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189343	129	WORLD CUP HOCKEY - 1982	1982	120	6	U-99951-MUM	292.60	0x0000751800000000	1982-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189344	61	TOO TOUGH TO CARE	1984	120	6	U-3249-MUM	218.02	0x0000789D00000000	1984-07-16 00:00:00	NARCOTICS EDUCATION INC	12	363	0	B/110095-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	218.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189345	61	THE 1000 PLANE RAID - TRL	1981	120	6	U-98397-MUM	60.66	0x0000747700000000	1981-08-19 00:00:00	LEWIS J. RACHMIL.M (USA)	12	94	0	B/100665-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189346	61	FOCUS ON DOWNERS	1984	120	6	U-3250-MUM	181.6	0x0000789D00000000	1984-07-16 00:00:00	AMERICAN EDUCATIONAL FILMS	12	363	0	B/110127-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	181.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189347	61	THREE PORTRAITS	1982	120	6	U-99952-MUM	299.00	0x0000751800000000	1982-01-27 00:00:00	THE DIR. GENERAL OF INFORMATION AND PUB. REL. GOV.	12	363	0	B/102886-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION AND PUB. REL. GOV.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189348	49	ACHUM ACHADIYUM	1985	120	6	U-4857-MUM	268.1	0x0000798C00000000	1985-03-12 00:00:00	KAUMUDI FILMS.	12	363	0	B/114180-MUM	105	110	107	N	KAUMUDI FILMS.	1	268.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189349	44	TOB CHHAP BIDI	1981	120	6	U-98398-MUM	36.58	0x0000747700000000	1981-08-19 00:00:00	M/S. A. AMEEN FILMS.	12	92	0	B/100884-MUM	105	110	107	N	M/S. A. AMEEN FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189350	43	BANSIDHAR	1985	120	6	U-4858-MUM	34.75	0x0000798D00000000	1985-03-13 00:00:00	CHANDER BEHL, VENUS FILM MAKERS.	12	92	0	B/114208-MUM	105	110	107	N	CHANDER BEHL, VENUS FILM MAKERS.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189351	61	THE BEST THINGS IN LIFE STAY THAT WAY	1982	120	6	U-99953-MUM	15.24	0x0000751800000000	1982-01-27 00:00:00	CINEMATIX.	12	92	0	B/102885-MUM	105	110	107	N	SUMANTRA GHOSAL.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189352	44	GAY CHHAP BIDIA	1981	120	6	U-98399-MUM	33.53	0x0000747700000000	1981-08-19 00:00:00	M/S. A. AMEEN FILMS.	12	92	0	B/100885-MUM	105	110	107	N	M/S. A. AMEEN FILMS.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189353	61	TELEPHONE ATTACHMENT AND ACCESSORIES	1985	120	6	U-4859-MUM	300.00	0x0000798F00000000	1985-03-15 00:00:00	PDP RAO ASSOCIATES.	12	363	0	B/114247-MUM	105	110	107	N	J. S. BANDEKAR.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189354	61	INTERNATIONAL	1985	120	6	U-4860-MUM	29.87	0x0000798F00000000	1985-03-15 00:00:00	NATIONAL FILMS.	12	92	0	B/114201-MUM	105	110	107	N	NATIONAL FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189355	61	FRIDAY THE 13TH - TRL	1982	120	6	U-99954-MUM	63.40	0x0000751800000000	1982-01-27 00:00:00	SEAN S. CUNNINGHAM. (U.S.A)	12	94	0	B/102968-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189356	61	WITH THE EYES OF THE LAW	1981	120	6	U-98400-MUM	121.92	0x0000747700000000	1981-08-19 00:00:00	WILD HEERBRUGG LTD. (SWITZERLAND)	12	92	0	B/100531-MUM	105	110	108	N	DIRECTOR,  NRSA DEPT. OF SPACE, GOVT. OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189357	61	THE RELIABLE TYRE	1985	120	6	U-4861-MUM	30.48	0x0000798F00000000	1985-03-15 00:00:00	FILM MEDIA.	12	92	0	B/114041-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189358	43	YUGDRUSTHA SWAMI SAHAJANAND	1982	120	6	U-99955-MUM	269.56	0x0000751800000000	1982-01-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/102943-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	269.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189359	61	SAFE HANDLING OF RADIOISOTOPES	1985	120	6	U-4862-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	SYDNEY GOLD SMITH. (AUSTRIA)	12	363	0	B/114209-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189360	44	GHARBHARKA PYARA	1982	120	6	U-99956-MUM	36.58	0x0000751900000000	1982-01-28 00:00:00	M/S. TRIO FILMS.	12	92	0	B/102856-MUM	105	110	108	N	M/S. TRIO FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189361	51	GHARATLYA SAMDHYASNI PYARI	1982	120	6	U-99957-MUM	36.58	0x0000751900000000	1982-01-28 00:00:00	M/S. TRIO FILMS.	12	92	0	B/102857-MUM	105	110	107	N	M/S. TRIO FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189362	61	VIVA	1982	120	6	U-99958-MUM	30.48	0x0000751900000000	1982-01-28 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	92	0	B/102858-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189363	61	ABODE OF GODS	1982	120	6	U-99959-MUM	400.00	0x0000751900000000	1982-01-28 00:00:00	C. F. MARCONI.	12	363	0	B/102797-MUM	105	110	107	N	C. F. MARCONI.	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189364	61	ENVIRONMENTAL MONITORING FOR NUCLEAR POWER PLANTS	1985	120	6	U-4863-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	363	0	B/114210-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189365	61	POPEYE - TRL	1982	120	6	U-99960-MUM	64.31	0x0000751900000000	1982-01-28 00:00:00	ROBERT EVANS. (U.S.A)	12	94	0	B/102735-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189366	61	CALIBRATION OF RADIATION MONITORING INSTRUMENTS	1985	120	6	U-4864-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	363	0	B/114211-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189367	61	SHOW WHITE AND THE SEVEN DWARFS	1982	120	6	U-99961-MUM	84.00	0x0000751900000000	1982-01-28 00:00:00	GRIMMS FAIRY TALE. (U.S.A)	12	94	0	B/102995-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189368	61	SAFE HANDLING OF PLUTONIUM IN RESEARCH LABORATORIES	1985	120	6	U-4865-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	363	0	B/114212-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189369	42	BOROLINE	1982	120	6	U-99962-MUM	30.48	0x0000751A00000000	1982-01-29 00:00:00	CINEMATIX.	12	92	0	B/102884-MUM	105	110	107	N	SUMANTRA GHOSH, CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189370	61	MEDICAL MANAGEMENT OF RADIATION ACCIDENTS	1985	120	6	U-4866-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	363	0	B/114213-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189371	44	POCKET MAAR	1982	120	6	U-99963-MUM	32.00	0x0000751A00000000	1982-01-29 00:00:00	VENUS FILMS.	12	92	0	B/102151-MUM	105	110	107	N	VENUS FILMS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189372	61	NUCLEAR ACCIDENT DOSIMETRY	1985	120	6	U-4867-MUM	200.00	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	363	0	B/114214-MUM	105	110	108	N	S. SOMASUNDARAM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189373	61	WE PRACTISE FAMILY PLANNING (NAGAMESE)	1982	120	6	U-99964-MUM	177.00	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103037-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189374	44	MEENA	1982	120	6	U-99965-MUM	535.00	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103038-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189375	61	TUBERCULOSIS	1984	120	6	U-3251-MUM	117.00	0x0000789D00000000	1984-07-16 00:00:00	WALT DISNEY	12	363	0	B/110106-MUM	105	110	108	N	W. P. NAIDU	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189376	61	NOAH AND THE FLOOD	1984	120	6	U-3252-MUM	176.8	0x0000789E00000000	1984-07-17 00:00:00	THE NEW MEDIA BIBLE : THE GENESIS PROJECT	12	363	0	B/110100-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	176.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189377	44	JU-C-CRICKET	1985	120	6	U-4868-MUM	28.65	0x0000799000000000	1985-03-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113933-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189378	42	DEATH OF A MELODY	1982	120	6	U-99966-MUM	326.00	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1033036-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189379	61	INFANT CARE AND FEEDING	1984	120	6	U-3253-MUM	118.2	0x0000789E00000000	1984-07-17 00:00:00	WALT DISNEY	12	363	0	B/110111-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	118.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189380	44	JU-C-SKIPPING	1985	120	6	U-4869-MUM	28.65	0x0000799000000000	1985-03-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113934-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189381	61	FOCUS ON MARI JUANA	1984	120	6	U-3254-MUM	186.01	0x0000789E00000000	1984-07-17 00:00:00	AMERICAN EDUCATIONAL FILMS	12	363	0	B/110126-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	186.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189382	44	MADHIVALA LINIMENT	1982	120	6	U-99967-MUM	15.24	0x0000751B00000000	1982-01-30 00:00:00	MANALI FILMS, C/O. N. B. SUKHWANI.	12	92	0	B/102944-MUM	105	110	107	N	N. B. SUKHWANI.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189383	61	IT CAN'T HAPPEN TO ME	1984	120	6	U-3255-MUM	292.6	0x0000789E00000000	1984-07-17 00:00:00	SOUTHERBY PRODUCTIONS INC.	12	363	0	B/110109-MUM	105	110	108	N	SHRI. W. P. NAIDU	3	292.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189384	44	SITAMGAR - TRL	1985	120	6	U-4870-MUM	95.61	0x0000799000000000	1985-03-16 00:00:00	BIKRAMJEET FILMS (INT)	12	94	0	B/114258-MUM	105	110	107	N	BIKRAMJEET FILMS (INT)	1	95.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189385	61	JUST ONE	1984	120	6	U-3256-MUM	292.06	0x0000789E00000000	1984-07-17 00:00:00	NARCOTIES EDUCATION INC.	12	363	0	B/110107-MUM	105	110	108	N	SHRI. W. P. NAIDU	3	292.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189386	43	BADHANI MANANI PASANDI	1982	120	6	U-99968-MUM	30.48	0x0000751B00000000	1982-01-30 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/102801-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189387	61	KEEP IN TOUCH	1985	120	6	U-4871-MUM	30.48	0x0000799000000000	1985-03-16 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/114160-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189388	61	I AM JOE'S LUNG	1984	120	6	U-3257-MUM	282.2	0x0000789E00000000	1984-07-17 00:00:00	READERS DIGEST	12	363	0	B/110115-MUM	105	110	108	N	SHRI. W. P. NAIDU	3	282.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189389	61	THE COLOUR - CHEM STORY	1982	120	6	U-99969-MUM	655.72	0x0000751B00000000	1982-01-30 00:00:00	ISLAND FILMS.	12	363	0	B/103062-MUM	105	110	107	N	ISLAND FILMS.	2	655.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189390	61	SMOKING : A NEW FOCUS	1984	120	6	U-3258-MUM	178.6	0x0000789E00000000	1984-07-17 00:00:00	AMERICAN FILMS	12	363	0	B/110128-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	178.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189391	44	STORY OF COAL	1982	120	6	U-99970-MUM	518.16	0x0000751B00000000	1982-01-30 00:00:00	FILM MEDIA.	12	363	0	B/103041-MUM	105	110	107	N	FILM MEDIA.	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189392	64	BHAIYA DOOJ - TRL	1985	120	6	U-4873-MUM	86.87	0x0000799000000000	1985-03-16 00:00:00	RAJKOTARIA S. M. K. FILMS.	12	94	0	B/114254-MUM	105	110	107	N	S. M. K. FILMS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189393	61	DYING FOR A SMOKE	1984	120	6	U-3259-MUM	146.3	0x0000789E00000000	1984-07-17 00:00:00	MINISTRY OF HEALTH, U. K. GOVT.	12	363	0	B/110129-MUM	105	110	108	N	SHRI. W. P. NAIDU	2	146.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189394	44	PAN PARAG	1982	120	6	U-99971-MUM	30.48	0x0000751D00000000	1982-02-01 00:00:00	MAJA MEDIUMS.	12	92	0	B/102994-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189395	58	SHUBA MUDIVU (TEL, KANN, MAL)	1984	120	6	U-3260-MUM	22.86	0x0000789E00000000	1984-07-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/112351-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189396	51	SEEING IS BELIEVING	1982	120	6	U-99972-MUM	83.00	0x0000751D00000000	1982-02-01 00:00:00	THE DIR GENERAL OF INFORMATION & PUB. REL. GOVT.	12	363	0	B/102748-MUM	105	110	107	N	THE DIR GENERAL OF INFORMATION & PUB. REL. GOVT.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189397	61	EXPANDED POLYSTYRENE PACKAGING	1984	120	6	U-3261-MUM	324.31	0x0000789F00000000	1984-07-18 00:00:00	ASHOK SAGAR	12	363	0	B/112005-MUM	105	110	107	N	ASHOK SAGAR	1	324.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189398	43	MAHITI CHITRA 417	1984	120	6	U-3262-MUM	298.70	0x0000789F00000000	1984-07-18 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/112610-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189399	44	JR & SONS	1982	120	6	U-99973-MUM	38.25	0x0000751D00000000	1982-02-01 00:00:00	ASHOK KHOSLA.	12	366	0	B/103056-MUM	105	110	107	N	MANZAR MOVIE MAKERS.	1	38.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189400	208	MAHARASHTRA NEWS NO. 399 (COSMONATS VISITS BOMBAY)	1984	120	6	U-3263-MUM	195.00	0x0000789F00000000	1984-07-18 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/112594-95-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189401	61	GURUKULA SCHOOL OF OSKCON BOMBAY	1984	120	6	U-3264-MUM	50.29	0x0000789F00000000	1984-07-18 00:00:00	MINNIE FILMS INDIA	12	92	0	B/112535-MUM	105	110	107	N	RAVI MEHRA	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189402	44	AANDHI TOOFAN - TRL	1985	120	6	U-4872-MUM	87.78	0x0000799000000000	1985-03-16 00:00:00	PAHLAJ NIHALANI	12	94	0	B/1985A-MUM	105	110	107	N	VISHALDEEP INTERNATIONAL	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189403	44	SPA DETERGENT CAKE	1984	120	6	U-3265-MUM	30.48	0x0000789F00000000	1984-07-18 00:00:00	MAADHYAM	12	92	0	B/112502-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189404	61	THE TASTE YOU HAVE FANTASISE ABOUT	1982	120	6	U-99974-MUM	30.48	0x0000751D00000000	1982-02-01 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL.	12	92	0	B/103035-MUM	105	110	107	N	HAIMARK INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189405	61	LONGEST RAILWAY TUNNEL	1984	120	6	U-3266-MUM	267.00	0x0000789F00000000	1984-07-18 00:00:00	AVIGAA CHITRA	12	363	0	B/112538-MUM	105	110	107	N	AVIGAA CHITRA	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189406	44	INTERVIEWS	1982	120	6	U-99975-MUM	30.48	0x0000751E00000000	1982-02-02 00:00:00	G'S FILMSHOP, RANJIT STUDIOS.	12	92	0	B/102510-MUM	105	110	107	N	G'S FILMSHOP, RANJIT STUDIOS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189407	61	PERSISTENT EFFORTS	1984	120	6	U-3267-MUM	282.00	0x0000789F00000000	1984-07-18 00:00:00	AVIGAA CHITRA	12	363	0	B/112539-MUM	105	110	107	N	AVIGAA CHITRA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189408	61	WHY ME?	1982	120	6	U-99976-MUM	75.9	0x0000751E00000000	1982-02-02 00:00:00	E. B. E. C. (U.S.A)	12	88	0	B/102659-MUM	105	110	108	N	PHOTOPHONE LTD.	1	75.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189409	44	AMEER AADMI GAREEB AADMI - TRL	1985	120	6	U-4874-MUM	91.05	0x0000799000000000	1985-03-16 00:00:00	VINAY SINHA	12	94	0	B/1985B-MUM	105	110	107	N	CINEMA INTERNATIONAL	1	91.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189410	61	PUMPED STORAGE HYDRO ENERGY	1984	120	6	U-3268-MUM	282.00	0x0000789F00000000	1984-07-18 00:00:00	AVIGAA CHITRA	12	363	0	B/112540-MUM	105	110	107	N	AVIGAA CHITRA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189411	61	THE BIOSPHER	1981	120	6	U-99102-MUM	639.00	0x000074C400000000	1981-11-04 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101790-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	639.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189412	61	OUR GALLANT SONS	1984	120	6	U-3269-MUM	541.00	0x0000789F00000000	1984-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112615-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189413	44	YADON KI KASAM - TRL	1985	120	6	U-4875-MUM	89.00	0x0000799000000000	1985-03-16 00:00:00	M/S. MODERN PICTURES COMB.	12	94	0	B/114245-MUM	105	110	107	N	M/S. RAVINDER DEWAN	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189414	61	HERBIE GOES BANANAS - TRL	1982	120	6	U-99977-MUM	40.00	0x0000751E00000000	1982-02-02 00:00:00	RON MILLER. (U.S.A)	12	94	0	B/102965-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION. (I) PVT. LTD.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189415	61	THE MARK WALTERS STORY	1984	120	6	U-3270-MUM	292.6	0x000078A000000000	1984-07-19 00:00:00	HAWAII WRY NETWORK	12	363	0	B/110091-MUM	105	110	108	N	SHRI. W. P. NAIDU	3	292.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189416	61	MAGNIFICENT BODYGUARDS - TRL	1985	120	6	U-4876-MUM	109.00	0x0000799000000000	1985-03-16 00:00:00	LOWEL (HONGKONG)	12	94	0	B/1985C-MUM	105	110	108	N	MR. INDRU G MAHROTRI.	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189417	61	EMERSON LAKE & PLAMER IN CONCERT	1981	120	6	U-99103-MUM	51.20	0x000074C400000000	1981-11-04 00:00:00	BUD MURPHY. (USA)	12	94	0	B/101851-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189418	61	ABOUT ADDICTION	1984	120	6	U-3271-MUM	117.7	0x000078A000000000	1984-07-19 00:00:00	ROY PRODUCTIONS	12	363	0	B/110113-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	117.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189419	61	HIGH FREQUENCY SOLDERING	1982	120	6	U-99978-MUM	207.26	0x0000751F00000000	1982-02-03 00:00:00	UNITED STATES DEPARTMENT OF ARMY. (U.S.A)	12	88	0	B/102364-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189420	44	KANERI	1981	120	6	U-99104-MUM	816.06	0x000074C400000000	1981-11-04 00:00:00	MANJU MISHRA.	12	363	0	B/101789-MUM	105	110	107	N	MANJU MISHRA.	3	816.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189421	44	TVS-50-XL	1985	120	6	U-4877-MUM	30.48	0x0000799200000000	1985-03-18 00:00:00	SYNCHRONY.	12	92	0	B/113938-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189422	61	AC MOTORS	1982	120	6	U-99979-MUM	414.43	0x0000751F00000000	1982-02-03 00:00:00	UNITED STATES DEPT. OF AIR FORCE. (U.S.A)	12	88	0	B/102365-MUM	105	110	108	N	P. D. R. COMMUNICATIONS.	4	414.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189423	44	BUMPY	1985	120	6	U-4878-MUM	30.48	0x0000799200000000	1985-03-18 00:00:00	A. R. MEHTA.	12	92	0	B/114207-MUM	105	110	107	N	A. R. MEHTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189424	43	NAVI KHETI PADDHTI DWARA SMRUDDHI	1981	120	6	U-99105-MUM	297.18	0x000074C400000000	1981-11-04 00:00:00	AVA FILMS.	12	363	0	B/101804-MUM	105	110	107	N	AVA FILMS., PARISH MEHTA.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189425	54	PUNJAB NEWS REEL NO. 67	1982	120	6	U-99980-MUM	292.61	0x0000751F00000000	1982-02-03 00:00:00	DIR. OF INFORMATION & PUB, GOVT. OF PUNJAB.	12	91	0	B/102997-MUM	105	110	107	N	S. B. DURGA, C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189426	85	METROPUBLICITY	1981	120	6	U-99106-MUM	9.14	0x000074C400000000	1981-11-04 00:00:00	VENUS FILMS.	12	92	0	B/101793-MUM	105	110	107	N	VENUS FILMS.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189427	54	PUNJAB NEWS REEL NO. 68	1982	120	6	U-99981-MUM	292.61	0x0000751F00000000	1982-02-03 00:00:00	DIR. OF INF. & PUB. GOVT. OF PUNJAB.	12	91	0	B/102998-MUM	105	110	107	N	S. B. DURGA, C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189428	61	WHY PEOPLE SMOKE	1984	120	6	U-3272-MUM	114.00	0x000078A000000000	1984-07-19 00:00:00	PYRAMID FILMS	12	363	0	B/110102-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189429	61	FILE MARSHAL	1981	120	6	U-99107-MUM	30.48	0x000074C400000000	1981-11-04 00:00:00	SIRVAN FILMS.	12	92	0	B/101841-MUM	105	110	107	N	SIRVAN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189430	61	INSECTS AS CARRIER OF DISEASE	1984	120	6	U-3273-MUM	120.00	0x000078A000000000	1984-07-19 00:00:00	WALT DISNEY	12	363	0	B/110110-MUM	105	110	108	N	SHRI. W. P. NAIDU	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189431	54	PUNJAB NEWS REEL NO. 69	1982	120	6	U-99982-MUM	292.61	0x0000751F00000000	1982-02-03 00:00:00	DIR. OF INF. & PUB. GOVT. OF PUNJAB, CHANDIGARH.	12	91	0	B/102999-MUM	105	110	107	N	S. B. DURGA, C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189432	61	I'M SORRY BABY	1984	120	6	U-3274-MUM	291.4	0x000078A000000000	1984-07-19 00:00:00	NARCOTICS EDUCATION INC.	12	363	0	B/110112-MUM	105	110	108	N	SHRI. W. P. NAIDU	3	291.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189433	44	ANITA RAJ KA RAHASYA	1981	120	6	U-99108-MUM	30.48	0x000074C400000000	1981-11-04 00:00:00	FILM MEDIA.	12	92	0	B/101766-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189434	44	EAGLE GAS LIGHTER	1985	120	6	U-4879-MUM	14.00	0x0000799200000000	1985-03-18 00:00:00	PRERNA.	12	92	0	B/114179-MUM	105	110	107	N	PRERNA.	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189435	43	SAHAKARI KSHETRE GUJARAT	1984	120	6	U-3275-MUM	561.75	0x000078A000000000	1984-07-19 00:00:00	ASSTT. DIRECTOR OF INFO. (FILMS) GOVT. OF GUJARAT	12	363	0	B/112417-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFO. (FILMS) GOVT. OF GUJARAT	2	561.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189436	59	VARTA TARANGINI, NO. 21	1982	120	6	U-99983-MUM	260.67	0x0000751F00000000	1982-02-03 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/103093-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	260.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189437	44	YEH AAJ KAL KE BACHE	1985	120	6	U-4880-MUM	30.48	0x0000799200000000	1985-03-18 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/114146-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189438	44	HIP HIP HURRAY - TRL	1984	120	6	U-3276-MUM	91.44	0x000078A000000000	1984-07-19 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP	12	94	0	B/112612-MUM	105	110	107	N	NEO FILMS ASSOCIATES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189439	44	APNA BANA LO	1982	120	6	U-99984-MUM	92.35	0x0000751F00000000	1982-02-03 00:00:00	AMBER FILMS.	12	94	0	B/103052-MUM	105	110	107	N	AMBER FILMS.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189440	61	EK DUJE KE LIYE	1985	120	6	U-4881-MUM	30.48	0x0000799200000000	1985-03-18 00:00:00	G'S FILMSHOP.	12	92	0	B/114246-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189441	61	ONCE IN A LIFE TIME A WEDDING LIKE THIS	1984	120	6	U-3277-MUM	136.24	0x000078A000000000	1984-07-19 00:00:00	M/S. HAIMARK FILMS INTERNATIONAL	12	92	0	B/112204-MUM	105	110	108	N	M/S. HAIMARK FILMS INTERNATIONAL	1	136.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189442	61	THE USE OF COMPRESSED AIR BREATHING APPARATUS	1982	120	6	U-99985-MUM	121.92	0x0000751F00000000	1982-02-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102817-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189443	174	THE BODYGUARD - TRL	1985	120	6	U-4882-MUM	68.00	0x0000799200000000	1985-03-18 00:00:00	TAIIK FILM STUDIO. (USSR)	12	94	0	B/114148-MUM	105	110	108	N	SOVEXPORTFILM.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189444	44	ANUPAM KAMYAB HAI	1981	120	6	U-99109-MUM	34.75	0x000074C400000000	1981-11-04 00:00:00	FARHAT FILMS INTERNATIONAL.	12	92	0	B/101818-MUM	105	110	107	N	FARHAT FILMS INTERNATIONAL.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189445	61	DON'T GO DOWN THE	1982	120	6	U-99986-MUM	243.84	0x0000751F00000000	1982-02-03 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102820-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189446	61	CROSS CREEK - TRL	1985	120	6	U-4883-MUM	66.25	0x0000799200000000	1985-03-18 00:00:00	ROBERT B. RADNITZ (UK)	12	94	0	B/114153-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	66.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189447	44	PRINCE AUR TIGER	1981	120	6	U-99110-MUM	30.18	0x000074C400000000	1981-11-04 00:00:00	FARHAT FILMS INTERNATIONAL.	12	92	0	B/101819-MUM	105	110	107	N	FARHAT FILMS INTERNATIONAL.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189448	61	THIS IS YOUR LIFE (RAFT)	1982	120	6	U-99987-MUM	243.84	0x0000752000000000	1982-02-04 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (U.K)	12	88	0	B/102815-MUM	105	110	108	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189449	129	MORNING OF A NEW LAND	1985	120	6	U-4884-MUM	112.00	0x0000799200000000	1985-03-18 00:00:00	KAZAKH FILM STUDIOS. (USSR)	12	363	0	B/114083-84-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189450	44	THE  CHOICE IS YOURS	1981	120	6	U-99111-MUM	498.98	0x000074C400000000	1981-11-04 00:00:00	DHIRAJ PRODUCTIONS.	12	363	0	B/101857-MUM	105	110	107	N	DHIRAJ PRODUCTIONS.	2	498.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189451	61	WE WILL SEE TOMORROW	1982	120	6	U-99988-MUM	110.00	0x0000752000000000	1982-02-04 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/100757-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189452	61	DANCING IN THE AIR (HIN, MAR, GUJ, BEN, PUN, TAM........)	1985	120	6	U-4885-MUM	161.00	0x0000799200000000	1985-03-18 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/114068-77-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189453	44	APNI PASAND	1981	120	6	U-99112-MUM	41.15	0x000074C500000000	1981-11-05 00:00:00	FARHAT FILMS INTERNATIONAL.	12	92	0	B/101820-MUM	105	110	107	N	FARHAT FILMS INTERNATIONAL.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189454	61	STARTING OUT	1982	120	6	U-99989-MUM	240.00	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD. LONDON. (U.K)	12	88	0	B/101476-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189455	43	JYOT THI JYOT JALE	1984	120	6	U-3278-MUM	594.36	0x000078A000000000	1984-07-19 00:00:00	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	12	363	0	B/112506-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189456	61	INDIA'S LIFE STREAM	1985	120	6	U-4886-MUM	961.00	0x0000799200000000	1985-03-18 00:00:00	JAGAT MURARI PRODUCTIONS.	12	363	0	B/114261-MUM	105	110	107	N	JAGAT MURARI PRODUCTIONS.	4	961.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189457	61	OH! WHAT A FALING	1984	120	6	U-3279-MUM	14.63	0x000078A100000000	1984-07-20 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/112579-MUM	105	110	108	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189458	44	SAB KI PASAND	1981	120	6	U-99113-MUM	28.65	0x000074C500000000	1981-11-05 00:00:00	FARHAT FILMS INTERNATIONAL.	12	92	0	B/101821-MUM	105	110	107	N	FARHAT FILMS INTERNATIONAL.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189459	61	WHAT HAPPENS NEXT?	1982	120	6	U-99990-MUM	198.00	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD. ENGLAND (U.K)	12	88	0	B/101477-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189460	61	MHATRE MAGLOCK	1984	120	6	U-3280-MUM	19.2	0x000078A100000000	1984-07-20 00:00:00	ASHOK MUNDKUR	12	92	0	B/112614-MUM	105	110	107	N	ASHOK MUNDKUR	1	19.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189461	61	THE CHEMISTRY OF INDIA	1981	120	6	U-99114-MUM	305.00	0x000074C500000000	1981-11-05 00:00:00	M/S. REVELATION.	12	363	0	B/101873-MUM	105	110	107	N	M/S. REVELATION.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189462	44	MAYA BAZAR - TRL	1984	120	6	U-3281-MUM	92.00	0x000078A200000000	1984-07-21 00:00:00	MAHENDRA PATEL, NITIN CHITRA	12	94	0	B/112611-MUM	105	110	107	N	NITIN CHITRA	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189463	61	BIRENDRANATH SIRCAR	1982	120	6	U-99991-MUM	531.31	0x0000752000000000	1982-02-04 00:00:00	BHARAT DHOLAKIA, BHADRESH KUMAR.	12	363	0	B/103077-MUM	105	110	107	N	BHADRESH KUMAR.	2	531.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189464	174	THE SNOW MAIDEN - TRL (ICY GRAND DAUGHTER)	1985	120	6	U-4887-MUM	60.00	0x0000799300000000	1985-03-19 00:00:00	MAXIM GORKI FILM STUDIO. (USSR)	12	94	0	B/114149-MUM	105	110	108	N	SOVEXPORTFILM.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189465	61	DEATH VALLEY - TRL	1984	120	6	U-3282-MUM	55.78	0x000078A200000000	1984-07-21 00:00:00	ELLIOT KASTNER	12	94	0	B/112106-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189466	44	NASHA	1984	120	6	U-3283-MUM	158.61	0x000078A200000000	1984-07-21 00:00:00	DEEPAK BAKSHI	12	363	0	B/112613-MUM	105	110	107	N	DEEPAK BAKSHI	1	158.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189467	44	MADHYA PRADESH SAMACHAR DARSHAN NO.33	1981	120	6	U-99115-MUM	288.04	0x000074C500000000	1981-11-05 00:00:00	DIR. INF. &  PUBLICITY, GOVT. OF M.P.	12	91	0	B/101885-MUM	105	110	107	N	ASSTT. DIR. INF. & PUB.  GOVT. OF MADHYA PRADESH.	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189468	129	RETURN TO PROSPERITY	1984	120	6	U-3284-MUM	240.00	0x000078A200000000	1984-07-21 00:00:00	PANCHAM FILMS	12	363	0	B/112577-78-MUM	105	110	107	N	R. MATHUR	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189469	61	HOSPITAL MANAGEMENT	1984	120	6	U-3285-MUM	549.55	0x000078A200000000	1984-07-21 00:00:00	N. E. & I. F. LTD.	12	363	0	B/112630-MUM	105	110	107	N	N. E. & I. F. LTD.	2	549.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189470	61	INDIAN TELEPHONES - 100 YEARS YOUNG	1982	120	6	U-99992-MUM	284.38	0x0000752000000000	1982-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103021-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189471	70	NAV-JEEVAN	1981	120	6	U-99116-MUM	54.86	0x000074C500000000	1981-11-05 00:00:00	S. R. SAAZ, PROP. AMMA - A MOVIE MAKERS	12	363	0	B/101830-MUM	105	110	107	N	S. R. SAAZ, PROP. AMMA - A MOVIE MAKERS.	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189472	44	HOW TO DRIVE I : UNDERSTANDING THE CAR	1981	120	6	U-99118-MUM	220.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101078-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189473	61	BREAD, GOLD AND PISTOL - TRL	1982	120	6	U-99993-MUM	63.00	0x0000752000000000	1982-02-04 00:00:00	MAXIM GORKI CENTRAL STUDIOS. (USSR)	12	94	0	B/102578-MUM	105	110	108	N	SOVEXPORTFILM.	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189474	61	SCOOPS OF FUN FOR EVERYONE	1985	120	6	U-4888-MUM	30.48	0x0000799300000000	1985-03-19 00:00:00	FILM MEDIA.	12	92	0	B/114257-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189475	174	LIFE IS BEAUTIFUL - TRL	1985	120	6	U-4889-MUM	67.00	0x0000799400000000	1985-03-20 00:00:00	MOSFILM STUDIO USSR/QUATTRO CAVALLI CINEMA TORGRAP	12	94	0	B/114159-MUM	105	110	108	N	SOVEXPORTFILM.	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189476	61	FACE TURNING A COLLAR	1982	120	6	U-99994-MUM	195.07	0x0000752000000000	1982-02-04 00:00:00	UNITED STATES OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/102376-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189477	44	HOW TO DRIVE 2  : INSPECTING THE CAR	1981	120	6	U-99119-MUM	120.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101079-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189478	61	CAUSES AND PREVENTION OF MINE AND EXPLOSIONS	1982	120	6	U-99995-MUM	329.18	0x0000752000000000	1982-02-04 00:00:00	UNITED STATES BUREAU OF MINES. (U.S.A)	12	88	0	B/102373-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189479	61	OPERATION ON THE DRILL PRESS RADIAL DRILL	1982	120	6	U-99996-MUM	231.65	0x0000752000000000	1982-02-04 00:00:00	UNITED STATES OFFICE OF EDUCATION. (U.S.A)	12	88	0	B/102377-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189480	44	HOW TO DRIVE 3 : STARTING VP, MOVING OFF & STOPPING	1981	120	6	U-99120-MUM	99.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101080-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189481	61	APE - TRL	1985	120	6	U-4890-MUM	100.00	0x0000799400000000	1985-03-20 00:00:00	K. M. YEUNG & PAUL LEDER. (USA)	12	94	0	B/114218-MUM	105	110	108	N	INNOVISION FILMS & TV DISTRIBUTION.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189482	61	HANDLE HIM WITH CARE	1982	120	6	U-99997-MUM	220.00	0x0000752000000000	1982-02-04 00:00:00	STEWART FILM DISTRIBUTORS LTD. (U.K)	12	88	0	B/102548-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189483	61	ROTTWEILER - TRL	1985	120	6	U-4891-MUM	100.00	0x0000799400000000	1985-03-20 00:00:00	EARL OWENSBY. (USA)	12	94	0	B/114219-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION.	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189484	61	BETTER THAN CURE	1982	120	6	U-99998-MUM	209.00	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD. (U.K)	12	88	0	B/101479-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189485	44	HOW TO DRIVE 4 : STEERING GEAR CHANGING & BRAKING	1981	120	6	U-99121-MUM	143.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101081-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189486	61	CLOSED CONTAINERS AND FIRE	1982	120	6	U-99999-MUM	220.00	0x0000752000000000	1982-02-04 00:00:00	FILM COMMUNICATORS. (U.S.A)	12	88	0	B/102552-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189487	44	HOW TO DRIVE 5 : MOVING OF ON HILLS REVERSING & PARKING	1981	120	6	U-99122-MUM	110.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101082-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189488	44	HOW TO DRIVE 6 : ROAD OBSERVATION	1981	120	6	U-99123-MUM	120.00	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA.	12	88	0	B/101083-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189489	61	DON'T LET HIM DIE	1982	120	6	U-100000-MUM	231.00	0x0000752000000000	1982-02-04 00:00:00	STEWART FILM DISTRIBUTORS LTD. (U.K)	12	88	0	B/102549-MUM	105	110	108	N	EDUCATIONAL - AIDS INDIA.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189490	44	DILWALE DULHANIYA LE JAYENGE	1981	120	6	U-99124-MUM	86.86	0x000074C700000000	1981-11-07 00:00:00	TITOO ENTERPRISES.	12	94	0	B/1010886-MUM	105	110	107	N	TITOO ENTERPRISES.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189491	44	PREM GEET	1981	120	6	U-98217-MUM	3864.68	0x0000747200000000	1981-08-14 00:00:00	MR. PAWAN KUMAR OF RAMAYANA CHITRA	12	87	176	B/F-952-MUM	105	109	107	N	MR. PAWAN KUMAR OF RAMAYANA CHITRA	16	3864.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189492	61	THE COMPETITION	1981	120	6	U-98218-MUM	3478.98	0x0000747500000000	1981-08-17 00:00:00	WILLIAM SACKEIM (USA)	12	87	176	B/F-901-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3486.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189493	43	RAM RAM AMATHARAM	1981	120	6	U-98219-MUM	3956.26	0x0000747600000000	1981-08-18 00:00:00	SHREE GAJANAN SHIKRE, SURANGI CHITRA	12	87	176	B/F-857-MUM	105	109	107	N	SHREE GAJANAN SHIKRE, SURANGI CHITRA	15	3956.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189494	60	KHWAJA KI DIWANI	1981	120	6	U-98220-MUM	3878.27	0x0000747700000000	1981-08-19 00:00:00	ASGHAR HUSSAIN & ASGHAR ALI, M/S. SUSHIL ENTERPRIS	12	87	176	B/F-954-MUM	105	109	107	N	M. S. FAROOQUE	15	3890.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189495	61	LAST ESCAPE	1981	120	6	U-98221-MUM	2478.94	0x0000747800000000	1981-08-20 00:00:00	IRVIN TEMANER (USA)	12	87	175	B/F-925-MUM	105	109	108	N	UNITED ARTISTS CORPN.	5	2478.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189496	61	SOLDIERS OF FREEDOM PART IV	1981	120	6	U-98222-MUM	3027.00	0x0000747800000000	1981-08-20 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	90	163	B/F-890-MUM	105	109	108	N	SOVEXPORTFILM	11	3027.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189497	44	PYAASA SAWAN	1981	120	6	U-98223-MUM	4910.48	0x0000747800000000	1981-08-20 00:00:00	PRASAN KAPOOR, TIRUPATI PICTURES COMBINE	12	87	176	B/F-955-MUM	105	109	107	N	SHRI AMARNATH KAPOOR, TIRUPATI PICTURES COMBINE	19	4910.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189498	218	YAD KARO QURBANI (TETHE KAR MAZE JULATI)	1981	120	6	U-99125-MUM	301.00	0x000074C700000000	1981-11-07 00:00:00	THE DIR. GEN. OF INF. & PUB.RELA.GOVT. MAHARASHTRA	12	363	0	B/101837-38-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB.RELA.GOVT. MAHARASHTRA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189499	61	STIR CRAZY	1981	120	6	U-98224-MUM	3065.52	0x0000747900000000	1981-08-21 00:00:00	HANNAH WEINSTEIN (USA)	12	87	175	B/F-894-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3080.91	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
189500	44	UNDER STATE PROTECTION	1984	120	6	U-3286-MUM	229.00	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD DOUCMENTARY FILM STUDIOS	12	363	0	B/112224-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189501	44	RAAZ	1981	120	6	U-98225-MUM	3589.58	0x0000747C00000000	1981-08-24 00:00:00	DIMPLE ENTERPRISES	12	87	170	B/F-956-MUM	105	109	107	N	S. KOHLI, C/O. DIMPLE ENTERPRISES	15	3589.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189502	61	IVAN PAVLOV	1984	120	6	U-3287-MUM	330.00	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD POPULAR SCI FILM STUDIOS	12	363	0	B/112220-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189503	44	KASOOR	1985	120	6	U-4892-MUM	150.00	0x0000799400000000	1985-03-20 00:00:00	RAKESH BEDI.	12	363	0	B/114276-MUM	105	110	107	N	RAKESH BEDI.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189504	54	DO POSTI	1981	120	6	U-98226-MUM	3476.34	0x0000747C00000000	1981-08-24 00:00:00	KAMALJEET KWATRA	12	87	176	B/F-826-MUM	105	109	107	N	KWATRA MOVIES	15	3505.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189505	61	MUDEUM OF LIVE NATURE	1984	120	6	U-3288-MUM	212.00	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD POPULAR STUDIOS	12	363	0	B/112219-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON GEN.	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189506	51	GHE BHARARI PANKHARA	1985	120	6	U-4893-MUM	296.00	0x0000799400000000	1985-03-20 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	12	363	0	B/114256A-MUM	105	110	107	N	DIR GEN OF INF & P R GOVT OF MAHARASHTRA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189507	61	YOUR WORLD YOUR LAND	1984	120	6	U-3289-MUM	210.00	0x000078A200000000	1984-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/112228-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189508	61	MY FRIEND JOE	1985	120	6	U-4894-MUM	176.78	0x0000799400000000	1985-03-20 00:00:00	REX FLEMING PRODUCTIONS, SANTA BARBARA. (USA)	12	363	0	B/114117-MUM	105	110	108	N	PHOTOPHONE LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189509	61	THE HEART	1984	120	6	U-3290-MUM	220.00	0x000078A200000000	1984-07-21 00:00:00	GEORGIAN POPULAR FILM STUDIOS	12	363	0	B/112207-MUM	105	110	108	N	CUL-DEPTT. OF USSR CON. GEN.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189510	61	BEAMS AND TOOLS	1984	120	6	U-3291-MUM	97.00	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD POPULAR SCENCE FILM STUDIOS	12	363	0	B/112264-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GEN.	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189511	54	SARPANCH -TRL	1981	120	6	U-99126-MUM	148.7	0x000074C900000000	1981-11-09 00:00:00	SHRI VERRINDER SHYAMLAL.	12	94	0	B/101889-MUM	105	110	107	N	SHIV DUTT.	1	148.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189512	61	JULIE AND TOMORROW	1985	120	6	U-4895-MUM	188.97	0x0000799400000000	1985-03-20 00:00:00	VISION ASSOCIATES, NEW YORK. (USA)	12	363	0	B/114118-MUM	105	110	108	N	PHTOPHONE LTD.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189513	44	KAHANI EK CHOR KI - TRL	1981	120	6	U-99127-MUM	83.04	0x000074C900000000	1981-11-09 00:00:00	BALIBHAI SHAH, DEEPAK INTERNATIONAL.	12	94	0	B/101842-MUM	105	110	107	N	BALIBHAI SHAH, DEEPAK INTERNATIONAL.	1	83.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189514	61	THE 1000 PLANE RAID	1981	120	6	U-98228-MUM	2563.98	0x0000747C00000000	1981-08-24 00:00:00	LEWIS J. RACHMIL (USA)	12	87	163	B/F-931-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2563.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189515	61	E.C.E.	1981	120	6	U-99128-MUM	30.48	0x000074C900000000	1981-11-09 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/101867-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189516	61	TO MAKE THE MOST OF TODAY	1985	120	6	U-4896-MUM	164.59	0x0000799400000000	1985-03-20 00:00:00	VISION ASSOCIATES, NEW YORK. (USA)	12	363	0	B/114119-MUM	105	110	108	N	PHOTOPHONE LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189517	44	DIL MERA UD UD JAYE	1981	120	6	U-99129-MUM	30.48	0x000074C900000000	1981-11-09 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/101767-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189518	61	SOME OTHER TIME	1985	120	6	U-4897-MUM	280.41	0x0000799400000000	1985-03-20 00:00:00	MULTIPLE SCELEROSIS SOCIETY OF CANADA. (CANADA)	12	363	0	B/114120-MUM	105	110	108	N	PHOTOPHONE LTD.	3	280.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189519	61	I AM FOR THE HIPPOPOTAMUS	1981	120	6	U-98229-MUM	2981.83	0x0000747F00000000	1981-08-27 00:00:00	ROBERTO PALAGGI (ITALY)	12	87	175	B/F-907-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2981.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189520	61	BOTTLE BABIES	1981	120	6	U-99130-MUM	304.80	0x000074C900000000	1981-11-09 00:00:00	P. V. PURNACHANDRA RAO, INCHARGE FILM LIB.	12	363	0	B/101739-MUM	105	110	108	N	P. V. PURNACHANDRA RAO, INCHARGE FILM LIB.	2	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189521	44	HOW TO DRIVE 7 : DRIVING TO A SYSTEM	1981	120	6	U-99131-MUM	165.00	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA (AUSTRALIA).	12	88	0	B/101084-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189522	43	MAHITI CHITRA 429	1985	120	6	U-4898-MUM	298.70	0x0000799400000000	1985-03-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/114271-MUM	105	110	107	N	ASSTT DIRECTOR OF INF (F) GOVT OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189523	44	HOW TO DRIVE 8 : CORNERING & OVERTAKING	1981	120	6	U-99132-MUM	121.00	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA.	12	88	0	B/101085-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189524	61	THE GOLDEN APPLE FOR SUZDAL	1984	120	6	U-3292-MUM	110.00	0x000078A200000000	1984-07-21 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/112281-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189525	61	SEVEN MONTHS OVER THE PLANET	1984	120	6	U-3293-MUM	226.00	0x000078A200000000	1984-07-21 00:00:00	CEN. POP. SCI. FILM STUDIOS	12	363	0	B/112208-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	2	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189526	44	HOW TO DRIVE SERIES PT.9	1981	120	6	U-99133-MUM	110.00	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA.	12	88	0	B/101086-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189527	59	VARTA TARANGINI NO 74	1985	120	6	U-4899-MUM	292.68	0x0000799400000000	1985-03-20 00:00:00	A P STATE FILM DEVELOPMENT CORPN LTD.	12	91	0	B/114270-MUM	105	110	107	N	A P STATE FILM DEVELOPMENT CORPN LTD.	1	292.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189528	61	CHEMICAL POWER ENERGY OR A COAL RENAISSANCE	1984	120	6	U-3294-MUM	115.00	0x000078A200000000	1984-07-21 00:00:00	THE BELARUS FILM STUDIOS	12	363	0	B/112260-MUM	105	110	108	N	CUL. DEPTT. OF USSR CON. GEN.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189529	44	ZAMANA - TRL	1985	120	6	U-4900-MUM	69.27	0x0000799400000000	1985-03-20 00:00:00	SHRI JAGDISH SHARMA, M/S. VEENA PICTURES.	12	94	0	B/114273-MUM	105	110	107	N	SHRI JAGDISH SHARMA, M/S. VEENA PICTURES.	1	69.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189530	44	HOW TO DRIVE SERIES PART 10	1981	120	6	U-99134-MUM	99.00	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA.	12	88	0	B/101087-MUM	105	110	108	N	AUSSTRALIAN HIGH COMMISSION.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189531	61	CONSTRUCTION SITES OF THE 11TH FIVE YR. PLAN PERIOD	1984	120	6	U-3295-MUM	210.00	0x000078A200000000	1984-07-21 00:00:00	MOSCOW DOC. FILM STUDIOS	12	363	0	B/112215-16-MUM	105	110	108	N	CUL. DEPTT OF USSR CON.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189532	44	HOW TO DRIVE SERIES PART 11 : NIGHT DRIVING	1981	120	6	U-99135-MUM	121.00	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA.	12	88	0	B/10188-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189533	44	BRITANNIA ANYTIME COACH ASTROLOGER (BEN, TAM)	1984	120	6	U-3296-MUM	27.45	0x000078A400000000	1984-07-23 00:00:00	A. A. SIWANI, SIWANI FILMS	12	92	0	B/112542-44-MUM	105	110	107	N	SIWANI FILMS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189534	61	THE BILLION DOLLAR HOBO	1981	120	6	U-98230-MUM	2679.34	0x0000747F00000000	1981-08-27 00:00:00	LANG ELLIOTT (USA)	12	87	170	B/F-878-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2679.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189535	61	BRITANNIA ANYTIME - COACH (HIN, BEN, TAM)	1984	120	6	U-3297-MUM	13.72	0x000078A400000000	1984-07-23 00:00:00	A. A. SIWANI, SIWANI FILMS	12	92	0	B/112545-48-MUM	105	110	107	N	SIWANI FILMS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189536	61	THE CASE OF THE BROKEN FORK	1981	120	6	U-99136-MUM	224.00	0x000074C900000000	1981-11-09 00:00:00	WILLIAM F. STRUBE. (USA)	12	363	0	B/101399-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189537	44	KATILON KE KAATIL	1981	120	6	U-98231-MUM	4659.58	0x0000748400000000	1981-09-01 00:00:00	ARJUN HINGORANI, KAPLESHWAR FILMS PVT. LTD.	12	87	170	B/F-958-MUM	105	109	107	N	ARJUN HINGORANI, KAPLESHWAR FILMS PVT. LTD.	19	4659.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189538	61	MIKHAILO LOMONISOV	1984	120	6	U-3298-MUM	786.00	0x000078A500000000	1984-07-24 00:00:00	LANNAUCH FILM STUDIOS	12	363	0	B/112235-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189539	44	CHHUPPA CHHUPPI	1981	120	6	U-98232-MUM	3870.65	0x0000748600000000	1981-09-03 00:00:00	ARUN JAITLY, RAM FILMS	12	87	176	B/F-966-MUM	105	109	107	N	ARUN JAITLY, RAM FILMS	15	3878.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189540	61	DOCTOR WOMAN	1981	120	6	U-99137-MUM	326.00	0x000074C900000000	1981-11-09 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101444-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189541	61	THE ILIZAROV'S APPARATUS	1984	120	6	U-3299-MUM	528.00	0x000078A500000000	1984-07-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/112262-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189542	44	BASERAA	1981	120	6	U-98233-MUM	3860.51	0x0000748700000000	1981-09-04 00:00:00	RAMESH BEHL	12	87	176	B/F-971-MUM	105	109	107	N	ROSE MOVIES	16	3860.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189543	61	A WORLD WITHOUT RUST	1984	120	6	U-3300-MUM	551.00	0x000078A500000000	1984-07-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/112263-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189544	63	SUPATAR BINANIE	1981	120	6	U-98234-MUM	4207.33	0x0000748800000000	1981-09-05 00:00:00	L. P. VED	12	87	176	B/F-973-MUM	105	109	107	N	AMRIT KALASH PRODUCTIONS	8	4207.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189545	61	CREE WAY	1981	120	6	U-99138-MUM	298.00	0x000074C900000000	1981-11-09 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/101445-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189546	44	JAIL YATRA	1981	120	6	U-98235-MUM	4198.62	0x0000748A00000000	1981-09-07 00:00:00	M/S. VIJAY MARIA & PRAVIN BALI.	12	87	176	B/F-967-MUM	105	109	107	N	M/S. KALA NIKETAN.	16	4198.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189547	70	DUMBO THE FLYING ELEPHANT	1981	120	6	U-99139-MUM	60.00	0x000074C900000000	1981-11-09 00:00:00	M/S. WALT DISNEY PRODUCTION LTD.	12	364	0	B/101289-MUM	105	110	108	N	M/S. BASANT RAM TIRLOKNATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189548	44	MAILA AANCHAL	1981	120	6	U-98236-MUM	3221.47	0x0000748A00000000	1981-09-07 00:00:00	SURENDRA KAPOOR	12	87	176	B/F-909-MUM	105	109	107	N	SURENDRA KAPOOR	14	3349.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189549	44	EK AUR EKK GYARAAH	1981	120	6	U-98237-MUM	4396.25	0x0000748C00000000	1981-09-09 00:00:00	RAM PRATAP SHARMA, M/S. ASHWINI CHITRA.	12	87	170	B/F-859A-MUM	105	109	107	N	ASHWINI CHITRA.	16	4396.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189550	70	MATCH OF THE CENTURY	1981	120	6	U-99140-MUM	60.00	0x000074C900000000	1981-11-09 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101290-MUM	105	110	108	N	M/S. BASNAT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189551	61	KODIAK ISLAND	1981	120	6	U-97201-MUM	176.00	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION.	12	363	0	B/98669-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189552	51	BAI NE KELA SARPANCH KHOOLA	1981	120	6	U-98238-MUM	3640.57	0x0000748C00000000	1981-09-09 00:00:00	S. E. CHANDIWALE	12	87	176	B/F-957-MUM	105	109	107	N	RAJAS CHITRA	13	3640.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189553	61	THE OCTOPUS	1981	120	6	U-97202-MUM	132.00	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION. (USA)	12	363	0	B/98670-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189554	44	PIMPLEX	1981	120	6	U-99141-MUM	32.31	0x000074CA00000000	1981-11-10 00:00:00	SHREE RAM GOJAMGONDE.	12	92	0	B/102049-MUM	105	110	107	N	SHREE RAM GOJAMGONDE.	1	32.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189555	61	THE SPIDER	1981	120	6	U-97203-MUM	198.00	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION (USA)	12	363	0	B/98672-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189556	61	SHOULD OCEANS MEET ?	1981	120	6	U-97204-MUM	330.00	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE FILMS. (USA)	12	363	0	B/98674-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189557	43	SUHAGAN - TRL	1981	120	6	U-99142-MUM	124.85	0x000074CA00000000	1981-11-10 00:00:00	INDRA KUMAR IRANI.	12	94	0	B/101806-MUM	105	110	107	N	INDRA KUMAR IRANI.	1	124.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189558	61	THE LIFE IN A TROPICAL FOREST	1981	120	6	U-97205-MUM	330.00	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE FILMS (U.S.A.)	12	363	0	B/98675-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189559	44	GURUKUL KANGRI KA CHAYWANPRASH	1981	120	6	U-99143-MUM	30.48	0x000074CA00000000	1981-11-10 00:00:00	AAKRITI ADVERTISING.	12	92	0	B/102065-MUM	105	110	107	N	RATTAN SINGH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189560	44	CHUNAUTI (EXPEDITION TO RIVER TAPTI)	1981	120	6	U-97206-MUM	194.00	0x000073F300000000	1981-04-09 00:00:00	DHRUVKUMAR PANDYA.	12	363	0	B/99591-MUM	105	110	107	N	DHRUVKUMAR PANDYA.	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189561	61	SUPERSNOOPER	1981	120	6	U-98239-MUM	2921.81	0x0000748D00000000	1981-09-10 00:00:00	TRANSCINEMA / TV INC. (USA)	12	87	168	B/F-941-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2921.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189562	51	MOSAMBI NARANGI	1981	120	6	U-99144-MUM	102.95	0x000074CA00000000	1981-11-10 00:00:00	SUSHMA SHIROMANEE.	12	94	0	B/102071-MUM	105	110	107	N	SHIROMANEE CHITRA.	1	102.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189563	61	ASK FOR A DOUBLE	1981	120	6	U-97207-MUM	30.48	0x000073F300000000	1981-04-09 00:00:00	SURAJ M. RAI.	12	92	0	B/99229-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189564	61	PHILADELPHIA HERE I COME	1981	120	6	U-98240-MUM	2595.65	0x0000749200000000	1981-09-15 00:00:00	JOHN QUESTED (USA)	12	87	176	B/F-920-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2595.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189565	61	HOSTAGE TOWER	1981	120	6	U-98241-MUM	3642.23	0x0000749200000000	1981-09-15 00:00:00	BURT NODELLA (USA)	12	87	170	B/F-950-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	10	3642.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189566	61	GOOD FOR THE GOOD TIMES BOURNVITA	1981	120	6	U-97208-MUM	30.48	0x000073F300000000	1981-04-09 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/99078-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189567	70	DUEL OF THE WIZARDS	1981	120	6	U-99145-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. INC.	12	364	0	B/101291-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189568	129	DIABETES (TAM, TEL, KAN, MAL, GUJ, ORI, BEN, PUN, SIN, MAR)	1981	120	6	U-97209-MUM	248.00	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	363	0	B/99747-60-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189569	70	DONALD DUCK IN THE HIGH ANDES	1981	120	6	U-99146-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. INC.	12	364	0	B/101292-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189570	61	BATTLE BEYOND THE STARS	1981	120	6	U-98242-MUM	2817.27	0x0000749200000000	1981-09-15 00:00:00	ED CARLIN (USA)	12	87	168	B/F-943-MUM	105	109	108	N	WARNER BROS. (F. E. ) INC.	5	2817.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189571	129	TRUNK CALL (MAR, GUJ, TAM, TEL, KAN, ASS, ORI.......)	1981	120	6	U-97210-MUM	269.00	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	363	0	B/99626-37-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189572	70	MUZZLE TROUBLE	1981	120	6	U-99147-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101293-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189573	61	ANY WHICH WAY YOU CAN	1981	120	6	U-98243-MUM	3185.16	0x0000749200000000	1981-09-15 00:00:00	FRITZ MANES (USA)	12	87	176	B/F-942-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3185.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189574	54	WALAYATI BABU	1981	120	6	U-98244-MUM	3613.32	0x0000749300000000	1981-09-16 00:00:00	MEHAR MITTAL	12	87	176	B/F-972-MUM	105	109	107	N	SHIVALIK FILMS	15	3613.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189575	70	PETER PAN MEETS CAPTAIN HOOK	1981	120	6	U-99148-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101294-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189576	129	BHAVAI (MAR, GUJ, TAM, TEL MAL........)	1981	120	6	U-97211-MUM	426.00	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	363	0	B/99761-74-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	426.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189577	70	THE DAPPER DALMATION	1981	120	6	U-99149-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101297-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189578	129	PHYSIOTHERAPY (MAR, GUJ, TAM, TEL, KAN, MAL, ASS, ORI.........)	1981	120	6	U-97212-MUM	295.00	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	363	0	B/99675-88-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189579	43	SUHAGAN	1981	120	6	U-98245-MUM	4081.68	0x0000749400000000	1981-09-17 00:00:00	INDRA KUMAR, JAY SHREE JAGDAMBA FILMS	12	87	170	B/F-961-MUM	105	109	107	N	JAY SHREE JAGDAMBA FILMS	15	4095.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189580	70	BAMBI FALLS IN LOVE	1981	120	6	U-99150-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101298-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189581	70	MONSTRO THE WHALE	1981	120	6	U-99151-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101299-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189582	43	KAMMA SAATHI ARAMMA SANGATHI MINI OONT BIDI	1981	120	6	U-98701-MUM	38.71	0x0000749900000000	1981-09-22 00:00:00	M/S. TRIO FILMS	12	92	0	B/101365-MUM	105	110	107	N	M/S. TRIO FILMS	1	38.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189583	129	GOLDEN COIR (MAR, GUJ, TAM, TEL, KAN......)	1981	120	6	U-97213-MUM	209.00	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	363	0	B/99689-702	105	110	107	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189584	61	THE SNOW QUEEN	1981	120	6	U-98702-MUM	237.00	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO. LTD.	12	364	0	B/99285-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189585	70	THE DWARFS DILEMMA	1981	120	6	U-99152-MUM	60.00	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD.	12	364	0	B/101300-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189586	61	THE UGLY DUCKLING	1981	120	6	U-98703-MUM	237.00	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO. LTD.	12	364	0	B/99291-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189587	61	A TALE OF AFRICA	1981	120	6	U-98246-MUM	2808.58	0x0000749600000000	1981-09-19 00:00:00	SHINTARO TSUJI (JAPAN)	12	87	175	B/F-876-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	2808.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189588	44	PACE SETTER WHAT WINNERS KEEP UNDER THEIR BONNET	1981	120	6	U-99153-MUM	30.48	0x000074CC00000000	1981-11-12 00:00:00	FILM MEDIA.	12	92	0	B/101827-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189589	44	KAHANI SHIKARI KUTTE KI	1981	120	6	U-98247-MUM	4400.00	0x0000749600000000	1981-09-19 00:00:00	GORKI FILM STUDIO (USSR)	12	87	175	B/F-892-MUM	105	109	108	N	SOVEXPORTFILM	18	4400.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
189590	44	GUJARAT NARMADA VALLEY FERTILIZER COMPANY - 1	1981	120	6	U-97214-MUM	125.00	0x000073F300000000	1981-04-09 00:00:00	NEO FILMS.	12	363	0	B/99655-MUM	105	110	107	N	NEO FILMS.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189591	61	BEAUTY AND THE BEAST	1981	120	6	U-98704-MUM	240.00	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO. LTD.	12	364	0	B/33286-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189592	61	MILDNESS MOST SATISFYING	1981	120	6	U-99154-MUM	25.91	0x000074CC00000000	1981-11-12 00:00:00	FILM MEDIA.	12	92	0	B/101549-MUM	105	110	107	N	FILM MEDIA.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189593	61	GALILEO - TRL	1981	120	6	U-97215-MUM	95.40	0x000073F300000000	1981-04-09 00:00:00	ELY A. LANDAU. (U.S.A.)	12	94	0	B/99067-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189594	51	KUNKAWACHA TILA	1981	120	6	U-98248-MUM	4264.58	0x0000749600000000	1981-09-19 00:00:00	N. B. MORE	12	87	176	B/F-976-MUM	105	109	107	N	N. B. MORE	16	4264.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189595	44	AAPAS KI BAAT - TRL	1981	120	6	U-99155-MUM	88.69	0x000074CC00000000	1981-11-12 00:00:00	MR. SALIAM AKHTAR.	12	94	0	B/102061-MUM	105	110	107	N	M/S. CITIZEN PICTURES, MR. SALIM AKHTAR.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189596	44	RAAKH AUR CHINGARI	1981	120	6	U-98249-MUM	3511.86	0x0000749600000000	1981-09-19 00:00:00	PREM SHANKAR DODA, P. S. FILMS	12	87	170	B/F-953-MUM	105	109	107	N	PREM SHANKAR DODA	15	3561.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189597	44	COMMANDER	1981	120	6	U-98250-MUM	3976.77	0x0000749900000000	1981-09-22 00:00:00	RAKESH KUMAR	12	87	176	B/F-979-MUM	105	109	107	N	SHANTIDOOT CHITRA	16	3983.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189598	44	WOODWARDS GRIPE WATER	1981	120	6	U-99156-MUM	30.48	0x000074CC00000000	1981-11-12 00:00:00	SHUNYATA.	12	92	0	B/101791-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189599	61	THE SECRET SERVICE - TRL NO 1	1981	120	6	U-97216-MUM	66.34	0x000073F300000000	1981-04-09 00:00:00	ELIZABETH GRAY. (U.K.)	15	94	0	B/96930-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	66.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189600	61	THE FLIGHT OF THE SNOWS	1981	120	6	U-99157-MUM	317.00	0x000074CC00000000	1981-11-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101442-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189601	44	MANDI CHALO	1981	120	6	U-97217-MUM	609.60	0x000073F300000000	1981-04-09 00:00:00	NIRMAL MISHRA.	12	363	0	B/97735-MUM	105	110	107	N	NIRMAL MISHRA.	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189602	61	TRIMOURTI (AN INVITATION FROM PEARL PADANSEE)	1981	120	6	U-97218-MUM	30.48	0x000073F300000000	1981-04-09 00:00:00	R-SUDESH IYER, MAG-NAM MOVIES.	12	92	0	B/99593-MUM	105	110	107	N	R-SUDESH IYER, MAG-NAM MOVIES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189603	61	PAUL ROBINSON : TRIBUTE TO AN ARTIST	1981	120	6	U-99158-MUM	319.43	0x000074CC00000000	1981-11-12 00:00:00	A JAMES FILM PRODUCTIONS.	12	363	0	B/101849-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	319.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189604	44	JWAALA DAAKU - TRL	1981	120	6	U-97219-MUM	90.00	0x000073F300000000	1981-04-09 00:00:00	SWARAN FILMS.	12	94	0	B/99792-MUM	105	110	107	N	MR. SWARAN SINGH	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189605	61	WAVES ON WATER	1981	120	6	U-99159-MUM	175.87	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/101448-MUM	105	110	108	N	PHOTOPHONE LTD.	2	175.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189606	61	THE BEACH : A RIVER OF SAND	1981	120	6	U-99160-MUM	227.08	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDICACTIONAL CORPN.	12	363	0	B/101449-MUM	105	110	108	N	PHOTOPHONE LTD.	2	227.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189607	43	MAHITICHITRA 356	1981	120	6	U-99161-MUM	265.18	0x000074CC00000000	1981-11-12 00:00:00	DIR. OF INFOR. GOVT. OF  GUJARAT.	12	91	0	B/102000-MUM	105	110	107	N	ASSTT. DIR. OF  INFORMATION (F) GOVT. OF GUJARAT	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189608	61	THE BEST OF WALT DISNEY'S TRUE-LIFE ADVENTURES - TRL	1981	120	6	U-97220-MUM	42.98	0x000073F300000000	1981-04-09 00:00:00	BEN SHARPSTEEN AND JAMES ALGAR. (U.S.A.)	12	94	0	B/99102-MUM	105	110	108	N	20TH CENTURY-FOX CORPN. (I) PVT. LTD.	1	42.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189609	61	JAWAHARLAL NEHRU - AND HIS VISION	1981	120	6	U-99162-MUM	1434.38	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	1434.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189610	61	THE MAIDS - TRL	1981	120	6	U-97221-MUM	84.43	0x000073F300000000	1981-04-09 00:00:00	ROBERT ENDERS FOR AMERICAN FILM THEATRE. (U.S.A.)	12	94	0	B/99065-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. PVT. LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189611	44	KHUDA KASAM	1981	120	6	U-98251-MUM	4602.30	0x0000749A00000000	1981-09-23 00:00:00	MR. BALDEV PUSHKARNA, M/S. KALA BHARATI	12	87	176	B/F-978-MUM	105	109	107	N	KALA BHARATI	17	4602.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189612	129	BABA AMTE   (MAR., GUJ., TAM., TEL., KANN., MAL., ASSA., ORI., PUN., BEN., SIN.,URDU.)	1981	120	6	U-99163-MUM	540.057	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102008-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	540.057	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189613	61	MORE THAN MEETS THE EYE	1981	120	6	U-97222-MUM	330.00	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILMS (USA)	12	363	0	B/98677-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189614	60	AAKHRI MUJRA	1981	120	6	U-98252-MUM	3532.22	0x0000749C00000000	1981-09-25 00:00:00	LALLAN.	12	87	176	B/F-980-MUM	105	109	107	N	E. D. MASTER.	14	3532.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189615	61	ANIMAL COMMUNICATION	1981	120	6	U-97223-MUM	330.00	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILMS. (USA)	12	363	0	B/98678-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189616	61	CHARLIE CHAN AND THE CURSE OF THE DRAGON QUEEN	1981	120	6	U-98253-MUM	2612.74	0x0000749D00000000	1981-09-26 00:00:00	JERRY SHERLOCK (USA)	12	87	170	B/F-970-MUM	105	109	108	N	UNITED ARTISTS CORPN.	12	2612.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189617	61	PLANKTON : THE ENDLESS HARVEST	1981	120	6	U-97224-MUM	198.00	0x000073F400000000	1981-04-10 00:00:00	UNIVERSAL EDUCATION AND VISUAL ARTS. (USA)	12	363	0	B/98931-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189618	61	ATTACK ON THE IRON COAST	1981	120	6	U-98254-MUM	2457.60	0x0000749D00000000	1981-09-26 00:00:00	JOHN C. CHAMPION (USA)	12	87	176	B/F-969-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	10	2457.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189619	61	NOT-SO-SOLID EARTH	1981	120	6	U-97225-MUM	330.00	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILMS (USA)	12	363	0	B/98937-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189620	44	MR. SURSH MOORBA, MINISTER OF  I & B GOVT. OF  MAURITIUS, VISITS INDIA	1981	120	6	U-99164-MUM	300.50	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102059A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189621	61	HEARING AND NOISE	1981	120	6	U-97226-MUM	176.00	0x000073F400000000	1981-04-10 00:00:00	PARAMOUNT COMMUNICATIONS. (USA)	12	88	0	B/98939-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189622	61	CHARIOTS OF FIRE	1981	120	6	U-98255-MUM	3379.31	0x0000749D00000000	1981-09-26 00:00:00	DAVID PUTTNAM (USA)	12	87	175	B/F-968-MUM	105	109	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	13	3379.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189623	61	GAROS	1981	120	6	U-99165-MUM	276.45	0x000074CC00000000	1981-11-12 00:00:00	DILIP DUTTA. TWIN FILMS.	12	363	0	B/101976-MUM	105	110	107	N	DILIP DUTTA.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189624	61	NATURAL SKIN CARE	1981	120	6	U-97227-MUM	22.86	0x000073F400000000	1981-04-10 00:00:00	M/S. FILM 5.	12	92	0	B/99639-MUM	105	110	107	N	M/S. FILM 5.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189625	61	MODERN TIMES	1981	120	6	U-98256-MUM	2371.65	0x0000749F00000000	1981-09-28 00:00:00	CHARLIE CHAPLIN (USA)	12	87	175	B/F-959-MUM	105	109	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	10	2371.65	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189626	61	THE LIVELY ARTS	1981	120	6	U-97228-MUM	929.34	0x000073F400000000	1981-04-10 00:00:00	UNITED STATES COMMUNICATION AGENCY. (USA)	12	363	0	B/99088-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	929.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189627	61	NEWSPAPER STORY (SECOND EDITION)	1981	120	6	U-97229-MUM	284.07	0x000073F400000000	1981-04-10 00:00:00	THOMAS G. SMITH. (USA)	12	92	0	B/99098-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189628	61	AIRCREW - TRL	1981	120	6	U-97230-MUM	74.48	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO PRODUCTION (U.S.S.R.)	12	94	0	B/99224-MUM	105	110	108	N	SOVEXPORTFILM.	1	74.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189629	61	THE ANIMALS USEFUL TO MAN	1981	120	6	U-99166-MUM	118.25	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/101873A-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189630	61	RALLYE - TRL	1981	120	6	U-97231-MUM	74.00	0x000073F400000000	1981-04-10 00:00:00	RIGA FILM STUDIO. (U.S.S.R.)	12	94	0	B/98234-MUM	105	110	108	N	SOVEXPORTFILM.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189631	61	THE MOVIES GO WEST	1981	120	6	U-99167-MUM	150.26	0x000074CD00000000	1981-11-13 00:00:00	GEOFFREY BELL. (USA)	12	363	0	B/101847-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189632	61	SIBERIADE - TRL	1981	120	6	U-97232-MUM	68.11	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/98231-MUM	105	110	108	N	SOVEXPORTFILM.	1	68.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189633	51	KAHANI SHRAMIKACHI	1981	120	6	U-99168-MUM	281.33	0x000074CD00000000	1981-11-13 00:00:00	THE DIR. GEN. OF INF. & PUB. RELA, GOVT. OF MAHARA	12	363	0	B/101998-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELA, GOVT. OF MAHARA	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189634	61	CHARLIE CHAN AND THE CURSE OF THE DRAGON QUEEN-TRL	1981	120	6	U-99169-MUM	72.24	0x000074CD00000000	1981-11-13 00:00:00	JERRY SHERLOCK.(USA)	12	94	0	B/101891-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189635	61	HOPSCOTCH	1981	120	6	U-98257-MUM	2874.98	0x0000749F00000000	1981-09-28 00:00:00	EDIE & ELY LANDAU (USA)	12	87	170	B/F-872-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2874.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189636	61	COMMUNICATION : ESSENTIAL INGREDIENT IN PHARMACEUTICAL SELLING	1981	120	6	U-97233-MUM	240.00	0x000073F400000000	1981-04-10 00:00:00	MONAD TRAINING AIDS. (USA)	12	88	0	B/98535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189637	44	GHUNGROO KI AWAAZ	1981	120	6	U-98258-MUM	3839.65	0x000074A000000000	1981-09-29 00:00:00	SHRI VIJAY ANAND	12	87	170	B/F-985-MUM	105	109	107	N	NAVKETAN PRODUCTIONS	15	3839.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189638	61	ATTACK ON THE IRON COAST - TRL	1981	120	6	U-99170-MUM	75.59	0x000074CD00000000	1981-11-13 00:00:00	JOHN CHAMPION. (USA)	12	94	0	B/101890A-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189639	61	ESTABLISHING GOALS AND GAME PLANS	1981	120	6	U-97234-MUM	242.00	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97324-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189640	61	ANY WHICH WAY YOU CAN - TRL	1981	120	6	U-99171-MUM	71.63	0x000074CD00000000	1981-11-13 00:00:00	FRITZ MANES.(USA)	12	94	0	B/101389-MUM	105	110	108	N	WARNER BROS.(F.E.) INC.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189641	61	THE VITAL FACTOR	1981	120	6	U-99172-MUM	289.85	0x000074CD00000000	1981-11-13 00:00:00	N. E. & I. F. LTD.	12	88	0	B/101866-MUM	105	110	107	N	N. E. & I. F. LTD.	1	289.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189642	61	MAJ ZETTERLING'S STOCKHOLM	1981	120	6	U-99173-MUM	245.00	0x000074CD00000000	1981-11-13 00:00:00	SWEDISH INSTITUTE. (SWEDER)	12	363	0	B/102073-MUM	105	110	108	N	SWEDISH EMBASSY.	1	245.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189643	44	SITAARON SE AAGE	1981	120	6	U-98259-MUM	2305.00	0x000074A200000000	1981-10-01 00:00:00	MAXIM GORKI FILM STUDIO (USSR)	12	87	175	B/F-934-MUM	105	109	108	N	SOVEXPORTFILM	8	2305.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189644	61	BREAKING ICE	1981	120	6	U-99174-MUM	490.00	0x000074CD00000000	1981-11-13 00:00:00	FILMOGAT AB FOR THE SWEDISH BROADCASTING CORP.	12	363	0	B/102072-MUM	105	110	108	N	SWEDISH EMBASSY.	1	490.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189645	44	YAARANA	1981	120	6	U-98260-MUM	4088.73	0x000074A200000000	1981-10-01 00:00:00	MR. H. A. NADIADWALA, M/S. A. K. MOVIES	12	87	176	B/F-989-MUM	105	109	107	N	MR. H. A. NADIADWALA, M/S. A. K. MOVIES	16	4088.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189646	61	REVIEWING PAST EFFORTS	1981	120	6	U-97235-MUM	242.00	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97344-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189647	174	MAXIM'S YOUTH	1981	120	6	U-98261-MUM	1065.00	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-893-MUM	105	109	108	N	SOVEXPORTFILM	10	1065.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189648	61	TRUE WORLD ORDER	1981	120	6	U-99175-MUM	365.76	0x000074CD00000000	1981-11-13 00:00:00	SIVANANDA ASHRAM - YOGA CAMP.	12	363	0	B/101999-MUM	105	110	108	N	DR. J. T. VYAS.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189649	61	SETTING THE RIGHT CLIMATE	1981	120	6	U-97236-MUM	242.00	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97349-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189650	174	THE VYBORG DISTRICT	1981	120	6	U-98262-MUM	1318.00	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	87	163	B/F-885-MUM	105	109	108	N	SOVEXPORTFILM	12	1318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189651	174	RETURN OF MAXIM	1981	120	6	U-98263-MUM	1156.00	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	87	175	B/F-884-MUM	105	109	108	N	SOVEXPORTFILM	11	1156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189652	61	PROFIT AND CASH	1981	120	6	U-97237-MUM	166.11	0x000073F400000000	1981-04-10 00:00:00	RANK FILM LIBRARY. (U.K.)	12	88	0	B/99235-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189653	61	MANAGING YOUR MOTIVATION	1981	120	6	U-97238-MUM	220.00	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97335-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189654	61	TRAFFIC IN THE TOWNS	1981	120	6	U-97239-MUM	352.00	0x000073F400000000	1981-04-10 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	88	0	B/98823-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189655	61	YOU CAN DO IT (MARATHI WITH ENGLISH COMMENTARY)	1981	120	6	U-98705-MUM	295.66	0x0000749A00000000	1981-09-23 00:00:00	DIR., DIR. OF ADULT EDU. MINISTRY OF EDU. & CULTUR	12	363	0	B/101460-MUM	105	110	107	N	DIR., DIR. OF ADULT EDU. MINISTRY OF EDU. & CULTUR	2	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189656	43	MAHITI CHITRA NO. 354	1981	120	6	U-98706-MUM	254.51	0x0000749A00000000	1981-09-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/101473-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189657	61	101 DALMATIANS ESCAPE	1981	120	6	U-99176-MUM	60.00	0x000074CD00000000	1981-11-13 00:00:00	WALT DISNEY PRODUCTIONS LTD., LONDON.	12	364	0	B/101304-MUM	105	110	107	N	BASANT RAM TRILOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189658	174	THE LADY WITH THE DOG	1981	120	6	U-98264-MUM	958.00	0x000074A400000000	1981-10-03 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-891-MUM	105	109	108	N	SOVEXPORTFILM	9	958.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189659	44	MADHYA PRADESH SAMACHAR DARSHAN - 32	1981	120	6	U-98707-MUM	284.07	0x0000749B00000000	1981-09-24 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, M. P.	12	91	0	B/101455-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY, M. P.	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189660	61	THE LAST CHASE	1981	120	6	U-98265-MUM	2872.79	0x000074A600000000	1981-10-05 00:00:00	MARTYN BURKE (USA)	12	87	168	B/F-963-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2877.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189661	61	LOVE BUG NO.53	1981	120	6	U-99177-MUM	60.00	0x000074CD00000000	1981-11-13 00:00:00	WALT DISNEY PRODUCTIONS LTD., LONDON.	12	364	0	B/101306-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189662	61	MAINTAINING YOUR MOTIVATION	1981	120	6	U-97240-MUM	220.00	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97333-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189663	44	LADIES TAILOR - TRL	1981	120	6	U-97241-MUM	88.43	0x000073F700000000	1981-04-13 00:00:00	YASHODHAN FILMS.	12	94	0	B/99833-MUM	105	110	107	N	KHALID AKHTAR, YASHODHAN FILMS.	1	88.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189664	208	MAHARASHTRA NEWS NO. 367	1981	120	6	U-98708-MUM	250.00	0x0000749B00000000	1981-09-24 00:00:00	DIR. GEN. OF INFO. & PUB. RELA. GOVT. OF MAHARASHT	12	91	0	B/101465-66-MUM	105	110	107	N	DIR. GEN. OF INFO. & PUB. RELA. GOVT. OF MAHARASHT	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189665	61	HERBIE THE LOVE BUG	1981	120	6	U-99178-MUM	60.00	0x000074CD00000000	1981-11-13 00:00:00	M/S. WALT DISNEY PRODUCTION LTD., LONDON	12	364	0	B/101307-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189666	44	DOSHI KAUN	1981	120	6	U-98709-MUM	436.76	0x0000749B00000000	1981-09-24 00:00:00	ASIAN FILMS	12	363	0	B/101404-MUM	105	110	107	N	ASIAN FILMS	2	436.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189667	44	KALYUG - TRL	1981	120	6	U-97242-MUM	121.62	0x000073F700000000	1981-04-13 00:00:00	SHASHI KAPOOR, M/S. FILM VALAS.	12	94	0	B/99811-MUM	105	110	107	N	SHASHI KAPOOR.	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189668	54	EK RUKH SAU SUKH	1981	120	6	U-98710-MUM	296.28	0x0000749B00000000	1981-09-24 00:00:00	H. R. SARIN, SARIN PRODCTIONS	12	363	0	B/101452-MUM	105	110	107	N	SARIN PRODUCTIONS	1	296.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189669	61	CINDERELLA'S SURPRISE DRESS	1981	120	6	U-99179-MUM	60.00	0x000074CD00000000	1981-11-13 00:00:00	M/S. WALT DISNEY PRODUCTION LTD., LONDON.	12	364	0	B/101309-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189670	44	GEHRA ZAKHAM	1981	120	6	U-98266-MUM	3644.51	0x000074A600000000	1981-10-05 00:00:00	M. P. JAIN, GRAND MOVIES	12	87	170	B/F-977-MUM	105	109	107	N	GRAND MOVIES	15	3747.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189671	44	TAJURBA	1981	120	6	U-98267-MUM	3961.67	0x000074A600000000	1981-10-05 00:00:00	A WAHAB KHAM, A SAYEED KHAN	12	87	176	B/F-984-MUM	105	109	107	N	ABBA MOVIES	15	4014.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189672	61	THE RESCUE	1981	120	6	U-99180-MUM	60.00	0x000074CD00000000	1981-11-13 00:00:00	M/S. WALT DISNEY PRODUCTIONS LTD., LONDON	12	364	0	B/101311-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189673	44	SHEETLAMATA - TRL	1981	120	6	U-97243-MUM	88.39	0x000073F700000000	1981-04-13 00:00:00	RAM GOPAL GUPTA.	12	94	0	B/99052-MUM	105	110	107	N	ROOPESH FILM COMBINES.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189674	44	AHISTA AHISTA	1981	120	6	U-98268-MUM	4629.85	0x000074A600000000	1981-10-05 00:00:00	SIBTE HASAN RIZVI	12	87	176	B/F-992-MUM	105	109	107	N	NEW WORLD ENTERPRISES	18	4629.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189675	61	THE MAD TEA PARTY	1981	120	6	U-99181-MUM	60.00	0x000074D000000000	1981-11-16 00:00:00	M/S. WALT DISNEY PROD. LTD. LONDON.	12	364	0	B/101314-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189676	61	RANJEETA SHOWS THE WAY	1981	120	6	U-98711-MUM	30.00	0x0000749B00000000	1981-09-24 00:00:00	UNITED FILM MAKERS	12	92	0	B/101235-MUM	105	110	107	N	SHOBHA L. BIJLANI, UNITED FILM MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189677	55	VISHWA SANSKRIT SAMMELAN	1981	120	6	U-97244-MUM	185.70	0x000073F700000000	1981-04-13 00:00:00	SHRI MATRUJANMA SHATABDI SAMAROH SANSKRIT SAMITI	12	363	0	B/99790-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA.	2	185.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189678	45	STOPACHE	1981	120	6	U-98712-MUM	30.48	0x0000749B00000000	1981-09-24 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	92	0	B/101437-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189679	51	GANIMEE KAWA	1981	120	6	U-98269-MUM	3780.51	0x000074A600000000	1981-10-05 00:00:00	SHRI BHALJI PENDHARKAR M/S. SOHAM CHITRA	12	87	163	B/F-994-MUM	105	109	107	N	M/S. KALYAN CHITRA PRAKASHAN	13	3780.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189680	61	BANDMASTER (MUSICAL CARTOON)	1981	120	6	U-99182-MUM	60.00	0x000074D000000000	1981-11-16 00:00:00	M/S. UNIVERSAL 8 FILMS. (USA)	12	364	0	B/101316-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189681	61	KIDDY KONCERT (MUSICAL CARTOON)	1981	120	6	U-99183-MUM	60.00	0x000074D000000000	1981-11-16 00:00:00	M/S. UNIVERSAL 8 FILMS.(USA)	12	364	0	B/101317-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189682	61	THE FOG - TRL	1981	120	6	U-99184-MUM	85.03	0x000074D000000000	1981-11-16 00:00:00	DEHRA HILL. (USA)	12	94	0	B/101896-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I)	1	85.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189683	61	NITROGEN & LIVING THINGS	1981	120	6	U-97245-MUM	154.00	0x000073F700000000	1981-04-13 00:00:00	UNIVERSAL EDUCATION AND VISUAL ARTS. (USA)	12	363	0	B/98936-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189684	44	UDTA GHODA	1981	120	6	U-98270-MUM	2030.29	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-932-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	8	2030.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189685	61	AUTO MECHANIC	1981	120	6	U-97246-MUM	187.00	0x000073F700000000	1981-04-13 00:00:00	UNIVERSAL EDUCATION & VISUAL ARTS. (USA)	12	363	0	B/98940-MUM	105	110	108	N	EDUCATIONAL AIDS. INDIA.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189686	44	TARO EK DRAGON KE BETA	1981	120	6	U-98271-MUM	2059.81	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-933-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	8	2059.81	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189687	61	SEEDS OF HEALTH	1981	120	6	U-99185-MUM	548.64	0x000074D000000000	1981-11-16 00:00:00	TELDOK FILMS. (W. GERMANY)	12	363	0	B/101736-MUM	105	110	108	N	P. V. PURNACHANDRA RAO.	2	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189688	44	KHILTE SUMAN	1981	120	6	U-98272-MUM	2313.28	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/F-981-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	10	2313.28	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189689	61	CATCHING ON	1981	120	6	U-97247-MUM	220.00	0x000073F700000000	1981-04-13 00:00:00	ROUNDTABLE FILMS & VIDEO (USA)	12	364	0	B/98941-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189690	44	DILER BACHHE	1981	120	6	U-98273-MUM	3201.07	0x000074AD00000000	1981-10-12 00:00:00	SHRI T. S. NARASIMHAN & B. S. SOMASUNDARA	12	87	175	B/F-982-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	14	3201.07	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
189691	61	THIS IS AN EMERGENCY	1981	120	6	U-99186-MUM	326.00	0x000074D000000000	1981-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/101984-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189692	51	BAL SHIVAJI	1981	120	6	U-98274-MUM	3466.84	0x000074AE00000000	1981-10-13 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	163	B/F-996-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	12	3466.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189693	61	I JUST WORK HERE	1981	120	6	U-97248-MUM	187.00	0x000073F700000000	1981-04-13 00:00:00	ROUNDTABLE FILM & VIDEO. (USA)	12	363	0	B/98942-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189694	44	VENUS CIRCUS	1981	120	6	U-99187-MUM	31.08	0x000074D000000000	1981-11-16 00:00:00	D. S. KHANDEWAL.	12	92	0	B/101975-MUM	105	110	107	N	D. S. KHANDEWAL.	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189695	61	FIRST AID ACTION	1981	120	6	U-97249-MUM	231.00	0x000073F700000000	1981-04-13 00:00:00	AIMS INSTRUCTIONAL MEDIA. (USA)	12	88	0	B/99491-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189696	44	BABUBHAI BHAWANJI	1981	120	6	U-98713-MUM	30.48	0x0000749B00000000	1981-09-24 00:00:00	ABBAS ALI PRODUCTIONS	12	92	0	B/101454-MUM	105	110	107	N	AFAQUE HUSAIN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189697	61	A GRATEFUL CRANE	1981	120	6	U-98714-MUM	231.00	0x0000749C00000000	1981-09-25 00:00:00	GAKKEN CO LTD.	12	364	0	B/99287-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189698	61	SUPERMAN II	1981	120	6	U-98275-MUM	3490.26	0x000074AF00000000	1981-10-14 00:00:00	PIERRE SPENGLER (USA)	12	87	168	B/F-947-MUM	105	109	108	N	WARBER BROS. (F. E.) INC.	8	3490.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189699	61	GASOHOL GROWING SOME OF OUR OWN FUEL	1981	120	6	U-99188-MUM	143.26	0x000074D000000000	1981-11-16 00:00:00	MOTION PICTURE DIVISION USDA. (USA)	12	88	0	B/101848-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189700	61	KING AND THE NIGHTINGALE	1981	120	6	U-98715-MUM	243.80	0x0000749C00000000	1981-09-25 00:00:00	GAKKEN CO. LTD.	12	364	0	B/9288-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	243.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189701	61	RENEWING YOUR MOTIVATION	1981	120	6	U-97250-MUM	220.00	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97343-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189702	44	SHAMA	1981	120	6	U-98276-MUM	4109.13	0x000074B000000000	1981-10-15 00:00:00	K. R. FILMS COMBINE, H. K. KHAN & E. R. D'SOUZA	12	87	176	B/F-910-MUM	105	109	107	N	K. R. FILMS COMBINE, H. K. KHAN & E. R. D'SOUZA	16	4109.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189703	61	R. F. D. S. BROKEN HILL	1981	120	6	U-98716-MUM	240.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101104-MUM	105	110	108	N	AUSTRALINAN HIGH COMMISSION	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189704	44	FIFFTY FIFFTY	1981	120	6	U-98277-MUM	3975.26	0x000074B000000000	1981-10-15 00:00:00	SOMU MUKERJI, C/O. MUKERJI BROS.	12	87	176	B/F-987-MUM	105	109	107	N	SOMU MUKERJI, C/O. MUKERJI BROS.	14	3988.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189705	61	FOR MANAGERS ONLY	1981	120	6	U-97251-MUM	165.00	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97325-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189706	61	SECRETS OF THE PLANT WORLD	1981	120	6	U-99189-MUM	163.07	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	363	0	B/101014-MUM	105	110	108	N	PHOTOPHONE LTD.	2	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189707	43	CHHEL CHHABILI SONAL	1981	120	6	U-98278-MUM	4024.29	0x000074B200000000	1981-10-17 00:00:00	SMT. BHAVNA R SHAH & SATISH K. SHAH	12	87	176	B/F-809-MUM	105	109	107	N	BHAVESH ENTERPRISES	16	4028.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189708	61	COPING WITH TECHNOLOGICAL CHANGE	1981	120	6	U-97252-MUM	352.00	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97322-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189709	61	CLOSE ENCOUNTERS OF THE THIRD KIND SPECIAL EDITION	1981	120	6	U-98279-MUM	3630.78	0x000074B500000000	1981-10-20 00:00:00	JULIA PHILLIPS & MICHAEL PHILLIPS (USA)	12	87	168	B/F-997-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	3630.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189710	61	SECRETS OF ANT INSECT WORLD	1981	120	6	U-99190-MUM	139.90	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	363	0	B/101015-MUM	105	110	108	N	PHOTOPHONE LTD	2	139.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189711	61	PLANNING, ORGANIZING & CONTROLLING : PART - I	1981	120	6	U-97253-MUM	253.00	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97339-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189712	51	GONDHALAT GONDHAL	1981	120	6	U-98280-MUM	4421.96	0x000074B500000000	1981-10-20 00:00:00	M/S. SMITA ARTS	12	87	176	B/F-986-MUM	105	109	107	N	SHRI DATTA MALWANKAR	17	4421.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189713	61	MOTOR MANIA	1981	120	6	U-99191-MUM	111.33	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTION. (USA)	12	363	0	B/101668-MUM	105	110	108	N	PHOTOPHONE LTD.	1	111.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189714	61	JAPAN : HARVESTING THE LAND AND THE SEA	1981	120	6	U-99192-MUM	289.56	0x000074D000000000	1981-11-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/101755-MUM	105	110	108	N	PHOTOPHONE LTD.	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189715	61	DISCORD	1981	120	6	U-97254-MUM	288.18	0x000073F700000000	1981-04-13 00:00:00	RANK FILMS. (UK)	12	88	0	B/98464-MUM	105	110	108	N	N. E. & I. F. LTD.	1	288.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189716	43	GAMADANI GORI	1981	120	6	U-98281-MUM	3761.71	0x000074B600000000	1981-10-21 00:00:00	KALAKAR CHITRAMANDIR COOP. SOCIETY LTD.	12	87	176	B/F-995-MUM	105	109	107	N	KALAKAR CHITRAMANDIR COOP. SOCIETY LTD.	14	3778.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189717	61	CIRCUS DAY IN OUR TOWN	1981	120	6	U-99193-MUM	173.13	0x000074D000000000	1981-11-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	364	0	B/101756-MUM	105	110	108	N	PHOTOPHONE LTD.	2	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189718	44	DHUAN - TRL	1981	120	6	U-97255-MUM	88.51	0x000073F800000000	1981-04-14 00:00:00	GAUTAM GUHA.	12	94	0	B/99829-MUM	105	110	107	N	GAUTAM GUHA.	1	88.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189719	61	RUNNING WILD	1981	120	6	U-98282-MUM	2824.28	0x000074B700000000	1981-10-22 00:00:00	ROBERT MCCAHON (USA)	12	87	176	B/F-921A-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	2824.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189720	44	DIL HI DIL MAIN - TRL	1981	120	6	U-97256-MUM	93.26	0x000073F800000000	1981-04-14 00:00:00	AARTI FILMS, AARTI SINHA.	12	94	0	B/99832-MUM	105	110	107	N	AARTI FILMS, AARTI SINHA.	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189721	51	MOSAMBI NARANGI	1981	120	6	U-98283-MUM	3971.13	0x000074B800000000	1981-10-23 00:00:00	SHIROMANEE CHITRA	12	87	176	B/F-1003-MUM	105	109	107	N	SHUSHMA SHIROMANEE	16	4193.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189722	61	SENSE OF PLACE, A	1981	120	6	U-99194-MUM	642.00	0x000074D100000000	1981-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101983-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	642.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189723	51	SUNDARA SATARKAR	1981	120	6	U-98284-MUM	4220.30	0x000074B900000000	1981-10-24 00:00:00	PRABHAKAR NIKLANKAR, NARAYAN GUJRAN	12	87	176	B/F-983-MUM	105	109	107	N	PRABHAKAR NIKLANKAR	16	4220.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189724	44	BHAGWAN BAHUBALI	1981	120	6	U-97257-MUM	414.22	0x000073F800000000	1981-04-14 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	363	0	B/99837-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	414.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189725	44	SHRADHANJALI	1981	120	6	U-98285-MUM	3987.76	0x000074B900000000	1981-10-24 00:00:00	K. C. SHARMA	12	87	176	B/F-1004-MUM	105	109	107	N	K. C. SHARMA	15	3989.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189726	61	FIRE IN 1117	1981	120	6	U-99195-MUM	155.22	0x000074D100000000	1981-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	363	0	B/100441-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189727	61	A DIFFERENCE OF OPINION	1981	120	6	U-97258-MUM	213.36	0x000073F900000000	1981-04-15 00:00:00	COMTACT CORPORATION. (USA)	12	88	0	B/99096-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189728	44	HARYANA SAMACHAR DARSHAN NO.1981-8	1981	120	6	U-99196-MUM	280.72	0x000074D100000000	1981-11-17 00:00:00	DIR. INF. PUB. REL., GOVT. OF  HARYANA.	12	91	0	B/101752-MUM	105	110	107	N	MADHU NAIK.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189729	44	ARMAAN	1981	120	6	U-98286-MUM	4281.08	0x000074B900000000	1981-10-24 00:00:00	ANAND SAGAR, SAGAR ART INTERNATIONAL FILMS PVT. LT	12	87	163	B/F-993-MUM	105	109	107	N	SAGAR ART INTERNATIONAL FILMS PVT. LTD.	17	4281.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189730	61	WHISTLE WHITE YOU WORK (SNOW WHITE)	1981	121	6	U-99197-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODUCTION LTD. (UK)	12	364	0	B/101301-MUM	105	110	108	N	M/S. BASANT RAM TIRLOK NATH	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189731	54	SARPANCH	1981	120	6	U-98287-MUM	3997.63	0x000074BF00000000	1981-10-30 00:00:00	VEERINDER SHYAM LAL BANSIWAL	12	87	176	B/F-999-MUM	105	109	107	N	SHIV DUTT	17	4019.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189732	61	PINOCCHIO COMES TO LIFE	1981	120	6	U-99198-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD. (UK)	12	364	0	B/101302-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189733	61	SECONDARY PREVENTION : MYOCARDIAL INFARCTION AND SUDDEN DEATH	1981	120	6	U-97259-MUM	213.36	0x000073F900000000	1981-04-15 00:00:00	GUILD COMMUNICATIONS. (USA)	12	88	0	B/99097-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189734	44	UMRAO JAAN	1981	120	6	U-98288-MUM	3981.99	0x000074C300000000	1981-11-03 00:00:00	MUZAFFAR ALI	12	87	176	B/F-1013-MUM	105	109	107	N	MUZAFFAR ALI	15	3981.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189735	61	SOUPS ON (DONALD DUCK)	1981	120	6	U-99199-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101303-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189736	44	BARA MAHINA	1981	120	6	U-98289-MUM	1822.11	0x000074C300000000	1981-11-03 00:00:00	TOEI ANIMATION CO. LTD.	12	87	175	B/F-1024-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	7	1822.11	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
189737	61	RESISTANCE FIGHTERS	1981	120	6	U-97260-MUM	819.00	0x000073F900000000	1981-04-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/98113-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	819.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189738	61	VIEWPOINT ON PERTH	1981	120	6	U-98717-MUM	198.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101105-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189739	61	ALBATROS AIRLINES (FROM THE RESCUERS)	1981	120	6	U-99200-MUM	60.00	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD.	12	364	0	B/101305-MUM	105	110	108	N	BASANT RAM TIRLOK NATH.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189740	44	CHOTA ROBINHOOD	1981	120	6	U-98290-MUM	1667.25	0x000074C300000000	1981-11-03 00:00:00	CHILDREN'S FILM FOUNDATION (LONDON)	12	87	175	B/F-1025-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY INDIA	6	1667.25	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
189741	44	KANCHAN AUR GANGA	1981	120	6	U-98291-MUM	3731.01	0x000074C900000000	1981-11-09 00:00:00	M/S. RUSHABH FILMS	12	87	176	B/F-1002-MUM	105	109	107	N	M/S. RUSHABH FILMS	15	3731.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189742	61	THE WATER MUST GO SOMEWHERE	1981	120	6	U-98718-MUM	165.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101108-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189743	61	THE PERSUIT OF EFFICIENCY	1981	120	6	U-97261-MUM	265.79	0x000073F900000000	1981-04-15 00:00:00	RANK FILMS. (UK)	12	88	0	B/98469-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189744	43	GAJARA MARU	1981	120	6	U-98292-MUM	3833.62	0x000074C900000000	1981-11-09 00:00:00	A. HABIB	12	87	166	B/F-817-MUM	105	109	107	N	ABHA CHITRA	14	3833.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189745	61	FOOD FROM RELUCTANT EARTH	1981	120	6	U-98719-MUM	176.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101167-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189746	61	EVERYTHING TO LOSE	1981	120	6	U-97262-MUM	231.00	0x000073F900000000	1981-04-15 00:00:00	CALOIN COMMUNICATION INC. (USA)	12	88	0	B/98824-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189747	61	CONCILIATION	1981	120	6	U-98720-MUM	110.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTALIA	12	363	0	B/101100-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189748	44	CHALTI KA NAAM ZINDAGI	1981	120	6	U-98293-MUM	4556.68	0x000074C900000000	1981-11-09 00:00:00	KISHORE FILMS	12	87	176	B/F-1016-MUM	105	109	107	N	KISHORE FILMS	17	4571.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189749	61	BECOMING ABORIGINAL	1981	120	6	U-98721-MUM	110.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101098-MUM	105	110	108	N	AUSTALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189750	54	JAI BABA BALAKNATH	1981	120	6	U-98294-MUM	3769.07	0x000074CA00000000	1981-11-10 00:00:00	JAGDEVA FILMS	12	87	165	B/F-1012-MUM	105	109	107	N	S. BALBIR SINGH	16	3769.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189751	61	CHALLENGE OF SAFETY	1981	120	6	U-97263-MUM	242.00	0x000073F900000000	1981-04-15 00:00:00	CALVIN COMMUNICATIONS INC. (USA)	12	92	0	B/98825-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189752	61	PORTRAIT OF A GALLERY	1981	120	6	U-98722-MUM	330.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101098A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189753	44	SANGDILL	1981	120	6	U-98296-MUM	3714.59	0x000074CD00000000	1981-11-13 00:00:00	BRIJ BHOOSHAN	12	87	176	B/F-404-MUM	105	109	107	N	BRIJ BHOOSHAN	14	3714.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189754	61	COLOR OF DANGER	1981	120	6	U-97264-MUM	187.00	0x000073F900000000	1981-04-15 00:00:00	CALVIN COMMUNICATIONS INC. (USA)	12	88	0	B/98826-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189755	61	VIEWPOINT ON SYDNEY	1981	120	6	U-98723-MUM	286.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101095-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189756	61	TEJA - A SIKH PRIEST	1981	120	6	U-98724-MUM	99.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101169-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189757	44	MAHA MILAN	1981	120	6	U-98297-MUM	3061.41	0x000074D000000000	1981-11-16 00:00:00	DR. R. SHYAM SINGHAL	12	87	176	B/F-1027-MUM	105	109	107	N	DR. R. SHYAM SINGHAL	12	3061.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189758	61	THE RAILWAY	1981	120	6	U-98725-MUM	286.00	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA	12	363	0	B/101192-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189759	61	PLANNING, ORGANIZING & CONTROLLING : PART II	1981	120	6	U-97265-MUM	253.00	0x000073F900000000	1981-04-15 00:00:00	BNA COMMUNICATIONS. INC. (USA)	12	88	0	B/97340-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189760	44	PYAR MEIN SAUDA NAHIN	1981	120	6	U-98298-MUM	4010.86	0x000074D000000000	1981-11-16 00:00:00	GULAB M. GULABANI	12	87	176	B/F-1031-MUM	105	109	107	N	APSARA ARTS	15	4010.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189761	61	PLANNING ORGANIZING & CONTROLLING : PART III	1981	120	6	U-97266-MUM	231.00	0x000073F900000000	1981-04-15 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97341-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189762	61	EMERSON LAKE & PALMER IN CONCERT	1981	120	6	U-98299-MUM	2365.47	0x000074D100000000	1981-11-17 00:00:00	BUD MURPHY (USA)	12	87	176	B/F-1006-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	2365.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189763	61	TRAUMA CARE : A LIFE AT STAKE	1981	120	6	U-98726-MUM	240.00	0x0000749D00000000	1981-09-26 00:00:00	AIMS MEDIA INC.	12	88	0	B/100898-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189764	61	THE ANIMALS REPLY - TRL	1981	120	6	U-97267-MUM	97.00	0x000073FA00000000	1981-04-16 00:00:00	HUNGARO FILM.	12	94	0	B/99514-MUM	105	110	108	N	M/S. DHEER FILMS.	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189765	61	BURNS : FIRST AID TREATMENT	1981	120	6	U-98727-MUM	209.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	88	0	B/100899-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189766	44	TIGER	1981	120	6	U-97268-MUM	30.48	0x000073FA00000000	1981-04-16 00:00:00	TAKE 2WO.	12	92	0	B/99808-MUM	105	110	107	N	TAKE 2WO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189767	61	IN CELEBRATION - TRL	1981	120	6	U-97269-MUM	87.78	0x000073FA00000000	1981-04-16 00:00:00	ELY A LANDAU FOR THE AMERICAN FILM THEATRE (USA)	12	94	0	B/99066-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189768	61	FATSO - TRL	1981	120	6	U-97270-MUM	52.73	0x000073FA00000000	1981-04-16 00:00:00	STUART CORNFELD. (USA)	12	94	0	B/99100-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189769	61	THE MAN WITH BOGART'S FACE - TRL	1981	120	6	U-97271-MUM	59.44	0x000073FA00000000	1981-04-16 00:00:00	ANDREW J. FENADY. (USA)	12	94	0	B/99231-MUM	105	110	108	N	20TH CENTURY-FOX CORPN. (I) PVT. LTD.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189770	61	WILDLIFE MOTHERS	1981	120	6	U-98728-MUM	99.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100904-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189771	44	ROOHI - TRL	1981	120	6	U-97272-MUM	91.00	0x000073FA00000000	1981-04-16 00:00:00	TRADITIONAL FILMS.	12	94	0	B/94839-MUM	105	110	107	N	TRADITIONAL FILMS.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189772	44	SANSKRITI KE PUJARI	1981	120	6	U-97273-MUM	172.00	0x000073FA00000000	1981-04-16 00:00:00	BHARATIYA CHITRA SADHANA.	12	363	0	B/99834-MUM	105	110	107	N	VASANT JOSHI.	2	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189773	61	AFRICAN ANIMALS : HOOF AND HORN	1981	120	6	U-98729-MUM	110.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100905-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189774	61	PLANETS OF THE SUN	1981	120	6	U-98730-MUM	99.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100906-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189775	61	WILD ANIMALS CATCH FISH	1981	120	6	U-98731-MUM	99.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100907-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189776	44	KISAN KA MITRA BATLIBOI	1981	120	6	U-99501-MUM	30.48	0x000074DF00000000	1981-12-01 00:00:00	FILMERS.	12	92	0	B/101979-MUM	105	110	107	N	SOMENDRANATH, FILMERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189777	61	ROBIN	1981	120	6	U-97274-MUM	30.48	0x000073FA00000000	1981-04-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99490-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189778	61	ACTION FASHION	1981	120	6	U-97275-MUM	30.48	0x000073FA00000000	1981-04-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99814-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189779	61	WILDLIFE FAMILIES	1981	120	6	U-98732-MUM	99.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100908-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189780	61	ZOO	1981	120	6	U-98733-MUM	231.00	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS	12	363	0	B/100909-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189781	61	THE AUSTRALIAN EYE SERIES FIRE'S ON LAPSTONE TUNNEL	1981	120	6	U-97276-MUM	99.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99305-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189782	44	PURANE SAWAL NAYA JAWAB	1981	120	6	U-98734-MUM	61.57	0x0000749D00000000	1981-09-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/101366-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189783	44	COMMANDER - TRL	1981	120	6	U-98735-MUM	90.83	0x000074A000000000	1981-09-29 00:00:00	RAKESH KUMAR, SHANTIDOOT CHITRA	12	94	0	B/101469-MUM	105	110	107	N	SHANTIDOOT CHITRA	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189784	44	GEHRA ZAKHAM - TRL	1981	120	6	U-98736-MUM	92.05	0x000074A000000000	1981-09-29 00:00:00	M. P JAIN, GRAND MOVIES	12	94	0	B/101451-TRL	105	110	107	N	GRAD MOVIES	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189785	61	AUSTRALIAN EYE SERIES : ON THE WALLABY TRACK	1981	120	6	U-97277-MUM	110.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99315-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189786	61	THE AUSTRALIAN EYE SERIES : THE FERRY	1981	120	6	U-97278-MUM	88.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99316-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189787	85	ENGINEERING RATING FILM PART - 1.	1986	120	6	U-7715-MUM	275.00	0x00007BDF00000000	1986-10-28 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	363	0	B/117331A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189788	61	THE AUSTRALIAN EYE SERIES : RYTHMIC COMPOSITION IN YELLOW GREEN MINOR	1981	120	6	U-97279-MUM	95.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	363	0	B/99317-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	95.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189789	61	ELIMINATORS - TRL	1986	120	6	U-7716-MUM	50.00	0x00007BDF00000000	1986-10-28 00:00:00	CHARLES BAND. (EMPIRE INTERNATIONAL ) (USA)	12	94	0	B/118531-MUM	105	110	108	N	MR. C. BALASUNDRAM	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189790	61	THE INCREDIBLE BOOK ESCAPE	1982	120	6	U-99801-MUM	499.27	0x0000750100000000	1982-01-04 00:00:00	CHURCHILL FILMS (USA)	12	364	0	B/102061A-MUM	105	110	108	N	N. E. & I. F. LTD.	5	499.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189791	61	THE AUSTRALIAN EYE SERIES : PORTRAIT OF DAME MARRY GILMORE	1981	120	6	U-97280-MUM	99.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	363	0	B/99318-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189792	61	PERCEPTION OF DANGER	1982	120	6	U-99802-MUM	221.89	0x0000750100000000	1982-01-04 00:00:00	INT. ASSN. OF POLICE CHIEFS (USA)	12	363	0	B/101811-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189793	44	WOH PHIR NAHI AYEE - TRL	1982	120	6	U-99803-MUM	68.28	0x0000750100000000	1982-01-04 00:00:00	AVTAR PICTURES	12	94	0	B/102527-MUM	105	110	107	N	ASIAN FILM CORPORATION	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189794	61	AUSTRALIAN EYE SERIES : LAUNCESTON & THE RIVER TAMAR	1981	120	6	U-97281-MUM	110.00	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99319-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189795	61	NATURE (HINDI, PUNJABI, NEPALI........)	1982	120	6	U-99804-MUM	38.10	0x0000750100000000	1982-01-04 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/102021-34-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189796	61	THE BRIDE - TRL	1986	120	6	U-7717-MUM	44.50	0x00007BDF00000000	1986-10-28 00:00:00	COLUMBIA PICTURES. (USA)	12	94	0	B/118519-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189797	61	THIRSTY WORLD	1982	120	6	U-99805-MUM	465.99	0x0000750100000000	1982-01-04 00:00:00	C. O. I. (UK)	12	363	0	B/101813-MUM	105	110	108	N	N. E. & I. F. LTD.	4	465.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189798	61	VACCUM TUBES	1982	120	6	U-99806-MUM	199.71	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100164-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189799	61	THE AUSTRALIAN EYE SERIES : THE LACAUER ROOM	1981	120	6	U-97282-MUM	110.00	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99320-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189800	64	BITIYA CHALAL SASURAL - TRL	1986	120	6	U-7718-MUM	100.05	0x00007BE000000000	1986-10-29 00:00:00	K. G. BHATT	12	94	0	B/119112-MUM	105	110	107	N	K. G. BHATT	1	100.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189801	61	THE AUSTRALIAN EYE SERIES : STUDY FOR DOG GYMKHANA	1981	120	6	U-97283-MUM	99.00	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99321-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189802	61	THE AUSTRALIAN EYE SERIES : MADAME SOSOSTRIS	1981	120	6	U-97284-MUM	110.00	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99322-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189803	61	THE AUSTRALIAN EYE SERIES : SELF PORTRAIT IN THE STUDIO	1981	120	6	U-97285-MUM	99.00	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99339-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189804	44	CHAMAK RAHE DAMAK RAHE	1986	120	6	U-7719-MUM	30.50	0x00007BE000000000	1986-10-29 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	92	0	B/119087-MUM	105	110	107	N	MR. JYOTI G. THAKUR FILM MEDIA	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189805	61	CENTENNIAL PARK	1981	120	6	U-97286-MUM	220.00	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/99338-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189806	61	THE TRANSISTOR	1982	120	6	U-99807-MUM	199.71	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100165-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189807	61	ROCKETS & SATELLITES	1982	120	6	U-99808-MUM	149.78	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	89	0	B/100171-MUM	105	110	108	N	N. E. & I. F. LTD.	2	149.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189808	61	THE PROFESSIONAL PHOTOGRAPHER	1982	120	6	U-99809-MUM	166.42	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100172-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189809	58	FARMER'S FRIEND BATLIBOI (TELUGU)	1981	120	6	U-99502-MUM	30.48	0x000074DF00000000	1981-12-01 00:00:00	FILMERS.	12	92	0	B/101977-78-MUM	105	110	107	N	SOMENDRANATH, FILMERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189810	61	PRINCIPLES OF TELEVISION	1982	120	6	U-99810-MUM	199.71	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	365	0	B/100173-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189811	44	DHAMMA CHAKRA PRAVARTAN SILVER JUBILEE	1981	120	6	U-99503-MUM	365.45	0x000074E000000000	1981-12-02 00:00:00	BAL M. JOGLEKAR.	12	363	0	B/102293-MUM	105	110	107	N	BAL M. JOGLEKAR.	3	365.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189812	43	ALBELI NAAR - TRL	1982	120	6	U-99811-MUM	116.43	0x0000750200000000	1982-01-05 00:00:00	INDRAVADAN SHAH, TUSHAR FILMS	12	94	0	B/102737-MUM	105	110	107	N	INDRAVADAN SHAH, TUSHAR FILMS	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189813	61	HAND TOOLS CUTTING TOOLS	1982	120	6	U-99812-MUM	188.61	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100180-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189814	59	VARTA TARANGINI NO. 19	1981	120	6	U-99504-MUM	268.29	0x000074E000000000	1981-12-02 00:00:00	A. P. STATE FILM DEV. COR.	12	91	0	B/102294-MUM	105	110	107	N	A. P. STATE FILM DEV. COR.	2	268.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189815	61	THE NEW LIBRARIANS	1982	120	6	U-99813-MUM	166.42	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100177-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189816	208	MAHARASHTRA NEWS NO. 369	1981	120	6	U-99505-MUM	250.00	0x000074E000000000	1981-12-02 00:00:00	THE DIRECTOR GENERAL OF INF. GOVT. OF MAHARASHTRA.	12	91	0	B/102231-32-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INF. GOVT. OF MAHARASHTRA.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189817	61	GENERAL	1981	120	6	U-99506-MUM	152.40	0x000074E000000000	1981-12-02 00:00:00	DRAGON	12	88	0	B/102296-MUM	105	110	108	N	ETPM.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189818	61	THE FOREST GIVES US WOOD	1982	120	6	U-99814-MUM	122.00	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100184-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189819	61	KEEP REACHING THE POWER OF HIGH EXPECTATIONS	1981	120	6	U-96501-MUM	365.78	0x000073B800000000	1981-02-09 00:00:00	CREATIVE MEDIA.  ( USA )	12	88	0	B/96363-MUM	105	110	108	N	MR. PRAMOD LUNAUAT PDR COMMUNICATIONS.	1	365.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189820	61	THE DIRECTOR	1982	120	6	U-99815-MUM	343.94	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100190-MUM	105	110	108	N	N. E. & I. F. LTD.	3	343.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189821	61	MAJELLAN THE DSI	1981	120	6	U-99507-MUM	304.80	0x000074E000000000	1981-12-02 00:00:00	DRAGON.	12	88	0	B/102295-MUM	105	110	108	N	ETPM.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189822	44	BAKERY KA SAATHI BLACK BIRD	1982	120	6	U-99816-MUM	245.36	0x0000750200000000	1982-01-05 00:00:00	FILMICIANS INTERNATIONAL	12	92	0	B/102709-MUM	105	110	107	N	FILMICIANS INTERNATIONAL	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189823	44	HAATHKADI - TRL	1982	120	6	U-99817-MUM	88.70	0x0000750200000000	1982-01-05 00:00:00	PAHILAJ NIHALANI, VISHALDEEP INTERNATIONAL	12	94	0	B/102726-MUM	105	110	107	N	VISHALDEEP INTERNATIONAL	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189824	61	AMATEUR TALENT	1981	120	6	U-96502-MUM	218.00	0x000073B800000000	1981-02-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/98088-92-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189825	129	BY WORD OF MOUTH	1982	120	6	U-99818-MUM	402.00	0x0000750300000000	1982-01-06 00:00:00	PRADIP KRISHEN	12	363	0	B/102572-MUM	105	110	107	N	PRADIP KRISHEN	3	402.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189826	44	KHAANSI SE RAHAT	1982	120	6	U-99819-MUM	09.14	0x0000750300000000	1982-01-06 00:00:00	M/S. GENESIS FILM PRODN.	12	92	0	B/102724-MUM	105	110	107	N	M/S. GENESIS FILM PRODN.	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189827	61	THE CHROMOSOMES OF MAN	1981	120	6	U-96503-MUM	233.33	0x000073B900000000	1981-02-10 00:00:00	ENCYLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/97068-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	233.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189828	61	CLASH OF THE TITANS (WIDESCREEN) - TRL	1981	120	6	U-99508-MUM	43.28	0x000074E100000000	1981-12-03 00:00:00	CHARLES H. SCHNEER & RAY HARRY SAUSEN.	12	94	0	B/102252-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189829	61	MOVEMENT	1982	120	6	U-99820-MUM	110.95	0x0000750300000000	1982-01-06 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102054A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189830	44	SAMPOORNA RAMAYAN	1981	120	6	U-98101-MUM	5138.32	0x0000745E00000000	1981-07-25 00:00:00	BASANT PICTURES.	12	87	176	B/28/16719-MUM	105	109	107	N	BASANT PICTURES.	20	5138.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189831	44	RAAJ KI BAAT	1981	120	6	U-99509-MUM	30.48	0x000074E100000000	1981-12-03 00:00:00	SUNIL CHADHA, FILM MAKERS.	12	92	0	B/102229-MUM	105	110	107	N	FILM MAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189832	61	BASIC RADIO CIRCUITRY	1982	120	6	U-99821-MUM	188.61	0x0000750300000000	1982-01-06 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100194-MUM	105	110	108	N	N. E. & I. F. LTD.	3	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189833	61	CENTRAL WATER AND POWER RESEARCH STATION	1981	120	6	U-98737-MUM	582.48	0x000074A100000000	1981-09-30 00:00:00	ASHOK SAGAR	12	363	0	101431-MUM	105	110	107	N	ASHOK SAGAR	2	582.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189834	61	THE WAY MAPS ARE PRODUCED	1981	120	6	U-99510-MUM	256.00	0x000074E100000000	1981-12-03 00:00:00	TURNUS FILM A. G.	12	363	0	B/102122-MUM	105	110	108	N	SWISS CONSULATE.	1	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189835	61	SIMPLE MACHINES - THE INCLINED PLANE FAMILY	1981	120	6	U-96504-MUM	120.90	0x000073B900000000	1981-02-10 00:00:00	EBEC.  ( USA )	12	88	0	B/97071-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	120.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189836	129	LOOK BEFORE YOU CROSS (MAR. GUJ. TAMIL. TEL. KANN. MAL. ASS. BEN. PUN. SIN. ORIYA. & URDU.)	1981	120	6	U-99511-MUM	133.00	0x000074E100000000	1981-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/102255-68-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	133.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189837	44	SAGAR	1982	120	6	U-99822-MUM	30.48	0x0000750300000000	1982-01-06 00:00:00	MR. AJAY SHARMA, ILLUISIONS FILM COMPANY	12	92	0	B/102018-MUM	105	110	107	N	MR. AJAY SHARMA, ILLUISIONS FILM COMPANY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189838	44	YAARANA - TRL	1981	120	6	U-98738-MUM	105.76	0x000074A100000000	1981-09-30 00:00:00	MR. H. A. NADIAWALA, M/S. A. K. MOVIES	12	94	0	B/101585-MUM	105	110	107	N	MR. H. A. NADIAWALA, M/S. A. K. MOVIES	1	105.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189839	61	INDIAN NEWS REVIEW NO. 1687	1981	120	6	U-96505-MUM	302.00	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98754-54-D-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189840	129	NEVER ONE FOR THE ROAD ! (MAR. GUJ. TAMIL............)	1981	120	6	U-99512-MUM	167.00	0x000074E200000000	1981-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102272-85-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189841	61	INDIAN NEWS REVIEW NO. 1687 ( NATIONAL )	1981	120	6	U-96506-MUM	233.00	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98755-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189842	61	ANTIBIOTICS - THE BASIS OF THERAPY	1982	120	6	U-99823-MUM	319.00	0x0000750300000000	1982-01-06 00:00:00	HOECHST AG. W. GERMANY	12	363	0	B/98562-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189843	44	UTTAR PREDESH SAMACHAR - 86	1981	120	6	U-98739-MUM	251.16	0x000074A100000000	1981-09-30 00:00:00	DEPPT. OF INF. & PUBLIC RELATIONS GOVT. OF U. P.	12	91	0	B/101583-MUM	105	110	107	N	DHIRENDRA PANDEY	1	251.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189844	61	SCIENCE AND SHEEP BREEDING	1981	120	6	U-96507-MUM	407.00	0x000073B900000000	1981-02-10 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH ORG	12	88	0	B/97599-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	407.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189845	44	AAP AYE BAHAR AYEE	1981	120	6	U-98103-MUM	3701.36	0x0000745E00000000	1981-07-25 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS.	12	87	176	B/28/16733-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS.	15	3701.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189846	61	TELL MY WIFE I WON'T BE HOME FOR DINNER	1981	120	6	U-96508-MUM	352.00	0x000073B900000000	1981-02-10 00:00:00	MTI TELEPROGRAMS INC.  ( USA )	12	88	0	B/97602-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189847	61	LIVING PLANET	1982	120	6	U-99824-MUM	182.88	0x0000750400000000	1982-01-07 00:00:00	JOHNSON WAX (USA)	12	363	0	B/102743-MUM	105	110	108	N	CHILDREN'S NATIONAL FOUNDATION	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189848	44	UTTAR PREDESH SAMACHAR - 87	1981	120	6	U-98740-MUM	288.95	0x000074A100000000	1981-09-30 00:00:00	DEPPT. OF INFOR. & PUBLIC RELATIONS GOVT. OF U. P.	12	91	0	B/101582-MUM	105	110	107	N	DHIRENDRA PANDEY	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189849	61	ELSA AND HER CUBS	1981	120	6	U-96509-MUM	274.32	0x000073B900000000	1981-02-10 00:00:00	BENCHMARK. ( USA )	12	363	0	B/96469-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189850	60	ZAMAANE KO DIKHAANA HAI - TRL	1982	120	6	U-99825-MUM	95.66	0x0000750400000000	1982-01-07 00:00:00	M/S. NASIR HUSAIN FILMS (P) LTD.	12	94	0	B/102746-MUM	105	110	107	N	M/S. NASIR HUSAIN FILMS (P) LTD.	1	95.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189851	61	ASTMA (HIN, MAR, GUJ, TAM, TEL.........)	1981	120	6	U-98741-MUM	297.00	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVIDION, GOVT, OF INDIA	12	363	0	B/101616-29-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189852	44	SATTE PE SATTA - TRL	1982	120	6	U-99826-MUM	106.11	0x0000750400000000	1982-01-07 00:00:00	UTTAM CHITRA	12	94	0	B/102747-MUM	105	110	107	N	UTTAM CHITRA	1	106.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189853	70	INDIAN TALKIES	1981	120	6	U-99513-MUM	599.00	0x000074E200000000	1981-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/102320-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189854	61	COAL GATHERERS	1982	120	6	U-99827-MUM	221.89	0x0000750500000000	1982-01-08 00:00:00	C. O. I. (UK)	12	363	0	B/101809-MUM	105	110	108	N	N. E. & I. F. LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189855	61	THE MAN IN THE MIRROR	1981	120	6	U-96510-MUM	275.00	0x000073B900000000	1981-02-10 00:00:00	BNA COMMUNICATIONS INC.  (USA)	12	88	0	B/97332-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189856	61	FIGURES	1982	120	6	U-99828-MUM	155.22	0x0000750500000000	1982-01-08 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102051-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189857	70	FOR MY FUTURE (NO COMMENTARY)	1981	120	6	U-98742-MUM	63.00	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189858	61	THE THINKER	1981	120	6	U-96511-MUM	275.00	0x000073B900000000	1981-02-10 00:00:00	FIMS DIVISION, GOVT. OF INDIA.	12	363	0	B/98693-MUM	105	110	107	N	FIMS DIVISION, GOVT. OF INDIA.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189859	44	INTERNATIONAL KI KAHANI	1981	120	6	U-99514-MUM	30.48	0x000074E200000000	1981-12-04 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/102003-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189860	61	FIRE AND YOU	1981	120	6	U-98104-MUM	304.79	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/16737-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189861	61	HAPPY DAYS	1981	120	6	U-96512-MUM	62.00	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98707-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189862	61	A HANDCART NAMED DESIRE	1981	120	6	U-99515-MUM	30.48	0x000074E200000000	1981-12-04 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/100729-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189863	61	CIRCUS IN INDIA ( SHORTER VERSION )	1981	120	6	U-96513-MUM	597.00	0x000073B900000000	1981-02-10 00:00:00	D.S.KHANDELWAL, TERRACE FLAT, SATNAM SAGAR BOMBAY.	12	363	0	B/98650-MUM	105	110	107	N	D. S. KHANDELWAL, BOMBAY	2	597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189864	61	THE BUILDERS	1981	120	6	U-96514-MUM	277.00	0x000073BA00000000	1981-02-11 00:00:00	BELORUS FILM STUDIOS. (U.S.S.R.)	12	363	0	B/98109-12-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSUALTE IN BOMBAY.	3	277.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189865	61	THE CASE OF THE CURIOUS NEIGHBOURS	1981	120	6	U-98105-MUM	390.00	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/16738-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189866	61	DEPOSITS OF PROSPERITY (HIN, MAR, GUJ, TAM, TEL.....)	1981	120	6	U-98743-MUM	123.00	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101586-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189867	61	STUNTMAN	1981	120	6	U-99516-MUM	30.48	0x000074E200000000	1981-12-04 00:00:00	FILM MEDIA.	12	92	0	B/102236-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189868	44	SUNO PRABHUJI	1981	120	6	U-98106-MUM	179.52	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/28/16739-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189869	61	20 YEARS OF THE NON - ALIGNED MOVEMENT	1981	120	6	U-96515-MUM	510.00	0x000073BA00000000	1981-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/98760-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189870	218	SURVEY OF THE DISABLED (GUJ. TEL. KANN...........)	1981	120	6	U-99517-MUM	201.00	0x000074E300000000	1981-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102238-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189871	44	RESHMA AUR SHERA - TRL	1981	120	6	U-98107-MUM	85.34	0x0000746000000000	1981-07-27 00:00:00	M/S. AJANTA ARTS.	12	94	0	B/28/16729-MUM	105	110	107	N	M/S. AJANTA ARTS.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189872	85	INTO THE 80 ' S ( NO COMMENTARY )	1981	120	6	U-96516-MUM	533.00	0x000073BA00000000	1981-02-11 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189873	61	THE MAGICIAN (HIN, MAR, GUJ, TAM, TEL........)	1981	120	6	U-98744-MUM	102.41	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101602-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189874	61	WISDOM OF MOUJIRAM (ENG, HIN, MAR, GUJ, TAM.....)	1981	120	6	U-98745-MUM	73.15	0x000074A200000000	1981-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101631-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189875	43	MAHITI CHITRA NO. 340	1981	120	6	U-96517-MUM	298.70	0x000073BA00000000	1981-02-11 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/98749-MUM	105	110	107	N	ASSTT. DIRECTAR OF INF. FILMS. GOVT. OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189876	44	HARYANA SAMACHAR DARSHAN NO. 1981-10	1981	120	6	U-99518-MUM	268.22	0x000074E300000000	1981-12-05 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA (CHANDIGARH)	12	366	0	B/102136-MUM	105	110	107	N	R. K. SHARMA.	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189877	61	YOUR WINDOW TO THE CHANGING WORLD	1982	120	6	U-99829-MUM	45.72	0x0000750500000000	1982-01-08 00:00:00	M/S. FILM 5.	12	92	0	B/102732-MUM	105	110	107	N	M/S. FILM 5.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189878	61	A LITTLE THOUGHT (HIN, MAR, GUJ, TAM, TEL.........)	1981	120	6	U-98746-MUM	230.00	0x000074A200000000	1981-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101645-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189879	51	SANGATYE AIKA	1981	120	6	U-98108-MUM	4285.79	0x0000746700000000	1981-08-03 00:00:00	CHETANA CHITRA.	12	87	176	B/28/16235-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS.	16	4285.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189880	44	PITASRI BRAHMA	1982	120	6	U-99830-MUM	562.96	0x0000750500000000	1982-01-08 00:00:00	PRAJAPITA BRAHMAKUMARIS	12	363	0	B/102725-MUM	105	110	107	N	BRAHMAKUMARIS	2	562.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189881	44	HARYANA SAMACHAR DARSHAN NO. 1981-11.	1981	120	6	U-99519-MUM	273.41	0x000074E300000000	1981-12-05 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA.	12	91	0	B/102198-MUM	105	110	107	N	R. K. SHARMA.	1	273.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189882	61	WHAT REALLY MOTIVATES PEOPLE	1982	120	6	U-99831-MUM	182.88	0x0000750500000000	1982-01-08 00:00:00	AMERICAN MEDIA INCORPORATED (USA)	12	88	0	B/102368-MUM	105	110	108	N	PDR COMMUNICATIONS	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189883	44	HAMEN AAPKO BAHUT KUTCH DIKHANA HAI	1981	120	6	U-98747-MUM	100.00	0x000074A200000000	1981-10-01 00:00:00	SOOTRADHAR	12	92	0	B/102036A-MUM	105	110	107	N	SOOTRADHAR	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189884	61	EL CHUCHO - TRL	1981	120	6	U-98109-MUM	99.00	0x0000746800000000	1981-08-04 00:00:00	BIANCO MANNI FOR M. C. M.	12	94	0	B/28/16744-MUM	105	110	108	N	M/S. COUTOFILMS INC.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189885	61	WHY STATIONS IN SPACE	1981	120	6	U-99520-MUM	149.78	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100162-MUM	105	110	108	N	N. E. & I. F. LTD.	2	149.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189886	53	DUIE BHAVNI	1982	120	6	U-99832-MUM	200.00	0x0000750500000000	1982-01-08 00:00:00	DILIP DUTTA	12	363	0	B/102729-MUM	105	110	107	N	DILIP DUTTA (TWIN FILMS)	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189887	44	PRAGATI KE PATH PER BIHAR PT 20	1981	120	6	U-96518-MUM	274.32	0x000073BA00000000	1981-02-11 00:00:00	DIR. OF INF. & PUBLIC RELATION GOVT. OF OF BIHAR.	12	91	0	B/98728-MUM	105	110	107	N	M. JHA, FILM EDITOR, INF & PUBLIC RELATIONS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189888	61	CABORA BASSA	1981	120	6	U-98748-MUM	330.00	0x000074A200000000	1981-10-01 00:00:00	SIEMENS AG. (GERMANY)	12	363	0	B/101363-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189889	44	RANJEETA JOY RIDE	1982	120	6	U-99833-MUM	30.48	0x0000750500000000	1982-01-08 00:00:00	MISS INDIRA BIJLANI	12	92	0	B/102576-MUM	105	110	107	N	M/S. UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189890	61	WINDWALKER - TRL	1982	120	6	U-99834-MUM	61.02	0x0000750500000000	1982-01-08 00:00:00	ARTHUR R. DUBS & THOMAS E. BALLARD (USA)	12	94	0	B/102571-MUM	105	110	108	N	N. F. D. C.	1	61.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189891	61	THE SOUNDMAN	1981	120	6	U-99521-MUM	199.71	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100168-MUM	105	110	108	N	N. E. & I. F. LTD	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189892	61	OZETTE HAIRBRUSH - TOOTH BRUSH	1982	120	6	U-99835-MUM	25.24	0x0000750500000000	1982-01-08 00:00:00	MR. NANDU THAKUR, M/S. DON FILMS	12	92	0	B/102001-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DON FILMS	1	25.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189893	61	IT'S TOUGH TO BE A BIRD	1981	120	6	U-98749-MUM	161.24	0x000074A200000000	1981-10-01 00:00:00	WALT DISNEY PRODUCTION INC.	12	363	0	B/100714-MUM	105	110	108	N	PHOTOPHONE LTD.	1	161.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189894	51	TAMBADI MATI	1981	120	6	U-98110-MUM	3697.83	0x0000746800000000	1981-08-04 00:00:00	LEELABAI BHALJI PENDHARKAR.	12	87	176	B/28/16779-MUM	105	109	107	N	GAYATRI CHITRA.	13	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189895	61	MAKING OF A FIGHTER PILOT (HINDI, MARATHI, GUJARATI.........)	1982	120	6	U-99836-MUM	386.00	0x0000750500000000	1982-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/102710-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189896	61	SILK SCREENING IN ART AND INDUSTRY	1981	120	6	U-99522-MUM	188.61	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100170-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189897	61	SAME SUBJECT DIFFERENT TREATMENT	1982	120	6	U-99837-MUM	110.95	0x0000750800000000	1982-01-11 00:00:00	FILM INCORPORATED (USA)	12	363	0	B/102057-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189898	44	SWAAD JO DIL MEIN SAMAYE	1981	120	6	U-98750-MUM	30.48	0x000074A200000000	1981-10-01 00:00:00	GENESIS FILM PRODUCTIONS	12	92	0	B/101490-MUM	105	110	107	N	GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189899	44	PRAGATI KE PATH PER BIHAR PT. 21	1981	120	6	U-96519-MUM	274.32	0x000073BA00000000	1981-02-11 00:00:00	DIR. OF INF. & PUBLIC RELATION, GOVT. OF BIHAR	12	91	0	B/98727-MUM	105	110	107	N	M. JHA, FILM EDUCATIONAL INFORMATION & PUBLIC	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189900	61	ABSTRACTION	1982	120	6	U-99838-MUM	110.95	0x0000750800000000	1982-01-11 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102045-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189901	61	GRAPHIC AIDS IN TEACHING (AN INTRODUCTION)	1981	120	6	U-98751-MUM	517.25	0x000074A400000000	1981-10-03 00:00:00	Y. P. KHANNA	12	88	0	B/101544-MUM	105	110	107	N	DEPT. OF TEACHING AIDS	2	517.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189902	61	THE CINEMATOGRAPHER	1981	120	6	U-99523-MUM	188.61	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100196-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189903	61	DOWN WITH CALORIES	1981	120	6	U-96520-MUM	30.48	0x000073BA00000000	1981-02-11 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/98391-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189904	61	ELASTICITY	1981	120	6	U-98752-MUM	509.63	0x000074A400000000	1981-10-03 00:00:00	SURAJ JOSHI	12	88	0	B/101545-MUM	105	110	107	N	DEPT. OF TEACHING AIDS.	2	509.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189905	61	YOU CAN LEAD A HORSE TO WATER	1982	120	6	U-99839-MUM	365.76	0x0000750800000000	1982-01-11 00:00:00	AMERICAN MEDIA INCORPORATED (USA)	12	88	0	B/102367-MUM	105	110	108	N	PDR COMMUNICATIONS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189906	61	HINDON	1981	120	6	U-96521-MUM	30.48	0x000073BA00000000	1981-02-11 00:00:00	FILM MEDIA.	12	92	0	B/98550-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189907	44	GOPED	1981	120	6	U-99524-MUM	30.49	0x000074E500000000	1981-12-07 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102206-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189908	61	THE TORTOISE AND THE HARE	1981	120	6	U-98753-MUM	102.41	0x000074A400000000	1981-10-03 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	364	0	B/100713-MUM	105	110	108	N	PHOTOPHONE LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189909	44	SASURAL	1981	120	6	U-98111-MUM	4606.75	0x0000746800000000	1981-08-04 00:00:00	PRASAD PRODUCTION PVT. LTD.	12	87	176	B/28/16767-MUM	105	109	107	N	PRASAD PRODUCTION PVT. LTD.	16	4606.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189910	61	SOLUTIONS: A FILE ON CANADIAN TECHNOLOGY	1982	120	6	U-99840-MUM	304.80	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/102642-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189911	61	ALASKAN ESKIMO	1981	120	6	U-98754-MUM	300.53	0x000074A400000000	1981-10-03 00:00:00	WALT DISNEY PRODUCTION INC.	12	363	0	B/100803-MUM	105	110	108	N	PHOTOPHONE LTD.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189912	61	VISHNU'S MAYA	1981	120	6	U-98755-MUM	332.24	0x000074A600000000	1981-10-05 00:00:00	PHOENIN FILMS	12	363	0	B/100809-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189913	44	DHARTI KAHE PUKAR KE - TRL	1981	120	6	U-98112-MUM	99.00	0x0000746A00000000	1981-08-06 00:00:00	DINANATH SHASTRI.	12	94	0	B/28/16780-MUM	105	110	107	N	VAISHALI FILMS.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189914	61	SUFI TALE	1982	120	6	U-99841-MUM	100.00	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/102643-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189915	61	NON ALIGNED FOREIGN MINISTERS CONFERENCE - 1981	1981	120	6	U-98756-MUM	933.00	0x000074A600000000	1981-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	933.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189916	61	THE DESISIVE HOURS	1981	120	6	U-99525-MUM	330.4	0x000074E500000000	1981-12-07 00:00:00	WILLIAM FALCONE-FALCON AGENCY. (USA)	12	92	0	B/102008-MUM	105	110	108	N	ETHNOR LTD.	1	330.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189917	61	WORLD CUP 1979 (CRICKET)	1981	120	6	U-99526-MUM	386.3	0x000074E500000000	1981-12-07 00:00:00	B. B. C. IN CONJUNCTION WITH VIA. (VINOD PATEL)F	12	363	0	B/101883-MUM	105	110	108	N	MR. HASMUKH PATEL.	1	386.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189918	61	CENTRAL CARD - CONVENIENCE CARD	1981	120	6	U-98757-MUM	30.48	0x000074A600000000	1981-10-05 00:00:00	DEVI DUTT-KRSNA FILMS UNIT	12	92	0	B/101556-MUM	105	110	107	N	M/S. KRSNA FILMS UNIT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189919	44	KHOONI SAYA	1981	120	6	U-98113-MUM	3806.83	0x0000746A00000000	1981-08-06 00:00:00	JAYANT FILMS.	12	87	176	B/28/16764-MUM	105	109	107	N	JAYANT FILMS.	16	3806.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189920	61	STAHL UND STROM (STEEL & ELECTRICITY)	1981	120	6	U-99527-MUM	243.84	0x000074E500000000	1981-12-07 00:00:00	SIEMENS AG. (W. GERMANY)	12	92	0	B/102330-MUM	105	110	108	N	SIEMENS INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189921	61	EVEREST	1981	120	6	U-99528-MUM	30.48	0x000074E600000000	1981-12-08 00:00:00	FILM MEDIA.	12	92	0	B/102134-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189922	44	KHOONI SAYA - TRL	1981	120	6	U-98114-MUM	88.39	0x0000746A00000000	1981-08-06 00:00:00	JAYANT FILMS.	12	94	0	B/28/16765-MUM	105	110	107	N	JAYANT FILMS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189923	61	THUMS UP TO CRICKET	1981	120	6	U-99529-MUM	30.48	0x000074E600000000	1981-12-08 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102205-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189924	44	SAFEDI KI JANG	1981	120	6	U-96522-MUM	30.48	0x000073BA00000000	1981-02-11 00:00:00	FILM MEDIA.	12	92	0	B/98621-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189925	44	PREETAM	1981	120	6	U-98115-MUM	3991.37	0x0000746A00000000	1981-08-06 00:00:00	BHAPPI SONIE PRODUCTIONS.	12	87	176	B/28/16766-MUM	105	109	107	N	BHAPPI SONIE PRODUCTIONS.	15	3991.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189926	61	THE OFFICE SUPERVISOR	1981	120	6	U-99530-MUM	263.00	0x000074E600000000	1981-12-08 00:00:00	MANAGEMENT TRAINING LTD.	12	88	0	B/101554-MUM	105	110	108	N	AMA PVT. LTD.	3	263.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189927	61	THE MONEY MAZE	1981	120	6	U-99531-MUM	232.00	0x000074E600000000	1981-12-08 00:00:00	VARITY FILMS LTD. (UK)	12	88	0	B/101660-MUM	105	110	108	N	AMA PVT. LTD.	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189928	44	GOURI SHANKAR	1981	120	6	U-98116-MUM	3633.83	0x0000746A00000000	1981-08-06 00:00:00	NAGESH REDI.	12	87	176	B/28/16761-MUM	105	109	107	N	ULKA FILM DISTRIBUTORS.	13	3633.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189929	61	SANANGUAGAT : INUIT MASTERWORK'S	1981	120	6	U-99532-MUM	282.00	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101990-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189930	44	NYAYA	1981	120	6	U-98117-MUM	996.70	0x0000746A00000000	1981-08-06 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	B/28/16745-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY.	4	996.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189931	112	NAGA	1981	120	6	U-96523-MUM	13.72	0x000073BA00000000	1981-02-11 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	92	0	B/98682-MUM	105	110	108	N	AUDIO VISUAL COMMUNICATIONS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189932	44	BAROOD	1981	120	6	U-98118-MUM	4136.75	0x0000746A00000000	1981-08-06 00:00:00	SUPER PICTURES.	12	87	176	B/28/16763-MUM	105	109	107	N	SUPER PICTURES.	16	4136.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189933	61	SENSE OF HUMUS,A	1981	120	6	U-99533-MUM	314.00	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101991A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189934	61	GREEN PLANTS AND SUNLIGHT	1981	120	6	U-96524-MUM	123.33	0x000073BA00000000	1981-02-11 00:00:00	ENCYLOPEDIA BRITANNICA EDUCATIONAL CORP. ( USA )	12	88	0	B/97077-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	123.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189935	61	THIS IS ME	1981	120	6	U-99534-MUM	306.00	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	364	0	B/101994-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189936	51	CHANDRASENA	1981	120	6	U-98119-MUM	3589.02	0x0000746A00000000	1981-08-06 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16782-MUM	105	109	107	N	A. V. DAMLE.	15	3589.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189937	61	IN SAFE HANDS	1981	120	6	U-96525-MUM	231.00	0x000073BA00000000	1981-02-11 00:00:00	MILLBANK FILM LTD. U.K.	12	363	0	B/97586-MUM	105	110	107	N	EDUCATIONAL AIDS INDIA.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189938	61	THIS IS YOUR MUSEUM SPEAKING	1981	120	6	U-99535-MUM	152.00	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/101995-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189939	51	ILLUSION OR MAYA MACHHINDRA	1981	120	6	U-98120-MUM	4538.36	0x0000746A00000000	1981-08-06 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16783-MUM	105	109	107	N	A. V. DAMLE.	14	4538.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189940	61	FIGHTING THE CATTLE TICK	1981	120	6	U-96526-MUM	220.00	0x000073BA00000000	1981-02-11 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH	12	363	0	B/97597-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189941	61	SANDOKAN THE TIGER OF MALAYSIA	1981	120	6	U-96527-MUM	365.76	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL.  ( ITALY )	12	366	0	B/95903-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	3	365.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189942	61	FFOLKES NORTH SEA HI JACK	1981	120	6	U-99536-MUM	121.92	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/101744-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189943	61	LOVE STORY	1981	120	6	U-98121-MUM	2738.01	0x0000746B00000000	1981-08-07 00:00:00	HOWARD G. MINSKY.	12	87	176	B/28/16757-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2738.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189944	61	UFO PSYCHOBOMBS	1981	120	6	U-99537-MUM	121.92	0x000074E600000000	1981-12-08 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	0	B/101746-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189945	61	SANDOKAN TO THE RESCUE	1981	120	6	U-96528-MUM	365.76	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL.  ( ITALY )	12	366	0	B/95964-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	3	365.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189946	61	KEEP AMERICA SINGING	1981	120	6	U-98122-MUM	112.47	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16746-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189947	61	MISSION GALACTICA : THE CYCLON ATTACK	1981	120	6	U-99538-MUM	121.92	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/101750-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189948	61	LITTLE MISS MARKER	1981	120	6	U-99539-MUM	121.92	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/101844-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189949	61	TUMBLE WEED GREED	1981	120	6	U-98123-MUM	183.18	0x0000746B00000000	1981-08-07 00:00:00	A WALTER LANTZ PRODUCTION.	12	366	0	B/28/16747-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189950	44	A-1 BRAND	1981	120	6	U-99540-MUM	30.48	0x000074E700000000	1981-12-09 00:00:00	CAPRICORN FILMS.	12	92	0	B/101887-MUM	105	110	107	N	VALERIE AGHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189951	61	HAVE GUN CAN'T TRAVEL	1981	120	6	U-98124-MUM	180.44	0x0000746B00000000	1981-08-07 00:00:00	A WALTER LANTZ PRODUCTION.	12	366	0	B/28/16748-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189952	44	JOLLY HOSIERY	1981	120	6	U-99541-MUM	27.43	0x000074E700000000	1981-12-09 00:00:00	ASHOK KHOSLA.	12	92	0	B/102321-MUM	105	110	107	N	ASHOK KHOSLA.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189953	61	ROUGH RIDING HOOD	1981	120	6	U-98125-MUM	180.44	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16749-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189954	61	SOUTH POLE PALS	1981	120	6	U-98126-MUM	178.00	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16750-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189955	61	SANDOKAN THE TIGER IS BACK AGAIN	1981	120	6	U-96529-MUM	365.76	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL.  ( ITALY )	12	366	0	B/95965-MUM	105	110	107	N	M/S. R. N. JAIN & CO.	3	365.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189956	44	5 DUSHMAN ALIAS DAULAT KE DUSHMAN - TRL	1981	120	6	U-99542-MUM	93.87	0x000074E700000000	1981-12-09 00:00:00	M. G. PRODUCTIONS.	12	94	0	B/102299-MUM	105	110	107	N	M. G. PRODUCTIONS.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189957	61	FOR THE LOVE OF DANCE	1982	120	6	U-99842-MUM	652.00	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/102638-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	652.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189958	44	USTADI USTAD SE - TRL	1981	120	6	U-99543-MUM	90.39	0x000074E700000000	1981-12-09 00:00:00	GAUTAM BHATIYA & MOHAN T. GEHANI. M. G. MOVIES	12	94	0	B/102319-MUM	105	110	107	N	M. G. MOVIES.	1	90.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189959	61	SHIP A HOY WOODY	1981	120	6	U-98127-MUM	183.18	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16751-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189960	61	PHYSICAL PRINCIPLES	1981	120	6	U-99544-MUM	60.96	0x000074E700000000	1981-12-09 00:00:00	M/S. FESTO	12	88	0	B/102119-MUM	105	110	108	N	MR. M. V. MAHAJAN,IMPORT DEPT. LARSON &TOUBRO LTD.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189961	61	WOODY AND THE BEANSTALK	1981	120	6	U-98128-MUM	180.44	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16752-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189962	43	MAHITI CHITRA NO. 358	1981	120	6	U-99545-MUM	243.46	0x000074E700000000	1981-12-09 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/102343-MUM	105	110	107	N	ASS. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	243.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189963	61	THE IMPORTANCE OF PREVENTIVE MAINTENANCE	1982	120	6	U-99843-MUM	457.20	0x0000750800000000	1982-01-11 00:00:00	ARUN KHOPKAR	12	92	0	B/102727-MUM	105	110	107	N	BEENA BUTANI	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189964	61	ROUGH GRINDING	1982	120	6	U-99844-MUM	316.99	0x0000750800000000	1982-01-11 00:00:00	UNITED STATES OFFICE OF EDUCATION (USA)	12	88	0	B/102374-MUM	105	110	108	N	PDR COMMUNICATIONS	3	316.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189965	61	SPOT WELDING	1982	120	6	U-99845-MUM	243.84	0x0000750800000000	1982-01-11 00:00:00	UNITED STATES OFFICE OF EDUCATION (USA)	12	88	0	B/102379-MUM	105	110	108	N	PDR COMMUNICATIONS	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189966	54	PUNJAB NEWS REEL NO. 59	1981	120	6	U-96530-MUM	293.53	0x000073BB00000000	1981-02-12 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF PUNJAB.	12	91	0	B/98753-MUM	105	110	107	N	C/O. MADHU NAIK, BOMBAY FILMS LABORATORY	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189967	44	SARDARD HATAO	1981	120	6	U-98758-MUM	22.86	0x000074A600000000	1981-10-05 00:00:00	FILM MEDIA	12	92	0	B/101548-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189968	61	ENERGY FOR THE FUTURE	1982	120	6	U-99846-MUM	179.03	0x0000750900000000	1982-01-12 00:00:00	E. B. E. C. (USA)	12	363	0	B/102583-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	179.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189969	61	WOODYS KNIGHT MARE	1981	120	6	U-98129-MUM	182.88	0x0000746E00000000	1981-08-10 00:00:00	A WALTER LANTZ PRODUCTION.	12	366	0	B/28/16753-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189970	61	STEADFAST WISDOM	1981	120	6	U-99546-MUM	341.00	0x000074E700000000	1981-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102410-423-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189971	54	PUNJAB NEWS REEL NO. 60	1981	120	6	U-96531-MUM	293.22	0x000073BB00000000	1981-02-12 00:00:00	DIR. INFORMATION & PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/98751-MUM	105	110	107	N	SHRI MADHU NAIK, C/O. BOMBAY FILM LABORATORY	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189972	61	FOSSILS: EXPLORING THE PAST	1982	120	6	U-99847-MUM	179.03	0x0000750900000000	1982-01-12 00:00:00	E. B. E. C. (USA)	12	363	0	B/102584-MUM	105	110	108	N	PHOTOPHONE LTD.	1	179.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189973	44	KANERI	1981	120	6	U-99547-MUM	559.06	0x000074E700000000	1981-12-09 00:00:00	MANJU MISHRA.	12	363	0	B/102297-MUM	105	110	107	N	MANJU MISHRA.	2	559.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189974	61	LIGHT	1982	120	6	U-99848-MUM	127.41	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102053A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189975	61	SHAPE	1982	120	6	U-99849-MUM	110.95	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102055-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189976	61	CAPTAIN	1981	120	6	U-98759-MUM	30.48	0x000074A600000000	1981-10-05 00:00:00	FILM MEDIA	12	92	0	B/100682-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189977	61	MONSTER OF CEREMONIES	1981	120	6	U-98130-MUM	180.44	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16754-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189978	44	SIDDHARTH	1981	120	6	U-99548-MUM	243.00	0x000074E700000000	1981-12-09 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/102396-409-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189979	61	COLOUR	1982	120	6	U-99850-MUM	110.95	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102047-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189980	61	THE LATHE : SPINDLE TURNING	1981	120	6	U-99549-MUM	188.61	0x000074E700000000	1981-12-09 00:00:00	EDUCATIONAL MEDIA CORPN.	12	363	0	B/100167-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189981	61	POLAR FRIGHT	1981	120	6	U-98131-MUM	178.00	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16755-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189982	44	TAJURBA - TRL	1981	120	6	U-98760-MUM	105.16	0x000074A600000000	1981-10-05 00:00:00	ABDUL WAHAB KHAN	12	94	0	B/101584-MUM	105	110	107	N	ABBA MOVIES	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189983	61	PLASTIC IN ART & INDUSTRY	1981	120	6	U-99550-MUM	188.61	0x000074E700000000	1981-12-09 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100174-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
189984	61	THE BETTER PART OF YOUR LIFE	1981	120	6	U-99551-MUM	188.61	0x000074E700000000	1981-12-09 00:00:00	EDLUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100192-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189985	54	PUNJAB NEWS REEL NO. 61	1981	120	6	U-96532-MUM	288.34	0x000073BB00000000	1981-02-12 00:00:00	DIR.INF & PUBLICITY GOVT. OF PUNJAB.	12	91	0	B/98752-MUM	105	110	107	N	SHRI MADHU NAIK, C/O. BOMBAY FILMLABORATORY	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189986	61	WINDOWS OF THE SOUL	1981	120	6	U-99552-MUM	308.00	0x000074E800000000	1981-12-10 00:00:00	MOODY INSTITUTE OF SCIENCE. (GALIFORNIA)	12	363	0	B/100916-MUM	105	110	108	N	GALILEAN INTERNATIONAL FILM & TELEVISION SERVICE	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189987	61	THE ART OF SEEING SERIES	1982	120	6	U-99851-MUM	110.95	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/102044-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189988	61	CROWDS	1982	120	6	U-99852-MUM	110.00	0x0000750900000000	1982-01-12 00:00:00	CHARLES MACCRONE (USA)	12	363	0	B/101874-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189989	61	NALCO FOUNDATION CEREMONY	1982	120	6	U-99853-MUM	265.18	0x0000750A00000000	1982-01-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/102430-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189990	129	THE GOLDEN BRIDE (KASH. PUN. NEPALI, BEN............)	1981	120	6	U-99553-MUM	38.10	0x000074E800000000	1981-12-10 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/101777-87-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189991	44	NAYA SURAJ	1981	120	6	U-96533-MUM	209.00	0x000073BB00000000	1981-02-12 00:00:00	RAJESH PANDIT SATOO ART INTERNATIONAL.	12	366	0	B/98537-MUM	105	110	107	N	RAJESH PANDIT SATOO ART INTERNATIONAL.	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189992	61	PRACTICAL YOLK	1981	120	6	U-98132-MUM	180.44	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/28/16756-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189993	61	NALCO SIGNING CEREMONY	1982	120	6	U-99854-MUM	205.73	0x0000750A00000000	1982-01-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/102575-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	205.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189994	61	RALLIS	1981	120	6	U-99554-MUM	30.48	0x000074E800000000	1981-12-10 00:00:00	FILM SELL.	12	92	0	B/102333-MUM	105	110	107	N	FILM SELL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189995	61	FROM THE HANDS OF CRAFTSMEN	1981	120	6	U-96534-MUM	152.40	0x000073BB00000000	1981-02-12 00:00:00	KEITH ALLAMS, KAPPA.	12	363	0	B/98688-MUM	105	110	107	N	KEITH ALLAMS, KAPPA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189996	51	PATIVRATA ALIAS SHARON TULA BHAGWANTA - TRL	1981	120	6	U-98761-MUM	94.49	0x000074A600000000	1981-10-05 00:00:00	M. B. PAWAR	12	94	0	B/101394-MUM	105	110	107	N	CHHATRAPATI PRODUCTION	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189997	43	MAHITI CHITRA NO. 360	1982	120	6	U-99855-MUM	271.27	0x0000750A00000000	1982-01-13 00:00:00	DIR.OF INFORMATION & PUB.REL.GOVT.OF GUJARAT	12	91	0	B/102751-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION & PUB.REL.GOVT.OF GUJARAT	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189998	61	THE OSCAR - TRL	1981	120	6	U-98133-MUM	52.43	0x0000746E00000000	1981-08-10 00:00:00	CLARENCE GREENE.	12	94	0	B/28/16758-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
189999	61	COME ALIVE TO LIFE	1981	120	6	U-99555-MUM	30.48	0x000074E800000000	1981-12-10 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/102271-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190000	44	RICO SEWING MACHINE	1982	120	6	U-99856-MUM	30.48	0x0000750A00000000	1982-01-13 00:00:00	FILM AID, HARJEET SINGH KWATRA	12	92	0	B/101551-MUM	105	110	107	N	FILM AID, HARJEET SINGH KWATRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190001	61	THE EMPIRE STRIKES BACK  OF - TRL	1981	120	6	U-96535-MUM	57.91	0x000073BB00000000	1981-02-12 00:00:00	GARY KURTZ.  ( U. S. A. )	12	94	0	B/98307-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (I) P. LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190002	44	AHISTA AHISTA - TRL	1981	120	6	U-98762-MUM	103.00	0x000074A600000000	1981-10-05 00:00:00	SIBTE HASAN RIZVI	12	94	0	B/101661-MUM	105	110	107	N	PAMBAN ENTERPRISES	1	103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190003	61	LIME LITE	1981	120	6	U-99556-MUM	30.48	0x000074E800000000	1981-12-10 00:00:00	M/S. IMPACT.	12	92	0	B/102230-MUM	105	110	107	N	M/S. IMPACT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190004	61	ARUNA MILLS	1981	120	6	U-98763-MUM	45.72	0x000074A700000000	1981-10-06 00:00:00	CLIMB FILMS	12	92	0	B/101487-MUM	105	110	107	N	CLIMB FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190005	51	MAHARASHTRA NEWS NO. 371 (HINDI, ENGLISH)	1982	120	6	U-99857-MUM	220.00	0x0000750A00000000	1982-01-13 00:00:00	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/102853-55-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190006	61	THE EMPIRE STRIKES BACK TEASER OF - TRL	1981	120	6	U-96536-MUM	39.01	0x000073BB00000000	1981-02-12 00:00:00	GARY KURTZ. ( U. S. A. )	12	94	0	B/98308-MUM	105	110	108	N	20TH CENTURY- FOX CORP. (I) P. LTD.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190007	61	CALI-HIDE	1981	120	6	U-98764-MUM	30.48	0x000074A700000000	1981-10-06 00:00:00	CLIMB FILMS	12	92	0	B/101489-MUM	105	110	107	N	CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190008	61	RAYMOND	1981	120	6	U-99557-MUM	42.67	0x000074E800000000	1981-12-10 00:00:00	MR. MANMOHAN SHETTY &  MR. PRADEEP UPPOOR	12	92	0	B/101869-MUM	105	110	107	N	NEO FILMS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190009	51	DATTU	1981	120	6	U-98765-MUM	274.5	0x000074A700000000	1981-10-06 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTA	12	363	0	B/101381-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTA	1	274.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190010	59	ANDHRA PRADESH RASTRAVATARANA RAJATOTSAVALU (NEWS MAGAZINE)	1982	120	6	U-99858-MUM	305.00	0x0000750A00000000	1982-01-13 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN.	12	91	0	B/102854-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190011	61	LOVE STORY - TRL	1981	120	6	U-98135-MUM	68.58	0x0000746E00000000	1981-08-10 00:00:00	HOWARD G. MIPSKY.	12	94	0	B/28/16760-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190012	42	DOWN TO EARTH PART - I	1981	120	6	U-96537-MUM	122.50	0x000073BB00000000	1981-02-12 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA BOMBAY	12	363	0	B/98746-MUM	105	110	107	N	N. E. &  I. F. LTD.	1	122.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190013	44	PREM BHATIA AND PARTY	1982	120	6	U-99859-MUM	33.00	0x0000750A00000000	1982-01-13 00:00:00	PAYAL FILMS INTERNATIONAL	12	92	0	B/102855-MUM	105	110	107	N	PAYAL FILMS INTERNATIONAL	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190014	61	THE STORY OF AN ENTERPRISE	1981	120	6	U-98766-MUM	469.39	0x000074A700000000	1981-10-06 00:00:00	HUNNAR FILMS	12	92	0	B/101364-MUM	105	110	107	N	HUNNAR FILMS	2	469.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190015	129	9TH ASIAN GAMES (MAR. GUJ. TAM..........)	1981	120	6	U-99558-MUM	484.00	0x000074E800000000	1981-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102350-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	484.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190016	61	CIRCUS IN INDIA	1982	120	6	U-99860-MUM	448.00	0x0000750A00000000	1982-01-13 00:00:00	D. S. KHANDELWAL	12	363	0	B/102300-MUM	105	110	107	N	D. S. KHANDELWAL	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190017	44	SAMPOORNA SANTOSHI MAA KI MAHIMA - TRL	1981	120	6	U-98767-MUM	90.83	0x000074A700000000	1981-10-06 00:00:00	ASHOK HIRALAL JAIN, SHREE SANTOSHI FILMS	12	94	0	B/101600-MUM	105	110	107	N	ASHOK HIRALAL JAIN, SHREE SANTOSHI FILMS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190018	197	HULCHAL - TRL	1981	120	6	U-98136-MUM	98.76	0x0000746E00000000	1981-08-10 00:00:00	O. P. RALHAN, RALHAN PRODUCTIONS.	12	94	0	B/28/16778-MUM	105	110	107	N	O. P. RALHAN, RARE MOVIES.	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190019	42	DOWN TO EARTH PART - II	1981	120	6	U-96538-MUM	124.48	0x000073BB00000000	1981-02-12 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, BOMBAY	12	363	0	B/98748-MUM	105	110	107	N	N. E. &  I.  F. LTD.	1	124.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190020	61	VIKAS GHAR	1981	120	6	U-98768-MUM	59.44	0x000074A700000000	1981-10-06 00:00:00	DEEP KHOSLA FILMS	12	92	0	B/101396-MUM	105	110	107	N	DEEP KHOSLA	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190021	61	LIVE LIFE KING SIZE	1981	120	6	U-96539-MUM	30.48	0x000073BB00000000	1981-02-12 00:00:00	MR. ZAFAR HAI.	12	92	0	B/98628-MUM	105	110	107	N	MR. ZAFAR HAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190022	61	THIS LAND IS MINE	1981	120	6	U-98769-MUM	338.33	0x000074A800000000	1981-10-07 00:00:00	HARI S. DASGUPTA	12	363	0	B/101474-MUM	105	110	107	N	HARI S. DASGUPTA	2	338.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190023	61	THE TRADITIONAL WORLD OF ISLAM PART I : UNITY	1981	120	6	U-99559-MUM	277.00	0x000074E800000000	1981-12-10 00:00:00	STEPHEN CROSS LTD. (UK)	12	363	0	B/101375-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190024	61	INDIVIDUALITY AND TEAMWORK	1982	120	6	U-99861-MUM	294.00	0x0000750A00000000	1982-01-13 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	88	0	B/101665-MUM	105	110	108	N	AMA PVT. LTD.	3	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190025	44	SHREEMAN FUNTOOSH	1981	120	6	U-98137-MUM	3712.15	0x0000747600000000	1981-08-18 00:00:00	S. B. PRODUCTIONS.	12	87	176	B/28/16045-MUM	105	109	108	N	THE UPPER INDIA PICTURES.	14	3712.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190026	44	PROBLEM OF THE DAY (ENG, MAR, GUJ, TAM, TEL....)	1981	120	6	U-98770-MUM	75.89	0x000074A800000000	1981-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/101671-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190027	61	THE ONION FIELD - TRL	1982	120	6	U-99862-MUM	60.35	0x0000750A00000000	1982-01-13 00:00:00	WALTER COBLENZ (USA)	12	94	0	B/102342-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190028	61	ABSEENTEISM	1981	120	6	U-96540-MUM	198.00	0x000073BC00000000	1981-02-13 00:00:00	BNA, COMMUNICATIONS INC.	12	88	0	B/97319-MUM	105	110	107	N	N. E. &  I.  F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190029	44	UTTAR PRADESH SAMACHAR - 88	1981	120	6	U-98771-MUM	284.63	0x000074A800000000	1981-10-07 00:00:00	OYVKUC RELATIONS, GOVT. OF U. P.	12	91	0	B/101670-MUM	105	110	107	N	DHIRENDRA PANDEY, PRODUCER NEWSREEL DEPTT. OF INFO	1	284.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190030	61	THE PRODUCTION MANAGER	1981	120	6	U-99560-MUM	199.71	0x000074AC00000000	1981-10-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100161-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190031	61	A DISTANT CRY FROM SPRING - TRL	1982	120	6	U-99863-MUM	84.61	0x0000750A00000000	1982-01-13 00:00:00	KIYOSHI SHIMAZU (JAPAN)	12	94	0	B/102509-MUM	105	110	108	N	N. F. D. C. LTD.	1	84.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190032	61	PERFECTION TO THE DEDICATION SHARP	1981	120	6	U-98772-MUM	31.07	0x000074A800000000	1981-10-07 00:00:00	24 FRAMES INC.	12	92	0	B/101470-MUM	105	110	107	N	24 FRAMES INC.	1	31.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190033	43	GORAL GARAASANI - TRL	1982	120	6	U-99864-MUM	96.66	0x0000750A00000000	1982-01-13 00:00:00	M/S. JAY FILMS	12	94	0	B/102775-MUM	105	110	107	N	M/S. JAY FILMS	1	96.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190034	61	THE AGE - OLD LIME	1981	120	6	U-98138-MUM	305.00	0x0000747600000000	1981-08-18 00:00:00	FILMS DIVISION GOVT, OF INDIA.	12	88	0	B/28/16762-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190035	61	SHAKTI	1981	120	6	U-98773-MUM	496.50	0x000074A800000000	1981-10-07 00:00:00	TRIDENT ENTERPRISES	12	363	0	B/100022-MUM	105	110	107	N	PANKUJ PARASHAR	2	496.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190036	61	BASSIC WIRING	1981	120	6	U-99561-MUM	199.71	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100193-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190037	61	NATIONAL STUDENT FIRST AID SAFETY TEST	1982	120	6	U-99865-MUM	146.00	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY (USA)	12	88	0	B/102442-MUM	105	110	108	N	PHOTOPHONE LTD.	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190038	61	BABASAHEB AMBEDKAR (HIN, MAR, GUJ, TAM, TEL.........)	1981	120	6	U-98774-MUM	437.69	0x000074A800000000	1981-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101706-19-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	437.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190039	61	NATIONAL STUDENT FIRE SAFETY TEST	1982	120	6	U-99866-MUM	161.00	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY (USA)	12	88	0	B/102443-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190040	61	THE BOY LOST - TRL	1981	120	6	U-98775-MUM	100.00	0x000074A800000000	1981-10-07 00:00:00	ADJI ASWIN	12	94	0	B/99744-MUM	105	110	107	N	A. V. MURLIDHAR	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190041	61	SWAMI KARUNANANDA	1981	120	6	U-98139-MUM	304.80	0x0000747600000000	1981-08-18 00:00:00	YAVAR ABBAS.	12	88	0	B/28/16768-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190042	61	FIT TO BE: HEART AND LUNG	1982	120	6	U-99867-MUM	130.75	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY (USA)	12	365	0	B/102444-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	130.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190043	61	A PERFECT OIL IN AN INVISIBLE ENGINE	1981	120	6	U-98776-MUM	203.00	0x000074AD00000000	1981-10-12 00:00:00	BURMAH-CASTROL COMPANY	12	88	0	B/100974-MUM	105	110	107	N	CASTROL LIMITED	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190044	44	SHAMA - TRL	1981	120	6	U-98777-MUM	91.44	0x000074AD00000000	1981-10-12 00:00:00	K. R. FILMS COMBINE	12	94	0	B/101371-MUM	105	110	107	N	K. R. FILMS COMBINE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190045	61	COMBINATION THERAPY FOR HYPERTENSION. THE BASIS OF EFFICACY CONVENIENCE & GOOD FOLERANCE	1981	120	6	U-96541-MUM	216.41	0x000073BC00000000	1981-02-13 00:00:00	EMITEL, (U. S. A.)	12	88	0	B/97705-MUM	105	110	108	N	MERCY SHARP & DOHME OF INDIA LTD.	1	216.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190046	61	OF CATS AND MEN	1982	120	6	U-99868-MUM	146.00	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY (USA)	12	363	0	B/102445-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190047	226	ATOMIC STRUCTURE (STARBA ATOMIC)	1981	120	6	U-98140-MUM	216.00	0x0000747600000000	1981-08-18 00:00:00	CZECH FILM EXPORT.	12	88	0	B/28/16769-MUM	105	110	108	N	N. E. & I. F. LTD.	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190048	60	KHWAJA KI DIWANI - TRL	1981	120	6	U-98778-MUM	85.07	0x000074AD00000000	1981-10-12 00:00:00	SUSHIL ENTERPRISES	12	94	0	B/101669-MUM	105	110	107	N	ASGAR ALI	1	85.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190049	61	THE GENERATOR & THE MOTOR	1981	120	6	U-99562-MUM	199.71	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100197-MUM	105	110	108	N	N. E. & I. F. LTD.	2	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190050	61	DIRECTING A FILM: I ONESCO'S THE TENANT	1982	120	6	U-99869-MUM	184.50	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102580-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	184.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190051	44	MY LOVE	1981	120	6	U-98779-MUM	30.48	0x000074AD00000000	1981-10-12 00:00:00	HARJEET SINGH, KWATTA FILM AID	12	92	0	B/101552-MUM	105	110	107	N	HARJEET SINGH, KWATTA FILM AID	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190052	61	FACES OF INDIA : RAJU - A GUIDE FROM RISHIKESH	1981	120	6	U-98141-MUM	304.80	0x0000747600000000	1981-08-18 00:00:00	YARVAR ABBAS.	12	88	0	B/28/16771-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190053	61	BLEVE	1981	120	6	U-98780-MUM	210.00	0x000074AD00000000	1981-10-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION INTERNATIONAL	12	88	0	B/100875-MUM	105	110	108	N	NATIONAL ORGANIC INDUSTRIES LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190054	61	THE CANNONBALL RUN - TRL	1982	120	6	U-99870-MUM	61.87	0x0000750B00000000	1982-01-14 00:00:00	ALBERT S. RUDDY (USA)	12	94	0	B/102603-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190055	61	SHORTCOMINGS IN STRUCTURAL FIRE PROTECTION	1981	120	6	U-96542-MUM	65.00	0x000073BC00000000	1981-02-13 00:00:00	LINDA HORN. (U. K.)	12	88	0	B/98165-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	65.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190056	61	ON THE SIDE OF LIFE	1981	120	6	U-99563-MUM	310.00	0x000074E900000000	1981-12-11 00:00:00	M. T. I. TELEPHOGRAMS INC. (USA)	12	88	0	B/101369-MUM	105	110	108	N	N. E. & I. F. LTD.	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190057	44	OLD SPICE	1981	120	6	U-98781-MUM	30.48	0x000074AD00000000	1981-10-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	92	0	B/101546-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190058	44	SATYAM	1981	120	6	U-98782-MUM	30.00	0x000074AD00000000	1981-10-12 00:00:00	ARAVALI ARTS	12	92	0	B/101662-MUM	105	110	107	N	DINESH SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190059	61	THE MILKY WAY	1981	120	6	U-99564-MUM	160.88	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100178-MUM	105	110	108	N	N. E. & I. F. LTD.	2	160.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190060	61	TOUCHDOWN	1981	120	6	U-98783-MUM	598.00	0x000074AD00000000	1981-10-12 00:00:00	MR. ZAFAR HAI	12	92	0	B/101459-MUM	105	110	107	N	MR. ZAFAR HAI	1	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190061	61	OUR CARP	1981	120	6	U-98142-MUM	189.58	0x0000747900000000	1981-08-21 00:00:00	CZECHOSLOVAK STATE FILM.	12	88	0	B/28/16772-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190062	61	ANATOMY OF A PRESENTATION	1981	120	6	U-96543-MUM	352.00	0x000073BC00000000	1981-02-13 00:00:00	ROUNTABLE FILMS INC.  ( U. S. A. )	12	88	0	B/97603-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190063	61	NOVA: LASER LIGHT OF THE TWENTY FIRST CENTURY	1982	120	6	U-99871-MUM	574.24	0x0000750B00000000	1982-01-14 00:00:00	TIME LIFE MULTIMEDIA (USA)	12	88	0	B/102563-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	574.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190064	61	HOLLAND INDUSTRIAL REPORT	1981	120	6	U-98784-MUM	200.00	0x000074AE00000000	1981-10-13 00:00:00	CARILLO PRODUCERS	12	363	0	B/101071-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190065	61	ONLY TIME WILL TELL	1981	120	6	U-98785-MUM	300.00	0x000074AE00000000	1981-10-13 00:00:00	ANTOP VAN MUNSTER	12	363	0	B/101072-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190066	41	APARADHI	1982	120	6	U-99872-MUM	306.00	0x0000750B00000000	1982-01-14 00:00:00	DO-RE-ME FILMS	12	363	0	B/102774-MUM	105	110	107	N	N. M. BARUAH	3	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190067	61	CATAPRESAN	1981	120	6	U-96544-MUM	100.00	0x000073BC00000000	1981-02-13 00:00:00	M/S. BOEHRINGER INGELHEIM GMBH. ( WEST GERMANY )	12	92	0	B/97925-MUM	105	110	108	N	GERMAN REMEDIES LIMITED.	1	100.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190068	61	WOODWORKING THE LATHE	1981	120	6	U-99565-MUM	177.52	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100188-MUM	105	110	108	N	N. E. & I. F. LTD.	2	177.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190069	61	SUPERMAN II - TRL	1981	120	6	U-98786-MUM	67.67	0x000074AE00000000	1981-10-13 00:00:00	PIERRE SPENGLER	12	94	0	B/100882-MUM	105	110	108	N	WANER BROS. (F. E.) INC.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190070	44	SHRIVATSA	1982	120	6	U-99873-MUM	228.06	0x0000750B00000000	1982-01-14 00:00:00	PRAKASH JHA, CHITRAPAT.	12	363	0	B/102730-MUM	105	110	107	N	PRAKASH JHA.	2	228.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190071	61	ROYAL TOUCH	1981	120	6	U-98787-MUM	30.48	0x000074AE00000000	1981-10-13 00:00:00	KRISHNA RAGHAV	12	92	0	B/101698-MUM	105	110	107	N	KRISHNA RAGHAV	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190072	61	THE EDITOR	1981	120	6	U-99566-MUM	166.42	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100189-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190250	44	CHANDAN STEEL CABINET	1985	120	6	U-5007-MUM	30.48	0x000079B500000000	1985-04-22 00:00:00	LEGEND FILMS.	12	92	0	B/114570-MUM	105	110	107	N	LEGEND FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190073	61	A TRIP TO THE PLANETS	1982	120	6	U-99874-MUM	170.00	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102586-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190074	61	DIRTY TRICKS - TRL	1981	120	6	U-98788-MUM	31.09	0x000074AE00000000	1981-10-13 00:00:00	CLAUDE HEROUX	12	94	0	B/101320-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190075	61	THE AMERICAN SCENE FREEDOM TO LEARN	1981	120	6	U-98143-MUM	182.87	0x0000747900000000	1981-08-21 00:00:00	U. S. OFFICE OF INFORMATION.	12	88	0	B/28/16773-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190076	61	ELIA KAZAN ACTOR DIRECTOR WRITER HUMANIST	1981	120	6	U-96545-MUM	403.86	0x000073BC00000000	1981-02-13 00:00:00	INTERNATIONAL COMMUNICATION AGENCY.	12	363	0	B/98393-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	403.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190077	61	FIBROSARCOMA	1981	120	6	U-99567-MUM	324.00	0x000074E900000000	1981-12-11 00:00:00	DR. KAPALAN LASAR SURGEON. (ISREAL)	12	88	0	B/102010-MUM	105	110	108	N	SCIENTIFIC & ENGINEERING SUPPLY CO.	2	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190078	61	FRICTION WELDING AT WORK	1981	120	6	U-98789-MUM	121.92	0x000074AE00000000	1981-10-13 00:00:00	THE WELDING INSTITUTE OF LONDON	12	88	0	B/100958-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190079	61	SOLAR SYSTEM	1982	120	6	U-99875-MUM	196.90	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102587-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	196.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190080	61	SECOND EFFORT II	1981	120	6	U-98790-MUM	174.00	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC	12	88	0	B/100821-MUM	105	110	108	N	PDR COMMUNICATIONS	3	174.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190081	61	ORIENT OCCIDENT	1981	120	6	U-98144-MUM	228.59	0x0000747900000000	1981-08-21 00:00:00	U. N. E. S. C. O.	12	88	0	B/28/16775-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190082	61	THE STORY OF HOPE	1981	120	6	U-99568-MUM	15.24	0x000074E900000000	1981-12-11 00:00:00	THE FAR PRODUCTION CO.	12	363	0	B/102305-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190083	61	SHARPEN YOUR SALES PRESENTATION	1981	120	6	U-98791-MUM	360.00	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC.	12	88	0	B/100822-MUM	105	110	108	N	PDR COMMUNICATIONS	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190084	61	PROBLEMS OF CONSERVATION WILDLIFE	1981	120	6	U-96546-MUM	146.66	0x000073BC00000000	1981-02-13 00:00:00	E. B. E. C.	12	88	0	B/96183-MUM	105	110	107	N	PHOTOPHONE PVT. LTD.	1	146.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190085	61	RX FOR ABSENTEEITIIS	1981	120	6	U-98792-MUM	180.00	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC.	12	88	0	B/100823-MUM	105	110	108	N	PDR COMMUNICATIONS	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190086	61	CO-ORDINATED MOTION & TIMING CONTROLS	1981	120	6	U-99569-MUM	91.44	0x000074E900000000	1981-12-11 00:00:00	M/S - FESTO. (W. GERMANY)	12	88	0	B/102113-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190087	61	A LAYMAN'S INTRODUCTION TO THE WORLD OF THE COMPUTER GIGO	1981	120	6	U-98793-MUM	360.00	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC.	12	88	0	B/100824-MUM	105	110	108	N	PDR COMMUNICATIONS	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190088	61	FLOWERING PLANTS AND THEIR PARTS.	1981	120	6	U-96547-MUM	173.33	0x000073BC00000000	1981-02-13 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/97075-MUM	105	110	107	N	PHOTOPHONE PVT. LTD.	1	173.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190089	61	OPERATING PRINCIPLE OF A FLUIDIC ELEMENT	1981	120	6	U-99570-MUM	91.44	0x000074E900000000	1981-12-11 00:00:00	M/S. FESTO - (W. GERMANY)	12	88	0	B/102114-MUM	105	110	107	N	LARSEN & TOUBRO LTD.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190090	54	PUNJAB NEWS REEL NO. 65	1981	120	6	U-98794-MUM	294.12	0x000074AE00000000	1981-10-13 00:00:00	DIR. OF INF. & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/101733-MUM	105	110	107	N	S. B. DURGA	1	294.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190091	61	WORK OF THE KIDNEYS	1981	120	6	U-96548-MUM	221.51	0x000073BC00000000	1981-02-13 00:00:00	E. B. E. C. (U. S. A.)	12	88	0	B/97078-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	221.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190092	61	POISONS PESTS AND PEOPLE PARTS I & II	1981	120	6	U-98145-MUM	665.66	0x0000747900000000	1981-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16776-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	665.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190093	54	PUNJAB NEWS REEL NO. 66	1981	120	6	U-98795-MUM	294.12	0x000074AE00000000	1981-10-13 00:00:00	DIR. OF INF. PUBLICITY GOVT. OF PUNJAB	12	91	0	B/101734-MUM	105	110	107	N	S. B. DURGA	1	294.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190094	61	DESIGN OF A CIRCUIT  DIAGRAMME	1981	120	6	U-99571-MUM	79.25	0x000074E900000000	1981-12-11 00:00:00	M/S. FESSTO. (W. GERMANY)	12	88	0	B/102115-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	79.25	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190095	44	LAPARWAH OF - TRL	1981	120	6	U-96549-MUM	288.00	0x000073BC00000000	1981-02-13 00:00:00	F.A. NADIADWALA, PUSHPA PICTURES.	12	94	0	B/98780-MUM	105	110	107	N	PUSHPA PICTURES.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190096	44	SORROWS OF NEKI RAM	1981	120	6	U-96550-MUM	380.00	0x000073BC00000000	1981-02-13 00:00:00	DEPTT OF FAMILY WELFARE BY SHRI R. S. BEDI.	12	363	0	B/98839-MUM	105	110	107	N	R. C. JOSHI, MINISTRY OF HEALTH & FAMILY WELFARE.	2	380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190097	61	YOUR JOB : FIND THE RIGHT ONE	1981	120	6	U-98146-MUM	152.40	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16784-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190098	61	POWER YOUR PROFITS	1981	120	6	U-98796-MUM	168.55	0x000074AF00000000	1981-10-14 00:00:00	PRATIMA FILMS	12	92	0	B/100971-MUM	105	110	107	N	K. V. NASHIKKAR	1	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190099	61	FLOW CONTROL NON-RETURN AND PRESSURE CONTROL VALVES & THEIR SYMBOLS	1981	120	6	U-99572-MUM	179.95	0x000074E900000000	1981-12-11 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102116-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	179.95	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190100	61	KEEPING YOUR TEETH HEALTHY	1982	120	6	U-99876-MUM	90.10	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102688-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	90.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190101	61	IMAGE OF MAN	1981	120	6	U-98797-MUM	297.00	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA	12	363	0	B/101102-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190463	61	TRIMOURTI	1981	120	6	U-99051-MUM	30.48	0x000074B700000000	1981-10-22 00:00:00	MAJA MEDIUM.	12	92	0	B/101788-MUM	105	110	107	N	MAJA MEDIUM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190102	61	THE REFORMATION	1981	120	6	U-98147-MUM	152.40	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190103	61	EMERGENCY CARE: TO SAVE A LIFE	1982	120	6	U-99877-MUM	230.80	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/102589-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	230.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190104	61	RINGING TRUE	1981	120	6	U-98798-MUM	264.00	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA	12	363	0	B/101168-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190105	61	THUMB BOY	1981	120	6	U-96551-MUM	498.00	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTIFILM STUDIO.  ( USSR )	12	364	0	B/96652-MUM	105	110	108	N	SOVEXPORTFILM.	2	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190106	61	DIRECTIONAL CONTROL VALVES & THEIR SYMBOL	1981	120	6	U-99573-MUM	91.44	0x000074E900000000	1981-12-11 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102117-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190107	61	TINGLING FRESHNESS	1981	120	6	U-99574-MUM	15.24	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	92	0	B/102233-MUM	105	110	107	N	FILM MEDIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190108	44	DOHRE ASARWALA	1981	120	6	U-99575-MUM	30.48	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	365	0	B/102235-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190109	61	A SELF MADE MAN	1981	120	6	U-98148-MUM	88.39	0x0000747900000000	1981-08-21 00:00:00	MC GRAW HILL TEXT FILMS.	12	88	0	B/28/16786-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190110	61	FRESH BREATH	1981	120	6	U-99576-MUM	15.24	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	92	0	B/102237-MUM	105	110	107	N	FILM MEDIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190111	61	OLD COAL IS THE ENERGY NOW	1981	120	6	U-99577-MUM	240.79	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	363	0	B/101965-MUM	105	110	107	N	FILM MEDIA.	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190112	61	PLAN SUPERVISOR'S PROBLEM : PERSONALITY CONFLICT	1981	120	6	U-98149-MUM	76.81	0x0000747900000000	1981-08-21 00:00:00	THE CALVIN COMPANY.	12	88	0	B/28/16787-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190113	61	LION AROUND	1981	120	6	U-99578-MUM	191.41	0x000074EC00000000	1981-12-14 00:00:00	WALST DISNEY PRODUCTIONS.  (USA)	12	364	0	B/102207-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I)  PVT. LTD.	1	191.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190114	61	MICKEY AND THE SEAL	1981	120	6	U-99579-MUM	180.74	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102208-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190115	61	PLANT SUPERVISOR'S PROBLEM THE PERSONNEL PROBLEM	1981	120	6	U-98150-MUM	65.83	0x0000747900000000	1981-08-21 00:00:00	THE CALVIN COMPANY.	12	88	0	B/28/16788-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190116	61	A FISH FAMILY	1981	120	6	U-98151-MUM	121.92	0x0000747900000000	1981-08-21 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	88	0	B/28/16789-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190117	61	DONALD'S DOG LAUNDRY	1981	120	6	U-99580-MUM	225.85	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102209-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190118	61	CHEF DONALD	1981	120	6	U-99581-MUM	205.74	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102210-MUM	105	110	108	N	20TH CENTURY FOX CORPON.(I) PVT. LTD.	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190119	61	EXPLOSIVES : A CONSTRUCTION AID	1981	120	6	U-98152-MUM	260.29	0x0000747900000000	1981-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16790-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	260.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190120	61	MICKEY DOWN UNDER	1981	120	6	U-99582-MUM	181.97	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	364	0	B/102211-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	181.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190121	61	ACIDS. NASES AND SALTS	1981	120	6	U-98153-MUM	243.83	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/16794-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190122	61	TEACHERS ARE PEOPLE	1981	120	6	U-99583-MUM	171.91	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102212-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	171.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190123	61	BOATS : BUOYANCY STABILITY PROPULSION	1981	120	6	U-98154-MUM	152.40	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16793-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190124	61	SYMPHONY HOUR	1981	120	6	U-99584-MUM	206.04	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102213-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	206.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190125	61	LITTLE WHIRLWIND	1981	120	6	U-99585-MUM	235.00	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	364	0	B/102214-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190126	44	KAALIA -TRL	1981	120	6	U-99586-MUM	91.44	0x000074EC00000000	1981-12-14 00:00:00	IQBAL SINGH, BOBBY ENTERPRISES.	12	94	0	B/102380-MUM	105	110	107	N	IQBAL SINGH, BOBBY ENTERPRISES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190127	61	COLLOIDAL STATE	1981	120	6	U-98155-MUM	182.87	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/16792-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190128	43	BARODA DAIRY	1981	120	6	U-99587-MUM	56.84	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	363	0	B/101547-MUM	105	110	107	N	FILM MEDIA.	1	56.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190129	61	CONSERVING OUR SOIL TODAY	1981	120	6	U-98156-MUM	121.92	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16791-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190130	44	TIME STAR	1981	120	6	U-99588-MUM	30.48	0x000074ED00000000	1981-12-15 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/102217-27-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190131	44	ACRYLIC FIBRE	1981	120	6	U-99589-MUM	30.48	0x000074ED00000000	1981-12-15 00:00:00	G'S FILMSHOP.	12	92	0	B/102339-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190132	61	SENTENCES : SIMPLE COMPOUND, COMPLEX	1981	120	6	U-98157-MUM	121.92	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILM.	12	88	0	B/28/16808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190133	44	KATIL KAUN -TRL	1981	120	6	U-99590-MUM	100.00	0x000074ED00000000	1981-12-15 00:00:00	NARENDRA KUMAR, M/S. VISHWA KARMA.	12	94	0	B/102340-MUM	105	110	107	N	NARENDRA KUMAR, M/S. VISHWA KARMA.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190134	44	GUN BHARE GHOONT	1981	120	6	U-99591-MUM	30.48	0x000074ED00000000	1981-12-15 00:00:00	FILM MEDIA.	12	92	0	B/102269-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190135	61	SPEECH : USING YOUR VOICE	1981	120	6	U-98158-MUM	109.73	0x0000747900000000	1981-08-21 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190136	61	HEY YOUR'E LOOKING GORGEOUS	1981	120	6	U-99592-MUM	30.48	0x000074ED00000000	1981-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102302-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190137	61	OUR CHILDREN'S FUTURE	1981	120	6	U-99593-MUM	15.24	0x000074ED00000000	1981-12-15 00:00:00	THE FAR PRODUCTION CO.	12	363	0	B/102304-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190138	61	THE PHILLIPPINES : GATEWAY TO THE FAR EAST	1981	120	6	U-98159-MUM	121.92	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190139	61	IDM - THE ONE STOP COMPUTER SHOP	1981	120	6	U-99594-MUM	273.71	0x000074ED00000000	1981-12-15 00:00:00	INTERNATIONAL DATA MANAGEMENT PVT. LTD.	12	92	0	B/102149-MUM	105	110	107	N	INTERNATIONAL DATA MANAGEMENT PVT. LTD.	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190140	61	WHY GENEVA	1981	120	6	U-99595-MUM	319.00	0x000074EE00000000	1981-12-16 00:00:00	TELEVISION SUISSE ROMANDE	12	363	0	B/102123-MUM	105	110	108	N	SWISS CONSULATE.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190141	61	PROCESS CHARTS	1981	120	6	U-98160-MUM	182.87	0x0000747900000000	1981-08-21 00:00:00	LOWA STATE UNIVERSITY.	12	88	0	B/28/16811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190142	61	ABU DHABI NEW INTERNATIONAL AIRPORT	1981	120	6	U-99596-MUM	231.00	0x000074EE00000000	1981-12-16 00:00:00	SHIBOI FILMS CO. LTD.	12	363	0	B/102129-MUM	105	110	108	N	ENGINEERING CONSTRUCTION CORPN. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190143	61	THE OPAQUE ROJECTOR - PURPOSE AND USE	1981	120	6	U-98161-MUM	62.18	0x0000747A00000000	1981-08-22 00:00:00	STATE UNIVERSITY OF LOWA.	12	366	0	B/28/16812-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	62.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190144	61	ELECTRICAL PNEUMATIC TRANSDUCERS	1981	120	6	U-99597-MUM	60.96	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102109-MUM	105	110	108	N	LARSEN & TOUBRO. LTD.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190145	61	PNEUMATIC - ELECTRIC TRANSDUCERS	1981	120	6	U-99598-MUM	91.44	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102110-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190146	61	DOCTOR MOTHER	1981	120	6	U-98162-MUM	304.80	0x0000747A00000000	1981-08-22 00:00:00	YAUAR ABBAS.	12	88	0	B/28/16770-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190147	61	PROFIT: A LURE / A RISK	1982	120	6	U-99878-MUM	81.90	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	366	0	B/102590-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	81.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190148	51	MANINI	1981	120	6	U-98163-MUM	3482.95	0x0000747A00000000	1981-08-22 00:00:00	KALA CHITRA.	12	87	176	B/28/16814-MUM	105	109	107	N	KALA CHITRA.	13	3482.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190149	61	VARIABLE PROGRAMMES	1981	120	6	U-99599-MUM	91.44	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESSTO. (W. GERMANY)	12	88	0	B/102111-MUM	105	110	108	N	LARSEN & TOUBRO. LTD.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190150	61	SPECIAL EDUCATION FOR HANDICAPPED: LIKE YOU LIKE ME	1982	120	6	U-99879-MUM	224.50	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	364	0	B/102650-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	224.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190151	61	BRISBANE - A CITY OF SUN AND GAMES	1981	120	6	U-98799-MUM	120.00	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA	12	363	0	B/101171-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190152	61	FIXED PROGRAMMES	1981	120	6	U-99600-MUM	182.8	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102112-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	182.8	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190153	44	JHANDA CHHAP BEDI	1982	120	6	U-99880-MUM	40.00	0x0000750B00000000	1982-01-14 00:00:00	MR. S. K. SURI	12	92	0	B/102728-MUM	105	110	107	N	MR. S. K. SURI	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190154	61	DRAWING THE LINE	1981	120	6	U-98800-MUM	220.00	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA	12	363	0	B/101172-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190155	61	THE TRIO FROM YOGHURT TOWN	1981	120	6	U-96552-MUM	514.00	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTIFILM STUDIO.  ( U. S. S. R. )	12	364	0	B/96653-MUM	105	110	108	N	SOVEXPORT FILM.	2	514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190156	44	VEER AMARSINGH RATHOD	1981	120	6	U-98164-MUM	3764.28	0x0000747A00000000	1981-08-22 00:00:00	DWARKADAS & SHRINATHDAS	12	87	176	B/28/16832-MUM	105	109	107	N	SUDARSHAN CHITRA.	15	3764.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190157	44	HANTAR CHHAP BEDI	1982	120	6	U-99881-MUM	40.00	0x0000750B00000000	1982-01-14 00:00:00	MR. S. K. SURI	12	92	0	B/102745-MUM	105	110	107	N	MR. S. K. SURI	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190158	61	REFUGEES 1971	1981	120	6	U-98165-MUM	381.00	0x0000747A00000000	1981-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/16795-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190159	61	PING PONG	1982	120	6	U-99882-MUM	156.00	0x0000750B00000000	1982-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	364	0	B/102640-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190160	61	PORTER'S MAGIC DREAMS	1982	120	6	U-99883-MUM	164.00	0x0000750B00000000	1982-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/102641-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190161	61	HARISON'S YUKON	1982	120	6	U-99884-MUM	256.00	0x0000750B00000000	1982-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	364	0	B/102639-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190162	61	INDIAN FESTIVALS	1981	120	6	U-98166-MUM	350.00	0x0000747A00000000	1981-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/28/16796-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190163	61	CLIO AWARDS 1980	1982	120	6	U-99885-MUM	496.82	0x0000750B00000000	1982-01-14 00:00:00	DAVID SAMETH (USA)	12	92	0	B/102941-MUM	105	110	108	N	AMOL KUMAR BOSE, ADVERTISING CLUB	1	496.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190164	61	THE LITTLE TRAIN ( VOGONCHIK )	1981	120	6	U-96553-MUM	205.00	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTIFILM STUDIO.  ( U. S. S. R. )	12	364	0	B/96662-MUM	105	110	108	N	SOVEXPORTFILM.	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190165	61	THE BOOMTOWN RATS	1982	120	6	U-99886-MUM	30.48	0x0000750B00000000	1982-01-14 00:00:00	M/S. ISLAND FILMS	12	92	0	B/102883-MUM	105	110	107	N	M/S. ISLAND FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190166	61	THE PUSSY BY THE NAME OF BOW WOW NO. 2	1981	120	6	U-96554-MUM	275.00	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTIFILM STUDIO PRODUCTION.  ( U. S. S. R.	12	364	0	B/96668-MUM	105	110	108	N	SOVEXPORTFILM.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190167	44	VEER AMARSINGH RATHOD - TRL	1981	120	6	U-98167-MUM	107.90	0x0000747A00000000	1981-08-22 00:00:00	DWARKADAS & SRINATHDAS.	12	94	0	B/28/16833-MUM	105	110	108	N	SUDARSHAN CHITRA.	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190168	44	T. B. CONTROL CAMPAIGN 1982	1982	120	6	U-99887-MUM	284.68	0x0000750B00000000	1982-01-14 00:00:00	DR. R. D. LELE, CHIEF PHYSICIAN	12	363	0	B/102861-MUM	105	110	107	N	BAL. M. JOGLEKAR	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190169	44	GUARANTEE OF HEALTH	1982	120	6	U-99888-MUM	30.48	0x0000750C00000000	1982-01-15 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/102782-MUM	105	110	107	N	H. K. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190170	61	DISCILPLINE DURING ADOLESCENE	1981	120	6	U-98168-MUM	175.56	0x0000747A00000000	1981-08-22 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190171	61	TARZAN THE APEMAN - TRL	1982	120	6	U-99889-MUM	79.85	0x0000750C00000000	1982-01-15 00:00:00	BO DEREK (SRI LANKA AND THE SEYCHELIES ISLANDS)	12	94	0	B/102852-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190172	44	DESH PREMEE - TRL	1982	120	6	U-99890-MUM	155.45	0x0000750C00000000	1982-01-15 00:00:00	SUBHASH DESAI, S. S. MOVIETONE	12	94	0	B/102708-MUM	105	110	107	N	SUBHASH DESAI, S. S. MOVIETONE	1	155.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190173	61	DEATH OF A LEGEND	1982	120	6	U-99891-MUM	561.00	0x0000750C00000000	1982-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/102636-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	561.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190174	51	SUKHI SANSAAR	1981	120	6	U-98169-MUM	3756.91	0x0000747A00000000	1981-08-22 00:00:00	BALAKRISHNA PRODUCTION.	12	87	176	B/28/16815-MUM	105	109	107	N	RAJARAM ABAJI KOTHMIRE.	14	3756.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190175	61	SOVIET TURKMENISTAN	1982	120	6	U-99892-MUM	186.00	0x0000750C00000000	1982-01-15 00:00:00	TURKMENFILM PRODUCER	12	363	0	B/102454-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190176	61	THE LAST ROUND	1982	120	6	U-99893-MUM	110.00	0x0000750C00000000	1982-01-15 00:00:00	JOURNAL FILMS INC (USA)	12	363	0	B/101488-MUM	105	110	108	N	EDUCATIONAL AIDS	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190177	61	OFFICE WORK MEASUREMENT	1982	120	6	U-99894-MUM	308.00	0x0000750C00000000	1982-01-15 00:00:00	BRITISH PRODUCIVITY COUNCIL (UK)	12	88	0	B/100283-MUM	105	110	108	N	EDUCATIONAL AIDS	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190178	61	ON EVERY HAND	1982	120	6	U-99895-MUM	110.00	0x0000750C00000000	1982-01-15 00:00:00	JOURNAL FILMS INC. (USA)	12	88	0	B/101485-MUM	105	110	108	N	EDUCATIONAL AIDS	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190179	61	PARTICULARLY POOR ALBERT	1982	120	6	U-99896-MUM	187.00	0x0000750C00000000	1982-01-15 00:00:00	J. LYONS AND COMPANY LTD. (USA)	12	88	0	B/101482-MUM	105	110	108	N	EDUCATIONAL AIDS	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190180	61	CRANING WITH CONFIDENCE	1982	120	6	U-99897-MUM	187.00	0x0000750C00000000	1982-01-15 00:00:00	GENERAL PRODUCTS DN., ONTARIO HYDRO	12	88	0	B/101483-MUM	105	110	108	N	EDUCATIONAL AIDS	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190181	70	THE EFFECT OF PULSE CURRENT ON METAL TRANSFER CHARACTERISTICS	1982	120	6	U-99898-MUM	242.00	0x0000750C00000000	1982-01-15 00:00:00	THE WELDING INSTITUTE (UK)	12	363	0	B/102557-MUM	105	110	108	N	EDUCATIONAL AIDS	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190182	61	AUTOMATIC SPRINKLERS: THE MYTHS AND MAGIC	1982	120	6	U-99899-MUM	154.00	0x0000750C00000000	1982-01-15 00:00:00	FILM COMMUNICATORS (USA)	12	88	0	B/102554-MUM	105	110	108	N	EDUCATIONAL AIDS	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190183	61	FLAMMABLE LIQUID FIRE SAFETY	1982	120	6	U-99900-MUM	220.00	0x0000750C00000000	1982-01-15 00:00:00	FILM COMMUNICATORS (USA)	12	88	0	B/102555-MUM	105	110	108	N	EDUCATIONAL AIDS	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190184	51	KING OF AYODHYA OR AYODHYECHA RAJA	1981	120	6	U-98170-MUM	4005.68	0x0000747A00000000	1981-08-22 00:00:00	PRABHAT CINETONE CO.	12	87	176	B/28/16829-MUM	105	109	107	N	A. V. DAMLE.	11	4005.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190185	61	MUSHROOMS	1981	120	6	U-97901-MUM	669.00	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100435-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	669.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190186	44	AMAR JYOTI	1981	120	6	U-98171-MUM	4814.09	0x0000747A00000000	1981-08-22 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/16830-MUM	105	109	107	N	A. V. DAMLE.	15	4814.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190187	61	REGARDS TO MONKEY	1981	120	6	U-96555-MUM	265.00	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZULTIFILM STUDIO PRODUCTION.	12	364	0	B/96670-MUM	105	110	108	N	SOVEXPORTFILM.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190188	61	ITALY : THE LAND AND THE PEOPLE	1981	120	6	U-98172-MUM	152.40	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16801-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190189	61	MAHAMASTAKABHISHEKA - A UNIQUE EVENT (HIN, MAR, GUJ, TAM, TEL.......)	1981	120	6	U-97902-MUM	402.03	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100623-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	402.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190190	61	PRESIDENT OF KENYA VISITS INDIA	1981	120	6	U-97903-MUM	573.00	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190191	61	PRELUDE ( PRELYUDIYA )	1981	120	6	U-96556-MUM	252.00	0x000073BC00000000	1981-02-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO.	12	363	0	B/97617-MUM	105	110	108	N	SOVEXPORTFILM.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190192	61	HEAT AND TEMPERATURE	1981	120	6	U-98173-MUM	152.40	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16799-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190193	44	MERE SAPNO KA BHARAT	1981	120	6	U-97904-MUM	551.49	0x0000745200000000	1981-07-13 00:00:00	DR. MISS PRATIBHA, MA SHREE KARNI FILMS PVT. LTD.	12	363	0	B/100649-MUM	105	110	107	N	DR. MISS PRATIBHA, MA SHREE KARNI FILMS PVT. LTD.	2	551.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190194	61	WHY DOES BABIROUSSA NEED CANINE TEETH	1981	120	6	U-96557-MUM	1605.00	0x000073BC00000000	1981-02-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO.	12	88	0	B/97450-MUM	105	110	108	N	SOVEXPORT FILM.	6	1605.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190195	61	THE HUMAN BODY : THE CHEMISTRY OF DIGESTION	1981	120	6	U-98174-MUM	182.87	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS .	12	88	0	B/28/16800-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190196	58	STOPACHE	1981	120	6	U-97905-MUM	30.48	0x0000745200000000	1981-07-13 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	92	0	B/100654-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190197	44	DOUBLE POWER	1981	120	6	U-97906-MUM	22.86	0x0000745200000000	1981-07-13 00:00:00	FILM MEDIA	12	92	0	B/100591-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190198	44	RAT IN GOA NO. I	1981	120	6	U-96558-MUM	30.48	0x000073BF00000000	1981-02-16 00:00:00	B. R. ADS, ANAND VILLA, 15TH ROAD, SANTACRUZ	12	92	0	98740-40B-MUM	105	110	107	N	B. R. ADS, ANAND VILLA, 15TH ROAD, SANTACRUZ	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190199	61	YOUR JOB : FITTING IN	1981	120	6	U-98175-MUM	182.87	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS .	12	88	0	B/28/16802-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190200	61	THE MATCHLESS BLEND	1981	120	6	U-97907-MUM	30.48	0x0000745200000000	1981-07-13 00:00:00	NANA BOSE	12	92	0	B/100621-MUM	105	110	107	N	NANA BOSE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190201	61	MID NIGHT CRUNCH	1981	120	6	U-97908-MUM	30.48	0x0000745200000000	1981-07-13 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/99931-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190202	58	RATI IN GOA NO. 2	1981	120	6	U-96559-MUM	30.48	0x000073BF00000000	1981-02-16 00:00:00	B.R.ADS, ANAND VILLA, 15TH ROAD, SANTA CRUZ BOMBAY	12	92	0	B/98739-39A-MUM	105	110	107	N	B.R.ADS, ANAND VILLA, 15TH ROAD, SANTA CRUZ BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190203	61	YOUR JOB : APPLYING FOR IT	1981	120	6	U-98176-MUM	152.40	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16803-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190204	44	RAAT KE SANNATEME KURMURAHAT	1981	120	6	U-97909-MUM	30.48	0x0000745200000000	1981-07-13 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/99934-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190205	61	FIRE HIGH RISE BUILDINGS	1981	120	6	U-96560-MUM	103.02	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP.  ( U. S. A. )	12	363	0	B/98414-MUM	105	110	108	N	N. E. &  I.  F. LTD.	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190206	61	STIR CRAZT - TRL	1981	120	6	U-97910-MUM	61.57	0x0000745200000000	1981-07-13 00:00:00	JAMMAJ WEOMSTEIN	12	94	0	B/100300-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190207	61	BORROWED FACES	1981	120	6	U-97911-MUM	354.00	0x0000745300000000	1981-07-14 00:00:00	KMGH TV DENVER	12	363	0	B/100523-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190208	61	WESTERN GERMANY : THE LAND & THE PEOPLE	1981	120	6	U-98177-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16804-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190209	61	DELEGATING	1981	120	6	U-97912-MUM	354.00	0x0000745300000000	1981-07-14 00:00:00	MC GRAW HILL	12	363	0	B/100524-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190210	61	TRANSISTOR : TRIODE FUNDAMENTALS	1981	120	6	U-98178-MUM	117.39	0x0000747A00000000	1981-08-22 00:00:00	U. S. NAVY.	12	88	0	B/28/16805-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	117.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190211	61	SLUGGER'S WIFE - TRL	1986	120	6	U-7720-MUM	54.86	0x00007BE000000000	1986-10-29 00:00:00	COLUMBIA PICTURES.	12	94	0	B/118520-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190212	61	SENTENCES : SUBJECT AND PREDICATE	1981	120	6	U-98179-MUM	152.40	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16806-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190213	61	THE SPEED PLANTS : DIVERSITY IN ADAPTATION	1981	120	6	U-98180-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16807-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190214	61	CLEAN BLUE SKY FOR KANAGAWA	1981	120	6	U-97913-MUM	121.92	0x0000745300000000	1981-07-14 00:00:00	KANGAWA FILM ASSOCIATION	12	363	0	B/100640-MUM	105	110	108	N	HARKIRAT SINGH, NATIONAL PRODUCTIVITY COUCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190215	61	ROLLING TIME	1986	120	6	U-7721-MUM	198.00	0x00007BE000000000	1986-10-29 00:00:00	AUSTRIA WOOHENSCHAU.GEO.M.B.H. (AUSTRIA)	12	363	0	B/119066-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190216	61	SOLDIERS OF FREEDOM PART I - TRL	1981	120	6	U-97914-MUM	90.00	0x0000745300000000	1981-07-14 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/100305-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190217	61	NEW ZEALAND : THE LAND AND THE PEOPLE	1981	120	6	U-98181-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16813-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190218	61	NEITHER THE SEA, NOR THE SAND - TRL	1981	120	6	U-97915-MUM	87.48	0x0000745300000000	1981-07-14 00:00:00	TONY TENSER & PETER J. THOMPSON	12	94	0	B/100268-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190219	61	IT'S A USTRIA	1986	120	6	U-7722-MUM	220.00	0x00007BE000000000	1986-10-29 00:00:00	EPO-FILM GRAZ/WIEN, AUSTRIA.	12	363	0	B/119069-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190220	44	DHABEE	1981	120	6	U-98401-MUM	67.06	0x0000747800000000	1981-08-20 00:00:00	JAVANT JOSHI, CHITRAK	12	366	0	B/100925-MUM	105	110	107	N	JAVANT JOSHI, CHITRAK	1	67.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190221	44	A LESSON TO REMEMBER	1981	120	6	U-98402-MUM	370.00	0x0000747800000000	1981-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100919-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190222	44	THE ONLY SURE WAY	1981	120	6	U-98182-MUM	30.00	0x0000747A00000000	1981-08-22 00:00:00	INDRA BIJLANI : UNITED FILM MAKERS.	12	366	0	B/28/16816-MUM	105	110	107	N	INDRA BIJLANI : UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190223	61	COPPER THE OLDEST MODERN METAL	1981	120	6	U-98183-MUM	317.91	0x0000747A00000000	1981-08-22 00:00:00	MOVIE LABORATORY.	12	88	0	B/28/16818-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	317.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190224	61	NEMATODES	1981	120	6	U-98184-MUM	65.53	0x0000747A00000000	1981-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/28/16820-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190225	44	RAZA - E - TAJ	1981	120	6	U-98185-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	HIND EDUCATIONAL FILMS.	12	366	0	B/28/16822-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190226	61	MIST IS CLEARING	1981	120	6	U-98403-MUM	324.00	0x0000747800000000	1981-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100733-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190227	61	SWITZERLAND : LAND AND THE PEOPLE	1981	120	6	U-98186-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190228	61	TURKEY : A STRATEGIC LAND & ITS PEOPLE	1981	120	6	U-98187-MUM	121.92	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/28/16826-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190229	44	KHARA KHOTA - TRL	1981	120	6	U-98404-MUM	92.96	0x0000747800000000	1981-08-20 00:00:00	I. M. KUNNU	12	94	0	B/100967-MUM	105	110	107	N	NITIN FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190230	61	PRINCIPLES OF TRANSISTOR	1981	120	6	U-98405-MUM	176.00	0x0000747800000000	1981-08-20 00:00:00	MAC QUEEN FILM ORGANISATION LONDON (UK)	12	363	0	B/100914-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190231	44	RAAZ - TRL	1981	120	6	U-98406-MUM	85.00	0x0000747800000000	1981-08-20 00:00:00	M/S. DIMPLE ENTERPRISERS	12	94	0	B/101075-MUM	105	110	107	N	M/S. DIMPLE ENTERPRISERS	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190232	61	FOCUS ON ANIMALS THE OCTOPUS	1985	120	6	U-5001-MUM	227.00	0x000079B300000000	1985-04-20 00:00:00	LENINGRAD POPULAR SCIENCES FILM STUDIOUS. (USSR)	12	363	0	B/114468-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190233	61	TEMPERATURE AND MATTER	1981	120	6	U-98188-MUM	164.59	0x0000747A00000000	1981-08-22 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28/16827-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190234	61	SIX O' CLOCK AND ALL'S WELL	1981	120	6	U-98407-MUM	659.59	0x0000747900000000	1981-08-21 00:00:00	ROBERT SPENCER (USA)	12	363	0	B/100918-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	659.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190235	61	THE SOVIET METRO	1985	120	6	U-5002-MUM	184.00	0x000079B300000000	1985-04-20 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOUS. (USSR)	12	363	0	B/114472-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190236	61	FRAMING : FLOOR JOISTS AND WALLS	1981	120	6	U-98189-MUM	267.00	0x0000747A00000000	1981-08-22 00:00:00	U. S. NAVY.	12	88	0	B/28/16834-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	3	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190237	44	NO. 1 DARD NIWARAK DAWA	1981	120	6	U-98408-MUM	22.86	0x0000747900000000	1981-08-21 00:00:00	M/S. DOUBLETAKE	12	92	0	B/100889-MUM	105	110	107	N	M/S. DOUBLETAKE	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190238	61	FUNDAMENTALS OF STAIR LAYOUT (BUILDING TECHNIQUE)	1981	120	6	U-98190-MUM	124.05	0x0000747A00000000	1981-08-22 00:00:00	U. S. NAVY.	12	88	0	B/28/16835-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	2	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190239	44	BUSH CASSETTE RECORDER 1981	1981	120	6	U-98409-MUM	30.48	0x0000747900000000	1981-08-21 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/100911-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190240	61	INSIDE MAN - TRL	1985	120	6	U-5003-MUM	74.32	0x000079B500000000	1985-04-22 00:00:00	INGEMAR EJYE, CLAVIN FLOYD BJORN HENRICSON.	12	94	0	B/114347-MUM	105	110	108	N	DR. J. MURLI MANOHAR, METRO FILM CORPN.	1	74.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190241	61	THE EPIDEMIOLOGY OF INFLUENZA	1981	120	6	U-98191-MUM	137.16	0x0000747A00000000	1981-08-22 00:00:00	U. S. PUBLIC HEALTH SERVICE.	12	88	0	B/28/16836-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190242	61	SUPER THERMAL POWER STATIONS (HINDI, MARATHI, GUJARATI........)	1981	120	6	U-98410-MUM	288.00	0x0000747900000000	1981-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100992-101005-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190243	61	ALBA	1985	120	6	U-5004-MUM	30.48	0x000079B500000000	1985-04-22 00:00:00	JAG FILMS.	12	92	0	B/114559-MUM	105	110	107	N	JAYANT BOSE - JAG FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190244	61	THE ENGINE ASSEMBLY	1981	120	6	U-98192-MUM	205.74	0x0000747A00000000	1981-08-22 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/28/16837-MUM	105	110	108	N	M/S. N. E. & I. FILMS LTD.	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190245	61	RAYMONDS - BEST GUIDE TO THE WELL DRESSED MALE	1981	120	6	U-5005-MUM	30.48	0x0000740000000000	1981-04-22 00:00:00	KAILASH SURENDRANATH.	12	365	0	B/114506-MUM	105	110	107	N	M/S. FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190246	61	ANNA KARENINA	1981	120	6	U-98193-MUM	3585.00	0x0000747A00000000	1981-08-22 00:00:00	MOSFILM STUDIO.	12	87	176	B/28/16838-MUM	105	109	108	N	SOVEXPORTFILM.	16	3585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190247	61	ANNA KARENINA - TRL	1981	120	6	U-98194-MUM	111.00	0x0000747A00000000	1981-08-22 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/16839-MUM	105	110	108	N	SOVEXPORTFILM.	1	111.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190248	44	EK SE BHALE DO - TRL	1985	120	6	U-5006-MUM	121.88	0x000079B500000000	1985-04-22 00:00:00	K. D. MEHTA, VARDHAMAN FILMS.	12	94	0	B/114561-MUM	105	110	107	N	VARDHAMAN FILMS.	1	121.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190249	61	STRENGTH THROUGH ARMS (SHASTRA-SE-SHAKTI) (HINDI, MARATHI, TAMIL.....)	1981	120	6	U-98411-MUM	302.00	0x0000747900000000	1981-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100975-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190251	61	IMPACT: THE STORY OF THE AMERICAN BRAHMAN	1981	120	6	U-98412-MUM	263.04	0x0000747A00000000	1981-08-22 00:00:00	VIECOM PRODUCTION (USA)	12	363	0	B/100917-MUM	105	110	108	N	INTERNATIONAL COMMUNIVATION AGENCY	1	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190252	61	PONIES OF MIKALENGI	1981	120	6	U-98413-MUM	277.36	0x0000747A00000000	1981-08-22 00:00:00	PHOENIX FILMS (USA)	12	364	0	B/100815-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190253	61	A BALLAD FOR A SOLDIER	1981	120	6	U-98195-MUM	2449.68	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIOS.	12	87	176	B/28/16840-MUM	105	109	108	N	SOVEXPORTFILM.	9	2449.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190254	61	ESKAMEL	1985	120	6	U-5008-MUM	15.24	0x000079B500000000	1985-04-22 00:00:00	MS. JENNIFER PINTO, THINK BIG ADVTG	12	92	0	B/114510-MUM	105	110	107	N	MS. JENNIFER PINTO, THINK BIG ADVTG	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190255	61	INDONESIA-NEW NATION OF ASIA	1981	120	6	U-98414-MUM	173.74	0x0000747A00000000	1981-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/100511-MUM	105	110	108	N	CARAV'S	1	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190256	61	COLINS	1985	120	6	U-5009-MUM	30.48	0x000079B500000000	1985-04-22 00:00:00	SAI FILM INTERNATIONAL.	12	92	0	B/114556-MUM	105	110	107	N	RAMESH MEER, SAI FILM INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190257	174	BALLERINA (POEM OF DANCE)	1981	120	6	U-98196-MUM	2379.00	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIOS.	12	87	176	B/28/16841-MUM	105	109	108	N	SOVEXPORTFILM.	7	2379.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190258	61	LIMCA NOSTALGIA	1985	120	6	U-5010-MUM	30.48	0x000079B500000000	1985-04-22 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/114341-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190259	61	YOUR EYES	1981	120	6	U-98415-MUM	106.68	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH MCGRAW HILL INC. (USA)	12	88	0	B/100516-MUM	105	110	108	N	CARAV'S	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190260	61	BALLERINA (POEM OF DANCE) - TRL	1981	120	6	U-98197-MUM	121.00	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO.	12	94	0	B/28/16842-MUM	105	110	108	N	SOVEXPORTFILM.	1	121.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190261	44	RASNA RANGE FILM III	1985	120	6	U-5011-MUM	32.61	0x000079B500000000	1985-04-22 00:00:00	KAILASH SURENDRANATH.F	12	92	0	B/114353-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190262	61	BUOYANCY	1981	120	6	U-98416-MUM	304.80	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH MODERN LEARNING AIDS (USA)	12	88	0	B/100501-MUM	105	110	108	N	CARAV'S	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190263	53	O.T.M. (HINDI)	1985	120	6	U-5012-MUM	30.00	0x000079B600000000	1985-04-23 00:00:00	PADMANAV MISHRA.	12	92	0	B/11479-80-MUM	105	110	107	N	PADMANAV MISHRA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190264	61	CIRCUS STARS	1981	120	6	U-98198-MUM	2126.59	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.	12	87	176	B/28/16843-MUM	105	109	108	N	SOVEXPORTFILM.	8	2126.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190265	61	HIDDEN SALTS	1981	120	6	U-98417-MUM	304.80	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH MODERN LEARNING AIDS (USA)	12	88	0	B/100502-MUM	105	110	108	N	CARAV'S	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190266	61	YOUR FAMILY	1981	120	6	U-98418-MUM	118.87	0x0000747A00000000	1981-08-22 00:00:00	CORONET FILMS (USA)	12	88	0	B/100508-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190267	61	CIRCUS STARS - TRL	1981	120	6	U-98199-MUM	100.58	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.	12	94	0	B/28/16844-MUM	105	110	108	N	SOVEXPORTFILM.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190268	44	RAMKALI - TRL	1985	120	6	U-5013-MUM	96.00	0x000079B600000000	1985-04-23 00:00:00	K. S. ENTERPRISES.	12	94	0	B/114576-MUM	105	110	107	N	RATAN MOHAN, K. S. ENTERPRISES.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190269	174	CIRCUS PARADE	1981	120	6	U-98200-MUM	2816.00	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.	12	87	176	B/28/16845-MUM	105	109	108	N	SOVEXPORTFILM.	10	2816.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190270	61	THE STORY OF SUGAR	1981	120	6	U-98419-MUM	141.73	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA FILM	12	363	0	B/100514-MUM	105	110	108	N	CARAV'S	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190271	51	JUNE JAVUDYA MARANA LAGUNI	1985	120	6	U-5014-MUM	297.50	0x000079B700000000	1985-04-24 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT.OF MAHARASHTRA	12	363	0	B/114582-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELA. GOVT.OF MAHARASHTRA	1	297.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190272	61	MACHINE TOOLS FROM GODREJ	1981	120	6	U-98420-MUM	286.00	0x0000747A00000000	1981-08-22 00:00:00	HOMI D. SETHNA	12	92	0	B/102010AMUM	105	110	107	N	HOMI D. SETHNA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190273	44	KUM DAAM BADA KAAM	1981	120	6	U-98421-MUM	36.58	0x0000747C00000000	1981-08-24 00:00:00	ADMEN, HARSHJIT THAKKER	12	92	0	B/101074-MUM	105	110	107	N	ADMEN, HARSHJIT THAKKER	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190274	43	MAHITICHITRA 431	1985	120	6	U-5015-MUM	274.32	0x000079B700000000	1985-04-24 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/114607-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190275	61	ECHIDNA	1981	120	6	U-98422-MUM	308.00	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA	12	363	0	B/100788-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190276	44	QASOOR KISKA	1985	120	6	U-5016-MUM	551.08	0x000079B700000000	1985-04-24 00:00:00	SHAKIL PRODUCTIONS, SHAKIL KHAN.	12	363	0	B/114554-MUM	105	110	107	N	SHAKIL PRODUCTIONS, SHAKIL KHAN.	2	551.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190277	61	WAR WITHOUT WEAPON	1981	120	6	U-98423-MUM	286.00	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA	12	363	0	B/100789-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190278	61	STREETS ARE FOR SHARING	1981	120	6	U-98424-MUM	275.00	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA	12	363	0	B/100790-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190279	44	HIMACHAL NIRMATA DR. YESHWANT SINGH PARMAR	1985	120	6	U-5017-MUM	585.22	0x000079B700000000	1985-04-24 00:00:00	DIR. PUB. REL. , GOVT. OF HIMACHAL PRADESH.	12	363	0	B/114555-MUM	105	110	107	N	SARJU PRASAD, GOVT. OF HIMACHAL PRADESH.	2	585.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190280	44	HAVELI -TRL	1985	120	6	U-5018-MUM	98.76	0x000079B700000000	1985-04-24 00:00:00	AWATAR PODDAR	12	94	0	B/114605-MUM	105	110	107	N	AWATAR PODDAR	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190281	61	HANNA K	1985	120	6	U-5019-MUM	65.68	0x000079B800000000	1985-04-25 00:00:00	COSTA GRAVES. (FRANCE)	12	94	0	B/104526-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	65.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190282	51	ADIVASI ASHRAM SHALA	1985	120	6	U-5020-MUM	368.00	0x000079B900000000	1985-04-26 00:00:00	DR. GOVIND GARE	12	363	0	B/114571A-MUM	105	110	107	N	SHRI BALGOVIND SRIVASTAWA	3	368.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190283	61	SUPERMAN - JONOTEURS	1985	120	6	U-5021-MUM	110.95	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONL FILMS.	12	364	0	B/114489-MUM	105	110	107	N	INNOVION FILM & TV DIST.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190284	61	DRINKING, DRIVING AND SURVIVING	1981	120	6	U-98425-MUM	165.00	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA	12	363	0	B/100791-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190285	61	SUPERMAN : MECHANICAL MONSTERS	1985	120	6	U-5022-MUM	110.95	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONAL FILMS USA.	12	364	0	B/114489A-MUM	105	110	108	N	INNOVISION FILM & TV DIST.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190286	61	POPEYE MEETS ALIBABA	1985	120	6	U-5023-MUM	221.90	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONAL FILM USA	12	363	0	B/114490-MUM	105	110	107	N	INNOVISION FILM & TV DISTRIBUTION	1	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190287	61	FORMULA FOR FLOW	1981	120	6	U-98426-MUM	243.84	0x0000747D00000000	1981-08-25 00:00:00	DRAGON PRODUCTIONS	12	88	0	B/100886-MUM	105	110	108	N	DUPHAR INTERNATIONAL LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190288	61	POPEYE MEETS SINBAD	1985	120	6	U-5024-MUM	221.90	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONAL FILM USA	12	363	0	B/114491-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUSTION.	1	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190289	61	TIME & AGAIN...THE PREMENSTRUAL SYNDROME	1981	120	6	U-98427-MUM	243.84	0x0000747D00000000	1981-08-25 00:00:00	HAMBLIN LEARNING SYSTEMS LTD.	12	88	0	B/100887-MUM	105	110	108	N	DUPHAR INTERFRAN LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190290	61	RAISING THE CURTAIN	1981	120	6	U-98428-MUM	274.32	0x0000747D00000000	1981-08-25 00:00:00	HELEN KELLER NATIONAL CENTER (USA)	12	88	0	B/100763-MUM	105	110	108	N	K. L. INSTITUTE FOR DEAF	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190291	61	OSCAR'S FIRST 50 YESRS	1985	120	6	U-5025-MUM	110.95	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONAL FILM USA.	12	363	0	B/114494-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIPUTION.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190292	61	DINOSAURS	1981	120	6	U-98429-MUM	188.37	0x0000747D00000000	1981-08-25 00:00:00	PHOENIX FILMS (USA)	12	363	0	B/100818-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190293	61	ADVENTURES OF A BABY FOX	1981	120	6	U-98430-MUM	141.73	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEADIA BRITANNICA FILMS	12	364	0	B/100493-MUM	105	110	108	N	CARAV'S	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190294	61	A NEW BOY COMES TO SCHOOL	1981	120	6	U-98431-MUM	164.59	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH  UNIVERSAL EXHIBITION & VISUAL	12	88	0	B/100495-MUM	105	110	108	N	CARAV'S	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190295	61	ACE OF ACES - TRL	1985	120	6	U-5026-MUM	96.93	0x000079BC00000000	1985-04-29 00:00:00	GAUMONT, PARIS. (FRANCE)	12	94	0	B/104527-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190296	61	ROBIN BLUE	1985	120	6	U-5027-MUM	30.48	0x000079BC00000000	1985-04-29 00:00:00	SHUNYATA.	12	92	0	B/113578-MUM	105	110	107	N	SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190297	61	DO YOU LOVE YOUR FAMILY ENOUGH	1985	120	6	U-5028-MUM	15.24	0x000079BC00000000	1985-04-29 00:00:00	SHUNYATA.	12	366	0	B/114575-MUM	105	110	107	N	SHUNYATA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190298	44	JAIL YATRA - TRL	1981	120	6	U-99001-MUM	99.35	0x000074AF00000000	1981-10-14 00:00:00	M/S. VIJAY MARIA, & PRAVIN BALI.	12	94	0	B/101741-MUM	105	110	107	N	M/S. KALA NIKETAN.	1	99.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190299	61	RESERVED FOR THOSE WHO APPRECIATE THE FINEST	1985	120	6	U-5031-MUM	30.48	0x000079BD00000000	1985-04-30 00:00:00	SYNCHRONY.	12	92	0	B/114564-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190300	61	HOW TO CHANGEA CHEMICAL REACTION	1981	120	6	U-98432-MUM	304.80	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH JUNIOR SCIENCE FILMS (USA)	12	88	0	B/100500-MUM	105	110	108	N	CARAV'S	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190301	43	MAHITI CHITRA NO. 354 (A)	1981	120	6	U-99002-MUM	259.08	0x000074AF00000000	1981-10-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/101757-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190302	61	AMERICANS AT WORK AIRCRAFT MACHINISTS	1981	120	6	U-98433-MUM	152.40	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGMENT WITH AFCCIO (USA)	12	363	0	B/100503-MUM	105	110	108	N	CARAV'S	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190303	44	YUDH -TRL	1985	120	6	U-5029-MUM	93.58	0x000079BC00000000	1985-04-29 00:00:00	MR. GULASHAN RAI, TRIMURTI FILMS PVT. LTD.	12	94	0	B/1985D-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	93.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190304	61	THE NEW RANGERS	1981	120	6	U-99003-MUM	330.00	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/101073-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190305	61	ONE DAY ON THE FARM	1981	120	6	U-98434-MUM	118.87	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH CORONET INSTRUCTIONAL FILMS	12	88	0	B/100507-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190306	61	LET'S SHARE WITH OTHERS	1981	120	6	U-98435-MUM	118.87	0x0000747D00000000	1981-08-25 00:00:00	ARRANGEMENT WITH CORONET FILMS (USA)	12	88	0	B/100509-MUM	105	110	108	N	CARAV'S	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190307	44	ARJUN - TRL	1985	120	6	U-5030-MUM	99.68	0x000079BC00000000	1985-04-29 00:00:00	M/S. CINEYUG.	12	94	0	B/1985E-MUM	105	110	107	N	M/S. CINEYUG.	1	99.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190308	61	RUGBY ROUSES ME	1981	120	6	U-99004-MUM	286.00	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/101174-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190309	61	IRRIGATION FARMING	1981	120	6	U-98436-MUM	106.68	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEADIA BRITANNICA FILMS	12	88	0	B/100510-MUM	105	110	108	N	CARAV'S	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190310	61	TURKEY A MIDDLE EAST BRIDGE LAND	1981	120	6	U-98437-MUM	198.12	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH UNITED WORLD FILMS INC. (USA)	12	363	0	B/100513-MUM	105	110	108	N	CARAV'S	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190311	61	PUERTO RICO ISLAND IN THE SUN	1981	120	6	U-98438-MUM	198.12	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH UNITED WORLD FILMS INC. (USA)	12	363	0	B/100515-MUM	105	110	108	N	CARAV'S	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190312	61	FOCUS ON CANBERRA	1981	120	6	U-99005-MUM	220.00	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/101176-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190313	61	ANNIVERSARY	1985	120	6	U-5032-MUM	30.48	0x000079BD00000000	1985-04-30 00:00:00	SYNCHRONY.	12	92	0	B/114565-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190314	61	SOVIET ARMENIA (HINDI, MARATHI, GUJARATI.........)	1981	120	6	U-98439-MUM	229.00	0x0000747F00000000	1981-08-27 00:00:00	ARMENIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/100835-43-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190315	61	BIRTHDAY	1985	120	6	U-5033-MUM	30.48	0x000079BD00000000	1985-04-30 00:00:00	SYNCHRONY.	12	92	0	B/114566-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190316	61	A SPORTS BIOGRAPHY (MARATHI, GUJARATI, BENGALI....)	1981	120	6	U-98440-MUM	214.00	0x0000747F00000000	1981-08-27 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/100844-52-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190317	61	INDO ASIAN STANDARD SWITCH GEARS	1981	120	6	U-99006-MUM	143.00	0x000074B000000000	1981-10-15 00:00:00	DHRUV FILMS PVT. LTD.	12	92	0	B/101581-MUM	105	110	107	N	V. V. KALE.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190318	44	FARISTA	1985	120	6	U-5034-MUM	30.48	0x000079BD00000000	1985-04-30 00:00:00	G. S. CHAWLA.	12	92	0	B/114523-MUM	105	110	107	N	MR. D. S. D'COSTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190319	61	PROMISE WITH CLOVE OIL	1981	120	6	U-99007-MUM	30.48	0x000074B000000000	1981-10-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100927-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190320	43	SHAKTISHALI SURAKSHA	1981	120	6	U-98441-MUM	77.00	0x0000747F00000000	1981-08-27 00:00:00	FALI BILIMORIA PRODUCTION	12	92	0	B/100973-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190321	61	SIGNALS	1985	120	6	U-5035-MUM	91.44	0x000079BD00000000	1985-04-30 00:00:00	AMERICAN CANCER SOCIETY.	12	363	0	B/114577-MUM	105	110	108	N	DR. J. K. JAIN	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190322	58	ETHIRIGAL VEEZHNTHUNUR	1981	120	6	U-98442-MUM	77.00	0x0000747F00000000	1981-08-27 00:00:00	FALI BILIMORIA PRODUCTION	12	92	0	B/100972-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190323	61	WILLS FLAKE MONSOON	1981	120	6	U-99008-MUM	22.86	0x000074B000000000	1981-10-15 00:00:00	PERSPECTIVE.	12	92	0	B/101557-MUM	105	110	107	N	PERSPECTIVE.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190324	44	MAD MAD RUSH	1985	120	6	U-5036-MUM	59.30	0x000079BE00000000	1985-05-01 00:00:00	MR. SHAMBHU PRASAD.	12	363	0	B/114651-MUM	105	110	107	N	MR. SHAMBHU PRASAD.	1	59.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190325	44	PRIYA PICKLES	1981	120	6	U-98443-MUM	30.48	0x0000747F00000000	1981-08-27 00:00:00	NANDU THAKUR, DONS FILMS	12	92	0	B/101109-MUM	105	110	107	N	NANDU THAKUR, DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190326	44	DELTA BISCUITS	1981	120	6	U-99009-MUM	30.00	0x000074B000000000	1981-10-15 00:00:00	AJAY SHARMA, ILLUSIONS FILM CO.	12	92	0	B/101321-MUM	105	110	107	N	AJAY SHARMA, ILLUSIONS FILM CO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190327	44	GENTEEL	1981	120	6	U-98444-MUM	14.33	0x0000747F00000000	1981-08-27 00:00:00	MAADHYAM	12	92	0	B/100770-MUM	105	110	107	N	MAADHYAM	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190328	61	TOY THAT GREW UP	1985	120	6	U-5037-MUM	221.90	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS (USA)	12	363	0	B/114495-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190329	61	HOTWIRE - TRL	1981	120	6	U-98445-MUM	45.11	0x0000748000000000	1981-08-28 00:00:00	DAVID L. FORD (USA)	12	94	0	B/100881-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190330	61	THE CHOICE OF SUCCESSFUL MEN	1981	120	6	U-98446-MUM	30.48	0x0000748000000000	1981-08-28 00:00:00	G'S FILMSHOP	12	92	0	B/100762-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190331	61	EIGHTEEN TWELVE OVERTURE	1981	120	6	U-99010-MUM	204.52	0x000074B000000000	1981-10-15 00:00:00	BILL FERTIK. (U.S.A)	12	88	0	B/101458-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	204.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190332	70	VALENTINO'S FUNERAL RIOTS	1985	120	6	U-5038-MUM	110.95	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS. (USA)	12	363	0	B/114497-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190333	44	LA JAWAB CHEEZ	1981	120	6	U-98447-MUM	45.72	0x0000748000000000	1981-08-28 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/100891-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190334	61	PROTECTIVE PAINTS	1981	120	6	U-99011-MUM	86.56	0x000074B000000000	1981-10-15 00:00:00	T. V. N. F.	12	363	0	B/101486-MUM	105	110	107	N	T. V. N. F.	1	86.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190335	85	CHARLIE CHAPLIN CAVALCADE : ONE A. M.	1985	120	6	U-5039-MUM	152.42	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS. (USA)	12	363	0	B/114498-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	152.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190336	61	SPHINX - TRL	1981	120	6	U-98448-MUM	70.10	0x0000748000000000	1981-08-28 00:00:00	STANLEY O' TOOLE (USA)	12	94	0	B/100776-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190337	85	SILENT MOVE	1981	120	6	U-98449-MUM	182.88	0x0000748000000000	1981-08-28 00:00:00	SARDAR HARBHAJAN SINGH	12	363	0	B/100921-MUM	105	110	107	N	SARDAR HARBHAJAN SINGH	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190338	85	CHARLIE CHAPLIN CAVALCADE : THE FLOORWALKER	1985	120	6	U-5040-MUM	152.42	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS. (USA)	12	363	0	B/114499-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	152.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190339	44	UPHAAR - TRL II	1981	120	6	U-98450-MUM	93.57	0x0000748000000000	1981-08-28 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/102033-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190340	85	CHALIE CHAPLIN CAVALCADE : THE RINK	1985	120	6	U-5041-MUM	152.42	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS. (USA)	12	363	0	B/114500-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	152.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190341	61	FUEL RESEARCH	1981	120	6	U-99012-MUM	207.87	0x000074B000000000	1981-10-15 00:00:00	TELEVISION NEWS FEATURE.	12	363	0	B/101390-MUM	105	110	107	N	TELEVISION NEWS FEATURE.	2	207.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190342	61	KUTCH MEDICAL CAMP	1981	120	6	U-99013-MUM	110.95	0x000074B000000000	1981-10-15 00:00:00	TELEVISION NEWS FEATURES.	12	363	0	B/101391-MUM	105	110	108	N	TELEVISION NEWS FEATURES.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190343	85	CHALRLIE CHAPLIN CAVALCADE : THE PAWNSHOP	1985	120	6	U-5042-MUM	152.42	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS. (USA)	12	363	0	B/114501-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	152.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190344	59	VARTA TARANGINI NO. 75	1985	120	6	U-5043-MUM	285.06	0x000079BE00000000	1985-05-01 00:00:00	A. P STATE FILM DEVELOPMENT  CORPN. LTD.	12	91	0	B/114656-MUM	105	110	107	N	A. P STATE FILM DEVELOPMENT  CORPN. LTD.	1	285.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190345	59	VARTA TARANGINI NO.76	1985	120	6	U-5044-MUM	275.91	0x000079BE00000000	1985-05-01 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/114657-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	275.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190346	43	GUJARAT SAGAR DARSHAN	1985	120	6	U-5045-MUM	599.85	0x000079BE00000000	1985-05-01 00:00:00	DIR. OF  INF. GOVT. OF GUJARAT.	12	363	0	B/114638-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	599.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190347	88	FESTIVAL OF INDIA	1985	120	6	U-5046-MUM	302.28	0x000079BE00000000	1985-05-01 00:00:00	M/S. SHYAM BENEGAL/ SAHYDRI FILMS	12	363	0	B/114655-MUM	105	110	107	N	M/S. SHYAM BENEGAL/ SAHYDRI FILMS	1	302.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190348	61	FESTIVAL OF INDIA	1985	120	6	U-5047-MUM	294.13	0x000079BE00000000	1985-05-01 00:00:00	M/S. SHYAM BENEGAL/ SAHYADRI FILMS	12	363	0	B/104524-MUM	105	110	107	N	M/S. SHYAM BENEGAL/ SAHYADRI FILMS	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190349	61	FRYUM	1985	120	6	U-5048-MUM	30.48	0x000079BF00000000	1985-05-02 00:00:00	PHOENIX FILM PRODUCTION.	12	92	0	B/114608-MUM	105	110	107	N	PHOENIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190350	61	COUNTERFEITING AND FORGERY	1985	120	6	U-5049-MUM	264.00	0x000079BF00000000	1985-05-02 00:00:00	MTI TELEPROGRAMS INC. (USA)	12	363	0	B/111711-MUM	105	110	108	N	N. E. & I. F. LTD.	3	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190351	61	HOMICIDE INVESTIGATION STANDARDS SERIES PART I : THE CRIME SCENE	1985	120	6	U-5050-MUM	231.00	0x000079BF00000000	1985-05-02 00:00:00	M. T. L. TELEPROGRAMS INC. (USA)	12	363	0	B/111714-MUM	105	110	108	N	N. E. & I. F. LTD.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190352	61	TASTE YOUR MOTHER WOULD APPROVE OF	1981	120	6	U-98451-MUM	30.48	0x0000748000000000	1981-08-28 00:00:00	SHUKLA DAS	12	92	0	B/100604-MUM	105	110	107	N	SOL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190353	61	SUPERSNOOPER - TRL	1981	120	6	U-98452-MUM	91.13	0x0000748100000000	1981-08-29 00:00:00	TRANSCINEMA / TV INC. (USA)	12	94	0	B/100861-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190354	44	PARIVARTAN	1985	120	6	U-5051-MUM	207.00	0x000079C000000000	1985-05-03 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/114637-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190355	61	TWO CHRISTMSES	1981	120	6	U-98453-MUM	308.00	0x0000748100000000	1981-08-29 00:00:00	FILM AUSTRALIA	12	363	0	B/100787-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190356	61	KASHMIR STORY	1985	120	6	U-5052-MUM	301.75	0x000079C000000000	1985-05-03 00:00:00	NACHHATAR UPAAL.	12	363	0	B/114578-MUM	105	110	107	N	NACHHATAR UPAAL.	2	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190357	61	TRUE FRIEND	1981	120	6	U-98454-MUM	377.95	0x0000748100000000	1981-08-29 00:00:00	H. M. K. MURTHY	12	363	0	B/102016A-MUM	105	110	107	N	T. S. FARAMASIVAIAH	2	377.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190358	129	AROUND THE SOVIET UNION NO.198	1985	120	6	U-5053-MUM	113.00	0x000079C000000000	1985-05-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOUS. (USSR)	12	363	0	B/114436-37-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190359	61	MAHARAJA RANJIT SINGH INTERNATIONAL ART EXHIBITION	1981	120	6	U-99015-MUM	406.28	0x000074B000000000	1981-10-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY OF PUNJAB.	12	363	0	B/101751-MUM	105	110	107	N	S. B. DURGA.	2	406.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190360	44	PREM GEET - TRL	1981	120	6	U-98455-MUM	86.32	0x0000748100000000	1981-08-29 00:00:00	PAWAN KUMAR, RAMAYANA CHITRA	12	94	0	B/102059B-MUM	105	110	107	N	RAMAYANA CHITRA	1	86.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190361	61	THE OLD AND THE NEW (TAMIL, HINDI, PUNJABI)	1981	120	6	U-98456-MUM	297.00	0x0000748300000000	1981-08-31 00:00:00	UZBEK POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS	12	363	0	B/100828-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190362	61	BHOWANI JUNCTION - TRL	1981	120	6	U-99016-MUM	81.99	0x000074B100000000	1981-10-16 00:00:00	PANDRO S. BERMAN. (U.S.A)	12	94	0	B/100722-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190363	44	ASHOKA BISCUITS	1985	120	6	U-5055-MUM	31.39	0x000079C000000000	1985-05-03 00:00:00	SRI PAVAN KUMAR.	12	92	0	B/114663-MUM	105	110	107	N	SRI PAVAN KUMAR.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190364	61	BATTLE BEYOND THE STARS - TRL	1981	120	6	U-98457-MUM	74.37	0x0000748300000000	1981-08-31 00:00:00	ED CARLIN (USA)	12	94	0	B/100860-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190365	197	SHE HE	1985	120	6	U-5056-MUM	36.58	0x000079C000000000	1985-05-03 00:00:00	B SHRI PAWAN KUMAR, PAWAN ARTS FILMS.	12	92	0	B/114681-83-MUM	105	110	107	N	B SHRI PAWAN KUMAR, PAWAN ARTS FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190366	44	HARYANA SAMACHAR DARSHAN NO. 1981	1981	120	6	U-98458-MUM	286.00	0x0000748300000000	1981-08-31 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/102011-MUM	105	110	107	N	R. K. SHARMA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190367	51	HOME TREATMENT OF TUBERCULOSIS	1981	120	6	U-99017-MUM	197.87	0x000074B100000000	1981-10-16 00:00:00	INFORMATION FILMS. (BOMBAY)	12	363	0	B/101400-MUM	105	110	107	N	N. E. & I. F. LTD.	1	197.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190368	197	NEW HORIZON	1985	120	6	U-5057-MUM	287.00	0x000079C000000000	1985-05-03 00:00:00	SUNIL GHOSH.	12	363	0	B/114679-80-MUM	105	110	107	N	SUNIL GHOSH.	2	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190369	44	CHHUPPA CHHUPPI - TRL	1981	120	6	U-98459-MUM	98.45	0x0000748300000000	1981-08-31 00:00:00	ARUN JAITLY, RAM FILMS	12	94	0	B/101207-MUM	105	110	107	N	ARUN JAITLY, RAM FILMS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190370	61	GOODNESS THAT GROWS WITH YOU	1981	120	6	U-98460-MUM	30.48	0x0000748400000000	1981-09-01 00:00:00	SURAJ M. RAI	12	92	0	B/100922-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190371	61	HIGH VELOCITY - TRL	1985	120	6	U-5058-MUM	51.31	0x000079C300000000	1985-05-06 00:00:00	TAKASHI OHASHI. (USA)	12	94	0	B/114560-MUM	105	110	108	N	MR. HARJANI.	1	51.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190372	51	CHOLERA AND ITS CONTROL (HAIZA AUR USKI ROKTHAM)	1981	120	6	U-99018-MUM	202.69	0x000074B100000000	1981-10-16 00:00:00	N. E. & I. F. LTD.	12	363	0	B/101401-MUM	105	110	108	N	N. E. & I. F. LTD.	1	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190373	44	ARADHANA	1981	120	6	U-98461-MUM	30.48	0x0000748400000000	1981-09-01 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	92	0	B/101076-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190374	51	FIRST AID (PRATHAM SAHAYATA)	1981	120	6	U-99019-MUM	170.69	0x000074B100000000	1981-10-16 00:00:00	N. E. & I. F. LTD.	12	363	0	B/101402-MUM	105	110	108	N	N. E. & I. F. LTD.	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190375	51	BAINE KELA SARPANCH KHOOLA - TRL	1981	120	6	U-98462-MUM	45.72	0x0000748400000000	1981-09-01 00:00:00	S. E. CHANDIWALE	12	94	0	B/101013-MUM	105	110	107	N	RAJAS CHITRA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190376	44	KATILON KE KATIL - TRL	1981	120	6	U-98463-MUM	98.15	0x0000748400000000	1981-09-01 00:00:00	KAPLESHWAR FILMS PVT. LTD.	12	94	0	B/101217-MUM	105	110	107	N	KAPLESHWAR FILMS PVT. LTD.	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190377	44	SHEPHERDS	1985	120	6	U-5060-MUM	184.00	0x000079C400000000	1985-05-07 00:00:00	KAZAKH FILM PRODUCTION.	12	363	0	B/114529-MUM	105	110	107	N	CUL. DEPTT. OF THE U.S.S.R. CONSULATE GENERAL.	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190378	70	THE MAGIC FLUTE	1981	120	6	U-99020-MUM	88.35	0x000074B100000000	1981-10-16 00:00:00	N. E. B. C. (CANADA)	12	364	0	B/101123-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190379	61	NO. 1 PAIN RELIEVER	1981	120	6	U-98464-MUM	22.86	0x0000748600000000	1981-09-03 00:00:00	M/S. DOUBLETAKE	12	92	0	B/100888-MUM	105	110	107	N	M/S. DOUBLETAKE	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190380	70	AN OLD BOX	1981	120	6	U-99021-MUM	99.67	0x000074B100000000	1981-10-16 00:00:00	N. F. B. C. (CANADA)	12	364	0	B/101125-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190381	61	FLAMENCO AT 5:15	1985	120	6	U-5061-MUM	329.00	0x000079C400000000	1985-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/114563-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190382	61	PRIVATE BENJAMIN - TRL	1981	120	6	U-98465-MUM	72.24	0x0000748600000000	1981-09-03 00:00:00	NANCY MEYERS AND CHARLES SHYER AND HARVEY MILLER	12	94	0	B/100944-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190383	61	OFFICER DOWN CODE - 3	1981	120	6	U-99022-MUM	288.03	0x000074B100000000	1981-10-16 00:00:00	WARNER FILMS INC. (U.S.A)	12	363	0	B/101126-MUM	105	110	108	N	N. E. & I. F. LTD.	2	288.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190384	61	HOSTAGE TOWER - TRL	1981	120	6	U-98466-MUM	47.09	0x0000748600000000	1981-09-03 00:00:00	BURT NODELLA (USA)	12	94	0	B/100926-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	47.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190385	85	NARCISSUS	1985	120	6	U-5062-MUM	248.00	0x000079C400000000	1985-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/114562-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190386	61	ONE HAND CLAPPING	1981	120	6	U-99023-MUM	100.30	0x000074B100000000	1981-10-16 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/101127-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190387	43	MAHITICHITRA NO. 352	1981	120	6	U-98467-MUM	213.36	0x0000748600000000	1981-09-03 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/103015-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F)GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190388	61	THE CAPTURE - TRL	1985	120	6	U-5063-MUM	69.00	0x000079C400000000	1985-05-07 00:00:00	TADJIKFILM STUDIO. PROD.	12	94	0	B/113713-MUM	105	110	107	N	SOVEXPORTFILM.	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190389	61	A CLASSIC IS FOREVER	1981	120	6	U-98468-MUM	33.53	0x0000748600000000	1981-09-03 00:00:00	MR. ZAFAR HAI	12	92	0	B/100991-MUM	105	110	107	N	MR. ZAFAR HAI	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190390	61	THE STREET	1981	120	6	U-99024-MUM	111.00	0x000074B100000000	1981-10-16 00:00:00	N. F. B. C. (CANADA)	12	366	0	B/101128-MUM	105	110	108	N	N. E. & I. F. LTD.	2	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190391	44	VEER BHIMSEN -TRL	1985	120	6	U-5064-MUM	85.04	0x000079C400000000	1985-05-07 00:00:00	MADAN KOTHARI.	12	94	0	B/104521-MUM	105	110	107	N	VAISHALI PRODUCTION.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190392	61	THE TARNISHED BADGE	1981	120	6	U-99025-MUM	265.78	0x000074B100000000	1981-10-16 00:00:00	WARNER FILMS INC. (U.S.A)	12	363	0	B/101129-MUM	105	110	108	N	N. E. & I. F. LTD.	2	265.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190393	51	MAHARASHTRA NEWS NO. 366	1981	120	6	U-98469-MUM	299.00	0x0000748600000000	1981-09-03 00:00:00	DIR.OF INFORMATION & PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/103006-MUM	105	110	107	N	DIR.OF INFORMATION & PUB.REL.GOVT.OF MAHARASHTRA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190394	61	BUTTERFLY BEETLES & BUGS	1981	120	6	U-99026-MUM	182.88	0x000074B100000000	1981-10-16 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/101117-MUM	105	110	108	N	N. E. & I. F. LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190395	44	KISAN KA SACHCHA SATHI	1985	120	6	U-5065-MUM	70.74	0x000079C400000000	1985-05-07 00:00:00	O. S. OBEROI.	12	92	0	B/114699-MUM	105	110	107	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	70.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190396	61	WHERE HOSPITALITY IS A PROFESSION	1981	120	6	U-98470-MUM	288.65	0x0000748600000000	1981-09-03 00:00:00	ISSAR FILMS	12	363	0	B/102065A-MUM	105	110	107	N	ISSAR FILMS	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190397	61	THINGS WE WANT TO KEEP	1981	120	6	U-98471-MUM	231.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	363	0	B/100792-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190398	43	KHEDUT NO SACHO SATHI	1985	120	6	U-5066-MUM	64.01	0x000079C400000000	1985-05-07 00:00:00	S. S. OBEROI.	12	92	0	B/114700-MUM	105	110	107	N	ART COMMERCIA ADVT. PVT. LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190399	61	HOW TO SAVE A CHOKING VICTIM	1981	120	6	U-99027-MUM	120.00	0x000074B200000000	1981-10-17 00:00:00	PARAMOUNT COMMUNICATION. (U.S.A)	12	88	0	B/100897-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190400	61	IT'S YOUR VOTE - THE FEDERAL PARLIMENTARY SYSTEM	1981	120	6	U-98472-MUM	330.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	363	0	B/100794-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190401	61	POND ZERO	1981	120	6	U-98473-MUM	220.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	363	0	B/100795-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190402	61	NONE FOR THE ROAD	1981	120	6	U-99028-MUM	120.00	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC. (U.S.A)	12	363	0	B/100901-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190403	61	CRAX IS THE NEW NAME FOR SNAX	1985	120	6	U-5067-MUM	14.63	0x000079C400000000	1985-05-07 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/114572-MUM	105	110	107	N	KAILASH SURENDRANATH.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190404	61	GALAXY IN THE SEA	1981	120	6	U-98474-MUM	209.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	363	0	B/100796-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190405	44	KAYAM CHURNA KA KAMAL	1985	120	6	U-5068-MUM	30.48	0x000079C400000000	1985-05-07 00:00:00	MEDIA CLASSIC.	12	92	0	B/114573-MUM	105	110	107	N	MEDIA CLASSIC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190406	61	ESTUARIES	1981	120	6	U-98475-MUM	220.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	363	0	B/100797-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190407	61	STOP, LOOK AND THINK	1981	120	6	U-99029-MUM	110.00	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC. (U.S.A)	12	88	0	B/100902-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190408	61	FAST BREEDER REACTOR-THE KEY TO ABUNDANT ENERGY	1985	120	6	U-5069-MUM	384.00	0x000079C500000000	1985-05-08 00:00:00	FALI BILIMORIA PRODUCTION.	12	363	0	B/114650-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	2	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190409	61	A SPORT HISTORY	1981	120	6	U-99030-MUM	77.00	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC. (U.S.A)	12	363	0	B/100903-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190410	61	COUNTRY EDITOR	1981	120	6	U-99031-MUM	275.00	0x000074B200000000	1981-10-17 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/101170-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190411	61	PROCEDURE OF DISASSEMBLY, RECONDITIONING AND RE - ASSEMBLY OF A NO - TWIST MILL HOUSING PART I	1981	120	6	U-99032-MUM	177.39	0x000074B200000000	1981-10-17 00:00:00	SPECIAL STEELS LTD. MORGAN CONSTRUCTION CO.	12	92	0	B/101210-MUM	105	110	108	N	SPECIAL STEELS LTD. MORGAN CONSTRUCTION CO.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190412	61	PROCEDURE OF DIASSEMBLY, RE - CONDITIONING AND RE - ASSEMBLY OF A NO - TWIST MILL HOUSING PART - 3	1981	120	6	U-99033-MUM	177.39	0x000074B200000000	1981-10-17 00:00:00	MORGUM CONSTRUCTION CO. (U.S.A)	12	92	0	B/101212-MUM	105	110	108	N	SPECIAL STEELS LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190413	44	TANDURUSTI KA NAAM - LIFEBUOY	1985	120	6	U-5070-MUM	15.24	0x000079C500000000	1985-05-08 00:00:00	VISUAL WORKSHOP	12	92	0	B/114581-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190414	61	KIDNAPPED	1981	120	6	U-99034-MUM	303.28	0x000074B400000000	1981-10-19 00:00:00	WALT DISNEY PRODUCTIONS INC. (U.S.A)	12	363	0	B/100712-MUM	105	110	108	N	PHOTOPHONE LTD.	1	303.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190415	61	PRODUCTIVITY IS PEOPLE	1981	120	6	U-98476-MUM	220.00	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA	12	88	0	B/100799-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190416	44	SHUBH KARMAN	1985	120	6	U-5071-MUM	1554.00	0x000079C500000000	1985-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/114714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	6	1554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190417	61	CLOSE ENCOUNTERS OF THE THIRD KIND SPECIAL EDITION - TRL	1981	120	6	U-99035-MUM	55.16	0x000074B400000000	1981-10-19 00:00:00	JULIA PHILLIPS & MECHAEL PHILLIPS. (U.S.A)	12	94	0	B/101735-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190418	61	ASEA CHANNEL FURNACES TYPE LFR	1981	120	6	U-98477-MUM	125.00	0x0000748700000000	1981-09-04 00:00:00	ASEA/OK PRODUCTION	12	92	0	B/102079-MUM	105	110	108	N	ASEA LTD.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190419	44	TIME OF HAPPINESS	1985	120	6	U-5072-MUM	75.00	0x000079C600000000	1985-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111475-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190420	61	ASEA PRESSPOUR AU - 7862	1981	120	6	U-98478-MUM	85.00	0x0000748700000000	1981-09-04 00:00:00	ASEA/OK PRODUCTION (SWEDEN)	12	92	0	B/102080-MUM	105	110	108	N	ASEA LTD.	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190421	61	TAARIKA BUTTER SILK & COTTON SAREES	1981	120	6	U-99036-MUM	53.34	0x000074B400000000	1981-10-19 00:00:00	FILM MEDIA.	12	92	0	B/101555-MUM	105	110	108	N	FILM MEDIA.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190422	61	THERE IS MORE TO LIFE THAN TRADITION	1981	120	6	U-98479-MUM	192.00	0x0000748800000000	1981-09-05 00:00:00	ASHA NARANG	12	92	0	B/100592-MUM	105	110	107	N	MR. SUBRATA BOSE	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190423	61	MAINTENANCE DEAD ENDS AND RUNNING CORNERS ON 69 KV	1981	120	6	U-99037-MUM	215.49	0x000074B400000000	1981-10-19 00:00:00	A. B. CHANCE & CO. (U.S.A)	12	88	0	B/101760-MUM	105	110	108	N	THE TATA HYDRO - ELECTRIC POWER SUPPLY CO. LTD.	1	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190424	44	VIKALP	1985	120	6	U-5073-MUM	332.80	0x000079C600000000	1985-05-09 00:00:00	SHRI KANTILAL RATHOD, AKAR FILMS	12	363	0	B/114662-MUM	105	110	107	N	SHRI KANTILAL RATHOD, AKAR FILMS	3	332.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190425	61	DON'T GAMBLE WITH TEMPORARY GROUNDING PRACTICES	1981	120	6	U-99038-MUM	182.88	0x000074B400000000	1981-10-19 00:00:00	A. B. CHANCE & CO. (U.S.A)	12	88	0	B/101762-MUM	105	110	108	N	THE TATA HYDRO - ELECTRIC POWER SUPPLY CO. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190426	61	HOT STICK MAINTENANCE ON 161 KV	1981	120	6	U-99039-MUM	263.65	0x000074B400000000	1981-10-19 00:00:00	A. B. CHANCE & CO. (U.S.A)	12	88	0	B/101763-MUM	105	110	108	N	TATA HYRO - ELECTRIC POWER SUPPLY CO. LTD.	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190427	44	ESKAYEF PRODUCTS I	1985	120	6	U-5074-MUM	28.65	0x000079C600000000	1985-05-09 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/114719-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190428	44	BIHAR SAMACHAR CHITRA NO. 37	1985	120	6	U-5075-MUM	194.48	0x000079C600000000	1985-05-09 00:00:00	DIR. OF INFORMATION & PUB. RELA. GOVT. OF BIHAR	12	91	0	B/114711-MUM	105	110	107	N	SHRI M. JHA, FILM EDITOR, GOVT. OF BIHAR.	1	194.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190429	61	PULSE WELDING TECHNIQUE	1981	120	6	U-99040-MUM	60.96	0x000074B500000000	1981-10-20 00:00:00	THE WELDING INSTITUTE OF LONDON. (ENGLAND)	12	88	0	B/100959-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190430	64	SAIYAN TORE KARAN - TRL	1981	120	6	U-98480-MUM	79.25	0x0000748800000000	1981-09-05 00:00:00	RESHMA PRODUCTIONS	12	94	0	B/101216-MUM	105	110	107	N	RESHMA PRODUCTIONS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190431	61	A RESEARCH CENTRE FOR FAST BREEDER REACTOR	1985	120	6	U-5076-MUM	833.60	0x000079C600000000	1985-05-09 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/114661-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	3	833.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190432	61	HAMEN APKO BAHUT KUTCH DIKHANA HAI	1981	120	6	U-98482-MUM	120.00	0x0000748800000000	1981-09-05 00:00:00	SOOTRADHAR	12	92	0	B/101135-MUM	105	110	107	N	SOOTRADHAR	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190433	61	HUMANBODY EXCRETORY SYSTEM	1981	120	6	U-99041-MUM	121.92	0x000074B500000000	1981-10-20 00:00:00	CORONET INSTRUCTIONAL FILMS. (U.S.A)	12	363	0	B/101580-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190434	61	DOUBLE BULL WAGOH	1985	120	6	U-5077-MUM	30.48	0x000079C700000000	1985-05-10 00:00:00	DAYAL NIHALANI.	12	92	0	B/114677-MUM	105	110	107	N	FEATURETTE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190435	61	ROYAL WEDDING	1981	120	6	U-98483-MUM	731.52	0x0000748800000000	1981-09-05 00:00:00	BRITISH MOVIETONE	12	363	0	B/101270-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	3	731.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190436	44	SAFE & SOUND	1981	120	6	U-99042-MUM	26.82	0x000074B500000000	1981-10-20 00:00:00	RAHUL DEO SENGAR.	12	92	0	B/101758-MUM	105	110	107	N	RAHUL DEO SENGAR.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190437	43	SANKALPA	1985	120	6	U-5078-MUM	301.00	0x000079C700000000	1985-05-10 00:00:00	THIRU ASSOCIATES SERVICES (P) LTD.	12	363	0	B/114703-MUM	105	110	107	N	THIRU ASSOCIATES SERVICES (P) LTD.	3	301.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190438	44	PYAASA SAWAN - TRL	1981	120	6	U-98484-MUM	91.72	0x0000748800000000	1981-09-05 00:00:00	TIRUPATI PICTURES COMBINE	12	94	0	B/101261-MUM	105	110	107	N	TIRUPATI PICTURES COMBINE	1	91.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190439	44	HIRALAL KI PASAND	1981	120	6	U-99043-MUM	30.48	0x000074B600000000	1981-10-21 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/101666-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190440	61	DRY LAND FARMING	1985	120	6	U-5079-MUM	417.00	0x000079C700000000	1985-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/114636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	417.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190441	61	RECOGNISING DEPRESSION	1981	120	6	U-99044-MUM	490.00	0x000074B600000000	1981-10-21 00:00:00	CIBA GEIGY OF INDIA LTD. (SWITZERLAND)	12	363	0	B/101157-MUM	105	110	108	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	490.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190442	44	JEEVAN DEEP	1985	120	6	U-5080-MUM	162.00	0x000079C700000000	1985-05-10 00:00:00	THIRU ASSOCIATES SERVICE (P) LTD.	12	363	0	B/114665-MUM	105	110	107	N	THIRU ASSOCIATES SERVICE (P) LTD.	2	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190443	61	TIME FOR REAPPRAISAL	1981	120	6	U-99045-MUM	116.00	0x000074B600000000	1981-10-21 00:00:00	CIBA GEIGY OF INDIA LTD. (SWITZERLAND)	12	92	0	B/101156-MUM	105	110	108	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190444	61	YOUR EARS	1981	120	6	U-98485-MUM	106.68	0x0000748A00000000	1981-09-07 00:00:00	BY ARRANGEMENT WITH MCGRAW HILL INC. (USA)	12	88	0	B/100517-MUM	105	110	108	N	CARAV'S	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190445	61	WEATHER FORECASTING	1981	120	6	U-98486-MUM	210.31	0x0000748A00000000	1981-09-07 00:00:00	E. B. E. C. (USA)	12	363	0	B/100577-MUM	105	110	108	N	PHOTOPHONE.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190446	44	BIHAR SAMACHAR CHITRA PART I	1981	120	6	U-98487-MUM	259.08	0x0000748A00000000	1981-09-07 00:00:00	DIR. OF INFORMATION & PUB.RELATIONS GOVT. OF BIHAR	12	91	0	B/101218-MUM	105	110	107	N	MAJHA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190447	61	NORTH STAR	1985	120	6	U-5081-MUM	27.45	0x000079C700000000	1985-05-10 00:00:00	SHANAI ANAND, ISHA FILMS.	12	92	0	B/114704-MUM	105	110	108	N	ISHA FILMS.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190448	44	HIROAN KA CHOR - TRL	1981	120	6	U-99047-MUM	96.00	0x000074B600000000	1981-10-21 00:00:00	S. K. KAPUR, KAPUR FILMS INTERNATIONAL.	12	94	0	B/101702-MUM	105	110	107	N	KAPUR FILMS INTERNATIONAL.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190449	180	SCISSORS FILTER (TEL. KANNADA)	1985	120	6	U-5082-MUM	30.48	0x000079C700000000	1985-05-10 00:00:00	SHANAI ANAND, ISHA FILMS.	12	92	0	B/114705-8-MUM	105	110	107	N	ISHA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190450	54	MUGHLANI BEGUM - TRL	1981	120	6	U-98488-MUM	91.14	0x0000748A00000000	1981-09-07 00:00:00	SURJIT SINGH SETH	12	94	0	B/81A-MUM	105	110	107	N	PUNJABI NATAK ACADEMY	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190451	59	VARTATARANGINI NO. 17	1981	120	6	U-99048-MUM	281.80	0x000074B600000000	1981-10-21 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/101801-MUM	105	110	108	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	281.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190452	58	NUVACRON	1981	120	6	U-98489-MUM	27.40	0x0000748A00000000	1981-09-07 00:00:00	SHIVKUMAR P. K.	12	92	0	B/102031-32-MUM	105	110	107	N	SHIVKUMAR P. K.	1	27.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190453	61	INDIA ON THE MOVE.	1985	120	6	U-5083-MUM	949.16	0x000079C700000000	1985-05-10 00:00:00	DEPT. OF SCIENCE & TECH. & N.C.S.M. GOVT.OF INDIA	12	88	0	B/114720-MUM	105	110	107	N	B. DASGUPTA.	4	949.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190454	59	VARTATARANGINI NO. 18	1981	120	6	U-99049-MUM	266.60	0x000074B600000000	1981-10-21 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/101802-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	266.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190455	44	BINACA TOP	1981	120	6	U-98490-MUM	30.48	0x0000748A00000000	1981-09-07 00:00:00	MR. NANDU THAKUR, DONS FILMS	12	92	0	B/101073A-MUM	105	110	107	N	MR. NANDU THAKUR, DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190456	61	KHANDIALI STORY	1981	120	6	U-98491-MUM	298.00	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101115-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190457	54	PUNJAB NEWS REEL NO.94	1985	120	6	U-5084-MUM	291.70	0x000079CB00000000	1985-05-14 00:00:00	DIR. INF. & PUB. REL. , GOVT. OF PUNJAB.	12	91	0	B/114712-MUM	105	110	107	N	WARYAM MAST.	1	291.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190458	44	DOCTOR'S ADVICE	1981	120	6	U-98492-MUM	277.00	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/101113-MUM	105	110	107	N	M/S. FILM LINE CORPORATION	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190459	208	MAHARASHTRA NEWS NO. 368	1981	120	6	U-99050-MUM	295.00	0x000074B600000000	1981-10-21 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	91	0	B/101794-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190460	61	FAMILY PLANNING - A PEOPLES MOVEMENT	1981	120	6	U-98493-MUM	367.00	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/101114-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190461	54	PANJAB NEWS REEL NO. 93	1985	120	6	U-5085-MUM	289.56	0x000079CB00000000	1985-05-14 00:00:00	DIR. INF. & PUB. REL. GOVT. OF PUNJAB	12	91	0	B/114713-MUM	105	110	107	N	WARYAM MUST.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190462	85	IMTEX 79 (ENGLISH)	1981	120	6	U-98494-MUM	143.90	0x0000748A00000000	1981-09-07 00:00:00	HOMI D. SETHNA	12	92	0	B/101208-MUM	105	110	107	N	HOMI D. SETHNA	1	143.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190464	51	LEPROSY CONTROL AND REHABILITATION	1981	120	6	U-98495-MUM	176.00	0x0000748B00000000	1981-09-08 00:00:00	N. E. & I. F. LTD.	12	363	0	B/101006-MUM	105	110	107	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190465	61	BODY ROCK - TRL	1985	120	6	U-5086-MUM	50.18	0x000079CB00000000	1985-05-14 00:00:00	JEFFREY SCHECHTMAN. (USA)	12	94	0	B/114684-MUM	105	110	108	N	ASHOK AMRITRAJ.	1	50.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190466	61	THE WORLD'S LATEST CRAZE	1981	120	6	U-98496-MUM	30.48	0x0000748B00000000	1981-09-08 00:00:00	G' S FILMSHOP	12	92	0	B/102043A-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190467	44	EK CHHITTHI PYAR BHARI - TRL	1985	120	6	U-5087-MUM	88.69	0x000079CC00000000	1985-05-15 00:00:00	SAVITRI, R. S. M. PRODUCTIONS.	12	94	0	B/114604-MUM	105	110	107	N	R. S. M. PRODUCTIONS.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190468	61	FOOLIN AROUND - TRL	1981	120	6	U-98497-MUM	49.22	0x0000748B00000000	1981-09-08 00:00:00	ARNOLD KOPELSON (USA)	12	94	0	B/101139-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	49.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190469	61	GIFT OF HARVEST	1981	120	6	U-99052-MUM	365.76	0x000074B700000000	1981-10-22 00:00:00	NATIONAL AGRICULTURAL CHEMICALS MANUFACTURERS.	12	88	0	B/101800-MUM	105	110	108	N	MONSANTO CHEMICALS OF INDIA LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190470	61	KALA PANI - A PILGRIMAGE	1985	120	6	U-5088-MUM	544.00	0x000079CC00000000	1985-05-15 00:00:00	FILMS DIVISION , GOVT. OF INDIA.	12	363	0	B/114737-50-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA.	2	544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190471	61	HIS EXCELLENCY DANIEL ARAPT MUI KIRLOSKAR OIL ENGINES LTD PUNE	1981	120	6	U-98498-MUM	89.92	0x0000748B00000000	1981-09-08 00:00:00	PRATIMA FILMS	12	92	0	B/100970-MUM	105	110	107	N	K. V. NASHIKKAR	1	89.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190472	44	EKTA-KI-GOONJ	1985	120	6	U-5089-MUM	230.00	0x000079CC00000000	1985-05-15 00:00:00	J. N. SRIVASTAVA.	12	363	0	B/114731-MUM	105	110	107	N	J. N. SRIVASTAVA.	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190473	44	HARYANA SAMACHAR DARSHAN NO. 1981 - 9	1981	120	6	U-99053-MUM	259.99	0x000074B700000000	1981-10-22 00:00:00	DIR. INFORMATION PUBLIC RELATION, GOVT. OF HARYANA	12	91	0	B/101753-MUM	105	110	107	N	MADHU NAIK.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190474	61	FIST OF FURY - TRL	1981	120	6	U-98499-MUM	126.80	0x0000748B00000000	1981-09-08 00:00:00	RAYMOND CHOW (HONG KONG)	12	94	0	B/100924-MUM	105	110	108	N	20TH CENTURY FOX COPRN PVT. LTD.	1	126.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190475	44	BIKASH ME SAHBHAGI	1985	120	6	U-5090-MUM	255.07	0x000079CC00000000	1985-05-15 00:00:00	DIR. OF INF. & PUB. RELATIONS. GOVT. OF BIHAR.	12	363	0	B/114709-MUM	105	110	107	N	SHRI M. JHA.	1	255.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190476	61	ZIP UP	1981	120	6	U-99054-MUM	54.86	0x000074B800000000	1981-10-23 00:00:00	MR. VIJAY AHUJA.	12	92	0	B/101799-MUM	105	110	107	N	MR. VIJAY AHUJA. (JAWAHAR ADVERTISING CONSULTANT)	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190477	61	FINANCE FOR MANAGERS PART I: MANAGING TO SURVIVE	1981	120	6	U-98500-MUM	297.00	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/100752-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190478	51	SHREE SAINATH YATRA	1981	120	6	U-99055-MUM	297.94	0x000074B800000000	1981-10-23 00:00:00	SHREE RAMLING CHITRA.	12	363	0	B/101803-MUM	105	110	107	N	BHIMRAO KALE.	1	297.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190479	44	SAMBHAW	1985	120	6	U-5091-MUM	252.94	0x000079CC00000000	1985-05-15 00:00:00	DIR. OF INF. & PUB. REL. GOVT. OF BIHAR.	12	363	0	B/114710-MUM	105	110	107	N	SHRI M. JHA.	1	252.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190480	44	ZAGWALA	1981	120	6	U-99056-MUM	22.86	0x000074B800000000	1981-10-23 00:00:00	FILM MEDIA.	12	92	0	B/101765-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190481	53	JHIA HAV BA PUA	1985	120	6	U-5092-MUM	600.00	0x000079CC00000000	1985-05-15 00:00:00	DILIP DUTTA, TWIN FILMS.	12	363	0	B/114721-MUM	105	110	107	N	DILIP DUTTA, TWIN FILMS.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190482	61	KILLER FISH - TRL	1981	120	6	U-99057-MUM	58.36	0x000074B800000000	1981-10-23 00:00:00	ALEX PONTI. (U.S.A)	12	94	0	B/101601-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	58.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190483	44	PANCHAYAT TO PARLIAMENT	1985	120	6	U-5093-MUM	155.00	0x000079CC00000000	1985-05-15 00:00:00	THIRU ASSOCIATES SERVICES PVT. LTD.	12	363	0	B/114664-MUM	105	110	107	N	THIRU ASSOCIATES SERVICES PVT. LTD.	2	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190484	61	ME AND YOU	1981	120	6	U-99058-MUM	129.6	0x000074B800000000	1981-10-23 00:00:00	ROUNDABLE FILMS INC. (U.S.A)	12	88	0	B/101553-MUM	105	110	108	N	AMA EDUCATIONAL P. LTD.	2	129.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190485	44	THE STUDENT	1985	120	6	U-5094-MUM	164.30	0x000079CC00000000	1985-05-15 00:00:00	THIRU ASSOCIATES SERVICE PVT. LTD.	12	363	0	B/114666-MUM	105	110	107	N	THIRU ASSOCIATES SERVICE PVT. LTD.	2	164.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190486	43	BANK & POST OFFICE	1985	120	6	U-5095-MUM	137.00	0x000079CC00000000	1985-05-15 00:00:00	THIRU ASSOCIATES SERVICES PVT. LTD.	12	363	0	B/114667-MUM	105	110	107	N	THIRU ASSOCIATES SERVICES PVT. LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190487	61	THE OIL CONNECTION	1981	120	6	U-99059-MUM	270.00	0x000074B800000000	1981-10-23 00:00:00	NORWEGIAN MIN. OF FOREIGN AFFAIRS & NORWEGIAN.	12	363	0	B/101699-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190488	44	EK BHAYANAK SATHYA	1985	120	6	U-5096-MUM	111.25	0x000079CD00000000	1985-05-16 00:00:00	ANIL SHAH, H. B. M. INTERNATIONAL.	12	92	0	B/114729-MUM	105	110	107	N	ANIL SHAH, H. B. M. INTERNATIONAL.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190489	61	A FIGHT FOR BREATH EMPHYSEMA	1981	120	6	U-99060-MUM	132.89	0x000074B800000000	1981-10-23 00:00:00	N. F. B. C. (CANADA)	12	88	0	B/101120-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190490	44	PREM YUDDH - TRL	1985	120	6	U-5097-MUM	89.92	0x000079CD00000000	1985-05-16 00:00:00	RAJESH AGARWAL.	12	94	0	B/114733-MUM	105	110	107	N	RAJESH AGARWAL.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190491	61	GREAT BLUE HERON, THE	1981	120	6	U-99061-MUM	502.00	0x000074B900000000	1981-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101443-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	502.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190492	61	THE CERELAC ADVANTAGE	1985	120	6	U-5098-MUM	19.20	0x000079CD00000000	1985-05-16 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/114702-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190493	44	WHERE IS THE HURRY	1985	120	6	U-5099-MUM	80.00	0x000079CD00000000	1985-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/111489-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190494	197	BINACA TOP WITH BABY/ JUNIOR	1981	120	6	U-99062-MUM	39.62	0x000074B900000000	1981-10-24 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS.	12	92	0	B/101769-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190495	61	NEVERENDING STORY -TRL	1985	120	6	U-5100-MUM	41.42	0x000079CD00000000	1985-05-16 00:00:00	BERND EICHINGER & DIETER GEISSLER.	12	94	0	B/114659-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	41.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190496	197	BINACA TOP WITH RANGE	1981	120	6	U-99063-MUM	39.62	0x000074B900000000	1981-10-24 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS.	12	92	0	B/101773-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190497	44	KANOON AUR MUJRIM - TRL	1981	120	6	U-99064-MUM	59.44	0x000074B900000000	1981-10-24 00:00:00	SHRI. S. C. JETHANI.	12	94	0	B/101807-MUM	105	110	108	N	L. K. MOVIES.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190498	44	H. M. V. FIFFTY FIFFTY - TRL	1981	120	6	U-99065-MUM	73.00	0x000074B900000000	1981-10-24 00:00:00	SHRI. SHOMU MUKERJI.	12	94	0	B/101805-MUM	105	110	107	N	SHRI. SHOMU MUKERJI.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190499	61	THE SCOURGING AT THE PILLAR	1981	120	6	U-97601-MUM	272.80	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTION (USA)	12	363	0	B/100035-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	272.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190500	44	SHRADHANJALI - TRL	1981	120	6	U-99067-MUM	90.22	0x000074BB00000000	1981-10-26 00:00:00	AARTI FILMS.	12	94	0	B/101834-MUM	105	110	107	N	AARTI FILMS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190501	61	THE FINDING IN THE TEMPLE	1981	120	6	U-97602-MUM	210.31	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100037-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190502	61	RUSSIAN WINTER FESTIVAL	1981	120	6	U-99068-MUM	272.00	0x000074BF00000000	1981-10-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	363	0	B/101197-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190503	61	SOVIET GEORGIA	1981	120	6	U-99069-MUM	173.00	0x000074BF00000000	1981-10-30 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STU.	12	363	0	B/101196-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190504	61	CHARACTERISTICS OF THE SHORT CIRCUITING CO 2 SHIELDED ARE	1981	120	6	U-99070-MUM	213.36	0x000074BF00000000	1981-10-30 00:00:00	THE WELDING INSTITUTE OF LONDON. (U.K) (ENGLAND)	12	88	0	B/100957-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190505	61	THE DESCENT OF HOLY SPIRIT	1981	120	6	U-97603-MUM	213.66	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100036-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190506	61	THE NATIVITY	1981	120	6	U-97604-MUM	204.22	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100032-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	2	204.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190507	61	THE PRESENTATION	1981	120	6	U-97605-MUM	204.22	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100038-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	2	204.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190508	51	AAI - TRL	1981	120	6	U-97606-MUM	103.63	0x0000742500000000	1981-05-29 00:00:00	B. G. BORDE	12	94	0	B/100270-MUM	105	110	107	N	MOHAN G. S.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190509	61	IN VIENNA A DIALOGUE IS REALLY POSSIBLE	1986	120	6	U-7723-MUM	176.00	0x00007BE000000000	1986-10-29 00:00:00	AUSTRIA. WOCHENSCHAU.GES. M.B.B. (AUSTRIA)	12	363	0	B/119068-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190510	61	HARYANA WHERE THE BIRDS BECKON	1981	120	6	U-97607-MUM	498.94	0x0000742500000000	1981-05-29 00:00:00	DIR. PUBLIC RELATION GOVT. OF HARYANA	12	363	0	B/100255-MUM	105	110	107	N	R. K. SHARMA	2	498.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190511	61	THE LAST FLIGHT OF NOAH'S ARK - TRL	1981	120	6	U-97608-MUM	64.62	0x0000742500000000	1981-05-29 00:00:00	RON MILLER (USA)	12	94	0	B/100054-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190512	44	LA - SHA	1986	120	6	U-7724-MUM	30.00	0x00007BE100000000	1986-10-30 00:00:00	PRAVESH SIPPY, PRAVESH PRODUCTIONS.	12	92	0	B/119114-MUM	105	110	107	N	PRAVESH SIPPY, PRAVESH PRODUCTIONS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190513	43	SAGA SAHU SWORATHXNAA -TRL	1985	120	6	U-5059-MUM	108.8	0x000079C300000000	1985-05-06 00:00:00	SUHAG DIVAN, SUHAG ARTS.	12	94	0	B/114676-MUM	105	110	107	N	SUHAG ARTS.	1	108.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190514	61	ELEMENTS OF SURFACE HARDENING	1986	120	6	U-7725-MUM	154.00	0x00007BE100000000	1986-10-30 00:00:00	U.S.O.E. (USA)	12	363	0	B/114799-MUM	105	110	108	N	N.E. & I. F. LTD	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190515	61	FORMING WITH A DROP HAMMER	1986	120	6	U-7726-MUM	185.00	0x00007BE100000000	1986-10-30 00:00:00	U. S. O. E. (USA)	12	363	0	B/114800-MUM	105	110	108	N	N. E. & I. F. LTD.	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190516	44	KARMCHARI CHAYAN AAYOG (ENGLISH, MARATHI, GUJARATI...)	1981	120	6	U-97609-MUM	416.57	0x0000742500000000	1981-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100250-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	416.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190517	61	IN SEARCH OF GOLD (HINDI, MARATHI, GUJARATI....)	1981	120	6	U-97610-MUM	477.17	0x0000742500000000	1981-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100260-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	477.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190518	61	COSMOS X : THE EDGE OF FOREVER PART I & II	1981	120	6	U-97611-MUM	605.00	0x0000742500000000	1981-05-29 00:00:00	CARL SAGAR PROD.	12	363	0	B/98959-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190519	61	CONDUCTOR TO INSULATOR, TYING WITH CHANCE SUPER TIES	1981	120	6	U-99071-MUM	91.44	0x000074BF00000000	1981-10-30 00:00:00	A. B. CHANCE & CO. (U.S.A)	12	88	0	B/101761-MUM	105	110	108	N	THE TATA HYDRO - ELECTRIC POWER SUPPLY CO. LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190520	61	THE SYMBOL	1981	120	6	U-99072-MUM	23.46	0x000074BF00000000	1981-10-30 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/101550-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	23.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190521	61	ANTONIA - L	1981	120	6	U-99073-MUM	285.00	0x000074BF00000000	1981-10-30 00:00:00	ROBERT ANDERSON ASSOCIATES LTD. (CANADA)	12	363	0	B/101155-MUM	105	110	108	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190522	61	COSMOS: XI :THE PERSISTENCE OF MEMORY	1981	120	6	U-97612-MUM	605.00	0x0000742500000000	1981-05-29 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98960-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190523	61	THE FACES OF DEPRESSION	1981	120	6	U-99074-MUM	313.00	0x000074BF00000000	1981-10-30 00:00:00	ROBERT ANDERSON ASSOCIATES LTD. (CANADA)	12	363	0	B/101158-MUM	105	110	108	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190524	44	KHOON KI TAKKAR - TRL	1981	120	6	U-97613-MUM	91.44	0x0000742600000000	1981-05-30 00:00:00	PEEKAY SHARMA & SUNINDU MAHAJAN	12	94	0	B/100257-MUM	105	110	107	N	GOLDEN STAR MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190525	61	THE CORPORATION	1981	120	6	U-97614-MUM	278.89	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100040-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190526	61	THE RESTLESS SEA	1981	120	6	U-99075-MUM	377.65	0x000074C000000000	1981-10-31 00:00:00	WALT DISNEY PRODUCTION INC. (U.S.A)	12	363	0	B/101016-MUM	105	110	108	N	PHOTOPHONE LTD.	4	377.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190527	61	WORKING ELEMENTS	1981	120	6	U-99601-MUM	79.85	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	88	0	B/102118-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	79.85	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190528	61	THE ASCENSION	1981	120	6	U-97615-MUM	202.08	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PROD.	12	363	0	B/100041-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	2	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190529	61	MIT CONTAINERN DURCH DIE NACHT (CONTAINER TRAFFIC)	1981	120	6	U-99602-MUM	62.78	0x000074EE00000000	1981-12-16 00:00:00	VAVARIA KOPIERWERK GMBH.	12	363	0	B/101563-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLEGE.	1	62.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190530	61	THE SOCIAL SIDE OF HEALTH	1981	120	6	U-99076-MUM	113.69	0x000074C000000000	1981-10-31 00:00:00	WALT DISNEY PRODUCTION INC. (U.S.A)	12	364	0	B/100804-MUM	105	110	108	N	PHOTOPHONE LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190531	61	THE AGONY IN THE GARDEN	1981	120	6	U-97616-MUM	263.65	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PROD.	12	363	0	B/100042-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	263.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190532	61	RICK , YOU'RE IN	1981	120	6	U-99603-MUM	243.84	0x000074EE00000000	1981-12-16 00:00:00	WALT DISNEY.	12	88	0	B/102200-MUM	105	110	108	N	PHOTOPHONE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190533	44	SANT GAYANESHWAR - TRL	1981	120	6	U-99604-MUM	109.42	0x000074EE00000000	1981-12-16 00:00:00	S. V. IYER, GEETMALA PICT.	12	94	0	B/102429-MUM	105	110	107	N	GEETMALA PICTURES.	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190534	61	TREASURE ISLAND	1981	120	6	U-99077-MUM	332.23	0x000074C000000000	1981-10-31 00:00:00	WALT DISNEY PRODUCTION INC. (U.S.A)	12	364	0	B/100715-MUM	105	110	108	N	PHOTOPHONE LTD.	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190535	51	SARVANCHI AWAD	1981	120	6	U-99605-MUM	30.48	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/101970-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190536	44	SHAKKA - TRL	1981	120	6	U-99078-MUM	93.57	0x000074C000000000	1981-10-31 00:00:00	QUICK ACTION CINE TRAILOR EXPERTS.	12	94	0	B/101405-MUM	105	110	107	N	QUICK ACTION CINE TRAILOR EXPERTS.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190537	58	PAL KUMIZH PADAI	1981	120	6	U-99606-MUM	30.48	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/102395-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190538	43	CHHEL CHHABILI SONAL - TRL	1981	120	6	U-99079-MUM	88.39	0x000074C000000000	1981-10-31 00:00:00	SMT. BHAVANA R. SHAH & SHRI. SATISH K. SHAH.	12	94	0	B/101831-MUM	105	110	107	N	BHAVESH ENTERPRISES.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190539	41	SAKALORE PASANDA	1981	120	6	U-99607-MUM	30.48	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/101969-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190540	61	THE VISITATION	1981	120	6	U-97617-MUM	245.36	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN.	12	363	0	B/100029-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	2	245.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190541	44	NEW KARBORISED MACHES	1981	120	6	U-99608-MUM	30.48	0x000074EF00000000	1981-12-17 00:00:00	MOVIEMAKERS.	12	92	0	B/102338-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190542	61	THE CRUCIFIXION	1981	120	6	U-97618-MUM	255.73	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN.	12	363	0	B/100030-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	255.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190543	43	GAMADANI GORI - TRL	1981	120	6	U-99080-MUM	102.11	0x000074C200000000	1981-11-02 00:00:00	KALAKAR CHITRAMANDIR CO. OP. SOCIETY LTD.	12	94	0	B/101855-MUM	105	110	107	N	KALAKAR CHITRAMANDIR CO. OP. SOCIETY LTD.	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190544	61	SHOGUN'S NINJA - TRL	1981	120	6	U-99609-MUM	100.8	0x000074EF00000000	1981-12-17 00:00:00	SHIGERU OKADA. (JAPAN)	12	94	0	B/102254-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	100.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190545	44	CHALTI KA NAAM ZINDAGI -TRL	1981	120	6	U-99610-MUM	89.61	0x000074EF00000000	1981-12-17 00:00:00	KISHORE FILMS.	12	94	0	B/102424-MUM	105	110	107	N	KISHORE FILMS.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190546	61	BURN EMERGENCY	1981	120	6	U-99611-MUM	274.32	0x000074EF00000000	1981-12-17 00:00:00	PYRAMID. (USA)	12	88	0	B/102345-MUM	105	110	108	N	V. B. SHIRODKAR, DY. CITY ENGINEER.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190547	61	NEW PULSE OF LIFE	1981	120	6	U-99612-MUM	365.76	0x000074EF00000000	1981-12-17 00:00:00	PYRAMID. (USA)	12	88	0	B/102348-MUM	105	110	108	N	V. B. SHIRODKAR, DY. CITY ENGINEER.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190548	43	MAHITICHITRA NO. 355	1981	120	6	U-99081-MUM	289.56	0x000074C200000000	1981-11-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/101854-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190549	44	KAHANI EK CHOR KI - TRL NO. 2	1981	120	6	U-99613-MUM	86.25	0x000074EF00000000	1981-12-17 00:00:00	BALUBHAI SHAH DEEPAK INTERNATIONAL.	12	94	0	B/102432-MUM	105	110	107	N	BALUBHAI SHAH DEEPAK INTERNATIONAL.	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190550	61	AROUND THE SOVIET UNION NO. 168 (WITH THE PEOPLE & FOR THE PEOPLE)	1981	120	6	U-99082-MUM	215.00	0x000074C200000000	1981-11-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/101181-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190551	61	THE KOSBAD EXPERIENCE	1981	120	6	U-99083-MUM	467.00	0x000074C200000000	1981-11-02 00:00:00	K. K. KAPIL.	12	363	0	B/101825-MUM	105	110	107	N	K. K. KAPIL.	2	467.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190552	61	THE CANADIAN FEDERATION	1981	120	6	U-99084-MUM	340.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/101438-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190553	61	THE ASSUMPTION	1981	120	6	U-97619-MUM	282.85	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN	12	363	0	B/100039-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190554	61	INNOVATORS, THE	1981	120	6	U-99085-MUM	342.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101439-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190555	64	BAJE SHAHANAI HAMAR ANGANA - TRL	1981	120	6	U-99614-MUM	117.00	0x000074EF00000000	1981-12-17 00:00:00	ALKAMA KHAN, NASREEN FILM PRODUCTON.	12	94	0	B/102382-MUM	105	110	107	N	RAVINDRA ARORA, ALKAMA KHAN.	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190556	61	THE CROWNING WITH THORNS	1981	120	6	U-97620-MUM	222.81	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN.	12	363	0	B/100031-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	222.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190557	51	MOLKARIN	1981	120	6	U-99615-MUM	312.12	0x000074F000000000	1981-12-18 00:00:00	YUGANTAR.	12	363	0	B/102499-MUM	105	110	107	N	MEERA RAO, YUGANTAR.	1	312.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190558	61	MAD MONKEY KUNG FU - TRL	1981	120	6	U-99616-MUM	105.77	0x000074F000000000	1981-12-18 00:00:00	A SHAW BROTHERS PRODN. (HONGKONG)	12	94	0	B/102301-MUM	105	110	107	N	WARNER BROS (F.E.) INC.	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190559	43	AMAR RAHE TARO CHANDLO - TRL	1981	120	6	U-97621-MUM	84.12	0x0000742600000000	1981-05-30 00:00:00	AMRIT MAHATA	12	94	0	B/100302-MUM	105	110	107	N	AMRIT MAHATA	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190560	61	IN ALL SEASONS	1981	120	6	U-99086-MUM	271.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101440-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190561	61	ROADIE - TRL	1981	120	6	U-97622-MUM	43.28	0x0000742600000000	1981-05-30 00:00:00	CAROLYN PFEIFFER (USA)	12	94	0	B/100055-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190562	61	CROSSPLOT - TRL	1981	120	6	U-99617-MUM	70.71	0x000074F000000000	1981-12-18 00:00:00	ROBERT S. BAKER. (USA)	12	94	0	B/101893-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190563	61	GREAT WHITE BIRD A	1981	120	6	U-99087-MUM	583.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101441-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	583.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190564	61	CENTRILINE PROCESS FILM	1981	120	6	U-97623-MUM	365.76	0x0000742600000000	1981-05-30 00:00:00	M/S. RAYMOND INTERNATIONAL BUILDERS INC. (USA)	12	363	0	B/100069-MUM	105	110	108	N	MR. M. S. SHAH, MANAGING DIRECTOR	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190565	61	CHARIOTS OF FIRE - TRL	1981	120	6	U-99618-MUM	97.56	0x000074F000000000	1981-12-18 00:00:00	DAVID PUTTNAM.	12	94	0	B/101897-MUM	105	110	108	N	20TH CENTURY FOX CORPN.(I) PVT. LTD.	1	97.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190566	61	PICNIC AT HANGING ROCK - TRL	1981	120	6	U-97624-MUM	131.36	0x0000742600000000	1981-05-30 00:00:00	HAL MC ELROY AND JIM MAC ELROY	12	94	0	B/100066-MUM	105	110	108	N	N. F. D. CORPN.	1	131.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190567	61	I WILL FIND A WAY	1981	120	6	U-99088-MUM	292.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/101447-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190568	61	THE FULLY FUNCTIONING ORGANIZATION	1981	120	6	U-97625-MUM	253.00	0x0000742600000000	1981-05-30 00:00:00	BNA COMMUNICATION INC (USA)	12	363	0	B/97328-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190569	61	CASE OF BARBARA PARSONS, THE	1981	120	6	U-99089-MUM	588.00	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/10446-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	588.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190570	61	SUPERVISORY GRID	1981	120	6	U-97626-MUM	166.11	0x0000742800000000	1981-06-01 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/99238-MUM	105	110	108	N	N. E. I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190571	44	AMRITDHARA	1981	120	6	U-99619-MUM	30.40	0x000074F000000000	1981-12-18 00:00:00	FILM & TELEVISION AKADEMI	12	92	0	B/102228-MUM	105	110	107	N	M.P. NAIK.	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190572	61	THE HUMAN FACE OF CHINA: PART FIVE: SON OF THE OCEAN	1981	120	6	U-97627-MUM	300.00	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA	12	363	0	B/99308-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190573	61	THE FIGHT	1981	120	6	U-99620-MUM	68.00	0x000074F100000000	1981-12-19 00:00:00	WALT DISNEY. (USA)	12	364	0	B/102325-MUM	105	110	108	N	PHOTOPHONE LTD.	1	68.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190574	61	BEAR COUNTRY	1981	120	6	U-99621-MUM	331.00	0x000074F100000000	1981-12-19 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102328-MUM	105	110	108	N	PHOTOPHONE LTD.	1	331.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190575	129	ROOPMILAN SAREES	1981	120	6	U-99090-MUM	30.48	0x000074C200000000	1981-11-02 00:00:00	M/S. B. R. ADS.	12	92	0	B/101828-MUM	105	110	108	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190576	61	THE HUMAN FACE OF CHINA: PART FOUR: SOMETHING FOR EVERYONE	1981	120	6	U-97628-MUM	300.00	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA	12	363	0	B/99309-MUM	105	110	108	N	AUSTRALIAN HIGH COMMSSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190577	44	JIYO TO AISE JIYO - TRL	1981	120	6	U-99622-MUM	118.18	0x000074F100000000	1981-12-19 00:00:00	M/S. RAJSHRI PRODUCTION (P) LTD.	12	94	0	B/102561-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTION (P) LTD.	1	118.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190578	61	THE TRADITIONAL WORLD OF ISLAM PART II : NOMAD AND CITY	1981	120	6	U-99091-MUM	277.00	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (U.K)	12	363	0	B/101376-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190579	49	FOLK ARTS & DANCES	1981	120	6	U-99623-MUM	185.83	0x000074F100000000	1981-12-19 00:00:00	AZEEZ, FILMAGE .	12	363	0	B/101836-MUM	105	110	107	N	SHRI. MADHU NAIK.	1	185.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190580	61	HUMAN FACE OF CHINA: PART 3: ONE HUNDRED ENTERTAINMENTS	1981	120	6	U-97629-MUM	300.00	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA	12	363	0	B/99310-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190581	61	THE TRADITIONAL WORLD OF ISLAM PART III : MAN AND NATURE	1981	120	6	U-99092-MUM	277.00	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (U.K)	12	363	0	B/101377-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190582	61	THE HUMAN FACE OF CHINA: PART ONE: IT IS ALWAYS SO IN THE WORLD	1981	120	6	U-97630-MUM	300.00	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA	12	363	0	B/99312-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190583	61	UNITED INDIA INSURANCE	1981	120	6	U-99624-MUM	30.48	0x000074F300000000	1981-12-21 00:00:00	DURGA KHOTE PRODUCTIONS. (P)`	12	92	0	B/102124-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS. (P)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190584	61	HIGH SPEED FILM STUDIES OF PROJECTION WELDING	1981	120	6	U-97631-MUM	192.02	0x0000742800000000	1981-06-01 00:00:00	THE WELDING INSTITUTE (UK)	12	88	0	B/99852-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190585	61	THE TRADITIONAL WORLD OF ISLAM PART IV : THE PATTERN OF BEAUTY	1981	120	6	U-99093-MUM	277.00	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (U.K)	12	363	0	B/101378-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190586	61	ANNIE - TEASER TRL	1981	120	6	U-99626-MUM	14.63	0x000074F300000000	1981-12-21 00:00:00	RAY STARK. (USA)	12	94	0	B/102562-MUM	105	110	108	N	COLUMBIC FILMS OF INDIA LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190587	44	CHASHME BUDDOOR - TRL	1981	120	6	U-97632-MUM	79.25	0x0000742900000000	1981-06-02 00:00:00	MR. GUL ANAND	12	94	0	B/100009-MUM	105	110	107	N	PLA PRODUCTIONS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190588	61	THE TRADITIONAL WORLD OF ISLAM PART V : KNOWLEDGE OF THE WORLD	1981	120	6	U-99094-MUM	277.00	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (U.K)	12	363	0	B/101379-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190589	61	MODERN MANAGEMENT OF T. B.	1981	120	6	U-97633-MUM	762.00	0x0000742900000000	1981-06-02 00:00:00	MODERN TALKING PICT. SERVICE INC. (USA)	12	88	0	B/100208-MUM	105	110	108	N	LUPIN LABORATORIES PVT. LTD.	1	762.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190590	61	THE INN OF THE DEAD ALPINIST - TRL	1981	120	6	U-99627-MUM	74.00	0x000074F300000000	1981-12-21 00:00:00	TALLINNFILM STUDIO. (USSR)	12	94	0	B/102128-MUM	105	110	108	N	SOVEXPORTFILM.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190591	61	ENGLAND VS AUSTRALIA	1981	120	6	U-99628-MUM	338.00	0x000074F300000000	1981-12-21 00:00:00	VINOD PATEL. (ENGLAND)	12	363	0	B/102216-MUM	105	110	108	N	M/S. SPORTING FILMS INTERNATIONAL.	1	338.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190592	54	PUNJAB NEWS REEL NO. 62	1981	120	6	U-97634-MUM	292.61	0x0000742900000000	1981-06-02 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY GOVT. OF PUN	12	91	0	B/100252-MUM	105	110	107	N	SHRI MADHU NAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190593	54	PUNJAB NEWS REEL NO. 64	1981	120	6	U-97635-MUM	292.61	0x0000742900000000	1981-06-02 00:00:00	DIR. OF INF. & PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/100254-MUM	105	110	107	N	SHRI MADHU NAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190594	61	THE TRADITIONAL WORLD OF ISLAM PART VI : THE INNER LIFE	1981	120	6	U-99095-MUM	277.00	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (U.K)	12	363	0	B/101380-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190595	61	INFERNO	1981	120	6	U-99629-MUM	93.57	0x000074F300000000	1981-12-21 00:00:00	CLAUDIA ARGENTO.  (USA)	12	94	0	B/102341-MUM	105	110	108	N	20TH CENTIRU FOX CORPN. (I)	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190596	43	SIDHA CHADHANE SIDHI NU VARSH	1981	120	6	U-97636-MUM	301.75	0x0000742A00000000	1981-06-03 00:00:00	DIR.OF INFORMATION (F) GOVT. OF GUJARAT	12	363	0	B/100327-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION (F) GOVT. OF GUJARAT	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190597	61	NO SHORT CUTS	1981	120	6	U-99096-MUM	198.12	0x000074C300000000	1981-11-03 00:00:00	FILM LAB SERVICES. (U.S.A)	12	363	0	B/101012-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190598	129	TIGER TIGER	1981	120	6	U-99097-MUM	594.36	0x000074C300000000	1981-11-03 00:00:00	SURVIVAL ANGLIA. (U.K)	12	363	0	B/101069-MUM	105	110	108	N	N. E. & I. F. LTD.	5	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190599	44	VIKAS GANGA	1981	120	6	U-99630-MUM	409.02	0x000074F300000000	1981-12-21 00:00:00	INDRAPRASTHA FILMS CO-OP INDUSTRIAL SOCIETY LTD.	12	363	0	B/102428-MUM	105	110	107	N	INDRAPRASTHA FILMS CO-OP INDUSTRIAL SOCIETY LTD.	2	409.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190600	59	VARTA TARANGINI NO. 13	1981	120	6	U-97637-MUM	300.00	0x0000742A00000000	1981-06-03 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/100327A-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190601	61	THE HUMAN FACE OF CHINA PART TWO: MIND BODY AND SPIRIT	1981	120	6	U-97638-MUM	300.00	0x0000742A00000000	1981-06-03 00:00:00	FILM AUSTRALIA	12	363	0	B/99311-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190602	61	TRAUMA PATIENT	1981	120	6	U-99631-MUM	243.84	0x000074F300000000	1981-12-21 00:00:00	PYRAMID. (USA)	12	88	0	B/102346-MUM	105	110	108	N	V. B. SHIRODKAR. DY. CITY ENSINEER.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190603	61	HARNESS THE WIND	1981	120	6	U-99098-MUM	132.29	0x000074C300000000	1981-11-03 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/101121-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190604	44	STATE AGRO INDUSTRIES CORPORATION FOR SERVICE OF THE	1981	120	6	U-97639-MUM	282.55	0x0000742A00000000	1981-06-03 00:00:00	FILM MEDIA	12	363	0	B/100003-MUM	105	110	107	N	FILM MEDIA	1	282.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190605	61	FACE OF EARTH	1981	120	6	U-99099-MUM	188.37	0x000074C300000000	1981-11-03 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/101122-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190606	61	BLEEDING WHAT TO DO	1981	120	6	U-99632-MUM	243.84	0x000074F300000000	1981-12-21 00:00:00	PYRAMID. (USA)	12	88	0	B/102347-MUM	105	110	108	N	V. B. SHIRODKAR, DY. CITY ENGINEER.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190607	61	CONSUMABLE GUIDE WELDING	1981	120	6	U-97640-MUM	120.40	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE (UK)	12	88	0	B/99848-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190608	44	BOL BAM	1981	120	6	U-99633-MUM	120.00	0x000074F500000000	1981-12-23 00:00:00	SUNGHA CINE ARTS.	12	363	0	B/102349-MUM	105	110	107	N	P. S. SUNGHA.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190609	61	SPOT HEATING	1981	120	6	U-97641-MUM	76.20	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE (UK)	12	88	0	B/99850-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190610	44	DASTAN - A - ALAM ARA	1981	120	6	U-99100-MUM	576.00	0x000074C300000000	1981-11-03 00:00:00	UMESH MATHUR. RESHMA FILM.	12	363	0	B/101888-MUM	105	110	107	N	UMESH MATHUR. RESHMA FILM.	2	576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190611	61	MEET HELEN CURTIS	1981	120	6	U-99634-MUM	243.84	0x000074F500000000	1981-12-23 00:00:00	HELENE CURTIS INTERNATIONAL, CHICAGO. (USA)	12	92	0	B/102286-MUM	105	110	108	N	J. K. HELENE CURTIS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190612	61	FACTS OF FUME	1981	120	6	U-97642-MUM	180.75	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE. (UK)	12	88	0	B/99851-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190613	61	CUBA - TRL	1981	120	6	U-99014-MUM	33.28	0x000074B000000000	1981-10-15 00:00:00	ARLENE SELLER & ALEX WINITSKY. (U.S.A)	12	94	0	B/100056-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	33.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190614	44	DAULAT - TRL	1981	120	6	U-99635-MUM	97.54	0x000074F500000000	1981-12-23 00:00:00	MILAN MOVIES.	12	94	0	B/102512-MUM	105	110	107	N	MILAN MOVIES.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190615	44	FIFFTY FIFFTY - TRL	1981	120	6	U-99046-MUM	99.67	0x000074B600000000	1981-10-21 00:00:00	SHOMU MUKERJI.	12	94	0	B/101764-MUM	105	110	107	N	GLAAD ADS AND TRAILERS.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190616	61	THEY'LL BE WAITING AT HOME WAITING FOR YOU	1981	120	6	U-99636-MUM	30.48	0x000074F500000000	1981-12-23 00:00:00	SURAJ M. RAI.	12	92	0	B/102137-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190617	61	THE STAR OF HOPE - TRL	1981	120	6	U-97643-MUM	70.00	0x0000742B00000000	1981-06-04 00:00:00	MOSFILM & ARMENFILM STUDIO (USSR)	12	94	0	B/99248-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190618	61	THE STORY OF NTPC	1981	120	6	U-99637-MUM	492.83	0x000074F500000000	1981-12-23 00:00:00	SHRI SHANKAR GHOSH.	12	363	0	B/102298-MUM	105	110	107	N	SHRI SHANKAR GHOSH.	2	492.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190619	61	PETE'S DRAGON - TRL	1981	120	6	U-97644-MUM	60.66	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER & JEROME COURTLAND (USA)	12	94	0	B/100053-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190620	43	MAHITICHITRA NO. 359	1981	120	6	U-99638-MUM	294.13	0x000074F500000000	1981-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/102601-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190621	61	THE SECURITY OFFICER: PUBLIC RELATION	1981	120	6	U-97645-MUM	144.00	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC. (USA)	12	88	0	B/100280-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190622	61	BREAKING THE DELEGATION BARRIER	1981	120	6	U-97646-MUM	330.00	0x0000742B00000000	1981-06-04 00:00:00	ROUNDTABLE FILMS (USA)	12	88	0	B/100282-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190623	61	FOR CLOSER COPERATION (HIN., MAR., GUJ..........)	1981	120	6	U-99639-MUM	263.00	0x000074F500000000	1981-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102604-17-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190624	61	LAW ENFORCEMENT AN INTRODUCTION	1981	120	6	U-97647-MUM	144.00	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC. (USA)	12	88	0	B/100288-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190625	61	MODELLA SUITINGS	1981	120	6	U-99640-MUM	13.72	0x000074F600000000	1981-12-24 00:00:00	SOOTRA DHAAR.	12	92	0	B/102337-MUM	105	110	107	N	SOOTRA DHAAR.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190626	61	THE SECURITY OFFICER: SECURITY AND THE LAW	1981	120	6	U-97648-MUM	177.00	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC. (USA)	12	88	0	B/100292-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190627	44	DULHA BIKTA HAI -TRL	1981	121	6	U-99641-MUM	89.61	0x000074F600000000	1981-12-24 00:00:00	TAHIR HUSAIN.	12	94	0	B/102507-MUM	105	110	107	N	TAHIR HUSAIN.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190628	61	THE SECURITY OFFICER: THE OFFICER AND THE JOB	1981	120	6	U-97649-MUM	144.00	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC. (USA)	12	88	0	B/100293-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190629	42	SERA PACHHANDA	1981	120	6	U-99642-MUM	30.49	0x000074F600000000	1981-12-24 00:00:00	DURGA KHOTE PRDUCTION.	12	92	0	B/101980-MUM	105	110	107	N	DURGA KHOTE PRDUCTION.	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190630	61	WILLS FLAKE FILTER (HINDI, BENGALI, TAMIL, TELUGU, MARATHI)	1981	120	6	U-97650-MUM	22.86	0x0000742B00000000	1981-06-04 00:00:00	M/S. PERSPECTIVE	12	92	0	B/100278-MUM	105	110	107	N	MANASH BHAWMICK	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190631	43	VICHARE VIKAS AVICHARE VINAS	1981	120	6	U-99643-MUM	381.00	0x000074F600000000	1981-12-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/102500-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	2	381.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190632	61	CONFESSIONS: PART ONE	1981	120	6	U-97651-MUM	352.00	0x0000742C00000000	1981-06-05 00:00:00	AIMS MEDIA INC. (USA)	12	88	0	B/100281-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190633	61	A RURAL SAGA (HINDI, MARATHI, TAMIL....)	1981	120	6	U-97652-MUM	449.57	0x0000742C00000000	1981-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	449.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190634	129	THE ART OF ANIMATION (MAR., GUJ., TAM..........)	1981	120	6	U-99644-MUM	284.78	0x000074F600000000	1981-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102457-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	284.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190635	44	ACTION	1981	120	6	U-97653-MUM	29.87	0x0000742C00000000	1981-06-05 00:00:00	M/S. USHA ENTERPRISES	12	92	0	B/100332-MUM	105	110	107	N	M/S. USHA ENTERPRISES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190636	61	AN INTERNATIONAL FAVOURITE	1981	120	6	U-97654-MUM	30.48	0x0000742D00000000	1981-06-06 00:00:00	DOUBLETAKE.	12	92	0	B/99892-MUM	105	110	107	N	DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190637	44	MOUJI'S NEIGHBOUR (ENG. MAR. GUJ.........)	1981	120	6	U-99645-MUM	88.29	0x000074F600000000	1981-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1024784-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	88.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190638	129	GARIMA (MAR. GUJ. TEL.........)	1981	120	6	U-99646-MUM	160.63	0x000074F600000000	1981-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102485-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	160.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190639	61	DAMAN AND DIU	1981	120	6	U-99647-MUM	298.00	0x000074F600000000	1981-12-24 00:00:00	UMA BANERJEE.	12	363	0	B/102506-MUM	105	110	107	N	JAGADISH BANERJEE.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190640	61	THE NEW BSA DELUX	1981	120	6	U-97655-MUM	30.48	0x0000742D00000000	1981-06-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99488-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190641	61	LAST EMBRACE - TRL	1981	120	6	U-97656-MUM	81.08	0x0000742F00000000	1981-06-08 00:00:00	MICHAEL TAYLOR & DAN WIGUTOW (USA)	12	94	0	B/100026-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190642	61	TRULY EXCEPTIONAL CAROL JOHNSTON	1981	120	6	U-99648-MUM	243.84	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY. (USA)	12	88	0	B/102201-MUM	105	110	108	N	PHOTOPHONE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190643	61	COSMOS EPISODE 2: ONE VOICE IN THE COSMIC FUGUE	1981	120	6	U-97657-MUM	605.00	0x0000742F00000000	1981-06-08 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98950-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190644	61	GET THE MESSAGE	1981	120	6	U-99649-MUM	243.84	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY. (USA)	12	88	0	B/102202-MUM	105	110	108	N	PHOTOPHONE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190645	61	COSMOS EPISODE 3: THE HARMONY OF THE WORLDS	1981	120	6	U-97658-MUM	605.00	0x0000742F00000000	1981-06-08 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98951-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190646	44	KUDRATI LOU	1981	120	6	U-97659-MUM	22.86	0x0000743000000000	1981-06-09 00:00:00	M/S. FILM 5.	12	92	0	B/100299-MUM	105	110	107	N	M/S. FILM 5.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190647	61	DONALD'S CRIME	1981	120	6	U-99650-MUM	121.92	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY. (USA)	12	364	0	B/102203-MUM	105	110	107	N	PHOTOPHONE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190648	44	LAAKHON KI PASAND	1981	120	6	U-97660-MUM	30.48	0x0000743000000000	1981-06-09 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100333-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190649	61	THESE BEAUTIFUL THINGS	1981	120	6	U-99651-MUM	30.48	0x000074F600000000	1981-12-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/102598-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190650	44	ITNI SI BAAT - TRL	1981	120	6	U-97661-MUM	102.10	0x0000743000000000	1981-06-09 00:00:00	S. KAMRUDDIN	12	94	0	B/100301-MUM	105	110	107	N	S. KAMRUDDIN	1	102.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190651	61	HERBIE RIDES AGAIN - TRL	1981	120	6	U-97662-MUM	87.78	0x0000743000000000	1981-06-09 00:00:00	BILL WALSH (USA)	12	94	0	B/100059-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190652	44	UTTAR PRADESH SAMACHAR - 89	1981	120	6	U-99652-MUM	286.51	0x000074F600000000	1981-12-24 00:00:00	DHIRENDRA PANDE, DIR. INF. , GOVT. OF U.P.	12	91	0	B/102564-MUM	105	110	107	N	DHIRENDRA PANDE.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190653	61	COSMOS EPISODE VIII: JOURNEYS IN SPACE AND TIME	1981	120	6	U-97663-MUM	605.00	0x0000743000000000	1981-06-09 00:00:00	CARL SAGAN PROD. (USA)	12	364	0	B/98957-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190654	61	THREE LITTLE PIGS	1981	120	6	U-99653-MUM	121.92	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	364	0	B/102204-MUM	105	110	107	N	PHOTOPHONE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190655	61	COSMOS EPISODE IX: THE LIVES OF THE STARS	1981	120	6	U-97664-MUM	605.00	0x0000743000000000	1981-06-09 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98958-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190656	61	PIONEER TRAILS, INDIAN LORE AND BIRDLIFE	1981	120	6	U-99654-MUM	158.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102322-MUM	105	110	107	N	PHOTOPHONE LTD.	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190657	43	MAHITI CHITRA NO. 347	1981	120	6	U-97665-MUM	228.60	0x0000743100000000	1981-06-10 00:00:00	DIR.OF INFORMATION (F) GOVT. OF GUJARAT	12	91	0	B/100403-MUM	105	110	107	N	ASSTT. DIR.OF INFORMATION (F) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190658	61	WHITE WILDERNESS PARTN II	1981	120	6	U-99655-MUM	231.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102323-MUM	105	110	107	N	PHOTOPHONE LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190659	61	BEAVER VALLEY	1981	120	6	U-99656-MUM	353.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102324-MUM	105	110	108	N	PHOTOPHONE LTD.	1	353.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190660	61	THE GAME	1981	120	6	U-99657-MUM	73.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	364	0	B/102326-MUM	105	110	108	N	PHOTOPHONE LTD.	1	73.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190661	44	MADHYA PRADESH SAMACHAR DARSHAN 30	1981	120	6	U-97666-MUM	292.00	0x0000743100000000	1981-06-10 00:00:00	DIR. OF INFORMATION & PUBLICITY MADHYA PRADESH	12	91	0	B/100409-MUM	105	110	107	N	W. WILLIAMS	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190662	61	ATOMS : A CLOSER LOOK	1981	120	6	U-99658-MUM	316.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	88	0	B/102327-MUM	105	110	108	N	PHOTOPHONE LTD.	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190663	61	SEAL ISLAND	1981	120	6	U-99659-MUM	296.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	363	0	B/102329-MUM	105	110	108	N	PHOTOPHONE LTD.	1	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190664	44	HARYANA SAMACHAR DARSHAN NO. 1981 - 5	1981	120	6	U-97667-MUM	289.56	0x0000743200000000	1981-06-11 00:00:00	DIRECTOR, PUB. RELATIONS GOVT. OF HARYANA	12	91	0	B/100340-MUM	105	110	107	N	R. K. SHARMA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190665	61	WHAT IS A DESERT	1981	120	6	U-99660-MUM	151.3	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102431-MUM	105	110	108	N	PHOTOPHONE LTD.	1	151.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190666	44	HARYANA SAMACHAR DARSHAN NO. 1981 - 6	1981	120	6	U-97668-MUM	272.19	0x0000743200000000	1981-06-11 00:00:00	DIRECTOR PUB. RELATIONS GOVT. OF HARYANA	12	91	0	B/100341-MUM	105	110	107	N	R. K. SHARMA	1	272.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190667	61	TRICKS OF OUR TRADE	1981	120	6	U-99661-MUM	292.00	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	88	0	B/102446-MUM	105	110	108	N	PHOTOPHONE LTD.	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190668	208	MAHARASHTRA NEWS NO. 361	1981	120	6	U-97669-MUM	299.00	0x0000743200000000	1981-06-11 00:00:00	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/100398-99-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190669	61	THE OLD MILL	1981	120	6	U-99662-MUM	100.0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. (USA)	12	363	0	B/102447-MUM	105	110	108	N	PHOTOPHONE LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190670	61	THE ZIRKON STORY	1981	120	6	U-97670-MUM	167.64	0x0000743200000000	1981-06-11 00:00:00	SBI IMPRESSARIO PVT. LTD.	12	92	0	B/100410-MUM	105	110	107	N	GRINDWELL NORTON LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190671	44	BUNDELKHAND	1981	120	6	U-97671-MUM	275.84	0x0000743200000000	1981-06-11 00:00:00	SURESH NIGAM, DIR.OF INF. U. P. GOVT. LUCKNOW.	12	363	0	B/100418-MUM	105	110	107	N	SHRI V. PRABHAKAR	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190672	44	BOOSTING PADDY YIELDS	1981	120	6	U-99663-MUM	394.00	0x000074F800000000	1981-12-26 00:00:00	SHIVKUMAR.	12	92	0	B/102150-MUM	105	110	107	N	SHIVKUMAR.	3	394.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190673	44	GALA NAHO KHARAB, HARKASH LAJAWAB	1981	120	6	U-97672-MUM	30.48	0x0000743200000000	1981-06-11 00:00:00	M/S. TRIO FILMS	12	92	0	B/100263-MUM	105	110	107	N	M/S. TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190674	44	SUPHLA KA CHAMATKAR	1981	120	6	U-97673-MUM	182.88	0x0000743300000000	1981-06-12 00:00:00	ANANT THAKUR	12	363	0	B/100277-MUM	105	110	107	N	ANANT THAKUR	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190675	61	BOOKS THAT TALK	1981	120	6	U-99664-MUM	279.5	0x000074F800000000	1981-12-26 00:00:00	THE FILM CREW.	12	363	0	B/102570-MUM	105	110	107	N	SAI PARANJPYE.	1	279.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190676	61	OLYMPIC WINTER GAMES INNSBRUCK 1976	1981	120	6	U-97674-MUM	217.00	0x0000743300000000	1981-06-12 00:00:00	BAVARIA KOPIERWERK GMBH (AUSTRIA)	12	363	0	B/100067-MUM	105	110	108	N	AUSTRAIN EMBASSY	1	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190677	61	THE BOYHOOD OF ABRAHAM LINCOLN	1981	120	6	U-97675-MUM	121.92	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/100210-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190678	44	UTTAR PRADESH SAMACHAR-90	1981	120	6	U-99665-MUM	251.15	0x000074FA00000000	1981-12-28 00:00:00	DHIRENDRA PANDE, DIR. OF INF, GOVT. OF U.P.	12	363	0	B/102513-26-MUM	105	110	107	N	DHIRENDRA PANDE.	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190679	61	THE BOYHOOD OF THOMAS EDISION	1981	120	6	U-97676-MUM	152.40	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/100211-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190680	61	CHEMICAL PROPERTIES OF WATER	1981	120	6	U-97677-MUM	152.40	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/100212-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190681	61	THE BOYHOOD OF GEORGE WASHINGTON	1981	120	6	U-97678-MUM	121.91	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	363	0	B/100213-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190682	61	FRIESLAND IS YOUR'S	1981	120	6	U-99667-MUM	260.00	0x000074FA00000000	1981-12-28 00:00:00	JOLINJN TICHELAAR. (THE NETHERLANDS)	12	363	0	B/102130-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190683	61	FUN IN THE FOREST	1981	120	6	U-99668-MUM	122.00	0x000074FA00000000	1981-12-28 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100183-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190684	61	LEADERSHIP	1981	120	6	U-99669-MUM	252.00	0x000074FA00000000	1981-12-28 00:00:00	GUILD SOUND AND VISION LTD. (UK)	12	88	0	B/101659-MUM	105	110	108	N	AMA PVT. LTD.	3	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190685	61	TRIPLE CROSS - TRL	1981	120	6	U-99670-MUM	121.92	0x000074FA00000000	1981-12-28 00:00:00	A CINEVROP PRODUCTION. (FRANCE)	12	94	0	B/102253-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190686	44	AMNE SAMNE - TRL	1981	120	6	U-99671-MUM	98.00	0x000074FA00000000	1981-12-28 00:00:00	SHAKTI FILMS.	12	94	0	B/102618-MUM	105	110	107	N	SHAKTI FILMS.	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190687	61	THE SPIRIT OF ENTERPRISE	1981	120	6	U-99672-MUM	461.47	0x000074FB00000000	1981-12-29 00:00:00	CHITRANKAN.	12	92	0	B/102038-MUM	105	110	107	N	CHITRANKAN.	2	461.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190688	64	GANGAGHAU - TRL	1981	120	6	U-97679-MUM	94.49	0x0000743300000000	1981-06-12 00:00:00	S. N. MAHESHWARI	12	94	0	B/100110-MUM	105	110	107	N	M. B. PICTURES	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190689	43	VIFARELI VAGHAN - TRL	1981	120	6	U-97680-MUM	100.58	0x0000743300000000	1981-06-12 00:00:00	VIRENDRA BOHRA & DHIRENDRA BOHRA	12	94	0	B/100411-MUM	105	110	107	N	BOHRA ORGANISATION	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190690	61	WEIGHT TRAINING FOR EVERYBODY	1981	120	6	U-99673-MUM	188.61	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100163-MUM	105	110	108	N	N. E. & I. F. LTD.	2	188.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190691	61	AIR TO BREATHE	1981	120	6	U-97681-MUM	220.00	0x0000743300000000	1981-06-12 00:00:00	MILLBANK FILM LTD. (LONDON)	12	363	0	B/98246-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190692	61	SOIL & LIFE	1981	120	6	U-99674-MUM	149.78	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	88	0	B/100169-MUM	105	110	108	N	N. E. & I. F. LTD.	2	149.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190693	61	HOUSE KEEPING MEANS SAFE KEEPING	1981	120	6	U-97682-MUM	110.00	0x0000743300000000	1981-06-12 00:00:00	JOURNAL FILM INC. (USA)	12	363	0	B/98248-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190694	61	PLANETS AROUND OUR SUN	1981	120	6	U-99675-MUM	149.78	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100175-MUM	105	110	108	N	N. E. & I. F. LTD.	2	149.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190695	85	PLOT NO. 5 - TRL	1981	120	6	U-97683-MUM	79.75	0x0000743600000000	1981-06-15 00:00:00	VISUAL PRODUCTION INDIA	12	94	0	B/100330-MUM	105	110	107	N	YOGESH SAXENA	1	79.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190696	61	SHINGAR KUMKUM BINDI	1981	120	6	U-97684-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	NEO FILMS	12	92	0	B/100247-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190697	61	GREAT WINDS PART I GENERAL CIRCULATION	1981	120	6	U-99676-MUM	122.00	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN . (USA)	12	88	0	B/100181-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190698	61	FACTOR RANGE FOR MEN	1981	120	6	U-97685-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	MR. MANMOHAN SHETTY & PRADEEP UPPOOR, NEO FILMS	12	92	0	B/100402-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190699	61	FUN WITH GEMS	1981	120	6	U-97686-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	MR. SURAJ M. RAI	12	92	0	B/100214-MUM	105	110	107	N	MR. SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190700	44	JAGO	1981	120	6	U-97687-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100339-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190701	61	GRAZING IN THE FOREST	1981	120	6	U-99677-MUM	122.00	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100182-MUM	105	110	108	N	N. E. & I. F. LTD.	2	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190702	61	WHEN WILL THEY REALISE WE'RE LIVING IN TWENTIETH CENTURY	1981	120	6	U-97688-MUM	264.00	0x0000743600000000	1981-06-15 00:00:00	VIDEO ARTS LTD. (UK)	12	363	0	B/98888-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190703	61	COMMON ALLERGIES	1981	120	6	U-99678-MUM	166.42	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100191-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190704	61	WHAT IS A COMPUTER	1981	120	6	U-97689-MUM	198.00	0x0000743600000000	1981-06-15 00:00:00	VIDEO ARTS LTD. (UK)	12	363	0	B/98887-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190705	61	OIL FIRING FOR GLASS MELTING	1981	120	6	U-97690-MUM	198.00	0x0000743600000000	1981-06-15 00:00:00	LAIDLAW DREW & CO. LTD. (UK)	12	363	0	B/99872-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190706	61	AMERICA ON THE MOON	1981	120	6	U-99679-MUM	99.86	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/100195-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190707	44	DOUBLE ACTION MONOCIL	1981	120	6	U-99680-MUM	274.32	0x000074FC00000000	1981-12-30 00:00:00	M/S. ARUN BROS.	12	92	0	B/102602-MUM	105	110	107	N	M/S. ARUN BROS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190708	61	WAKE UP	1981	120	6	U-97691-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100306-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190709	59	VARTA TARANGINI NO. 20	1981	120	6	U-99681-MUM	277.44	0x000074FC00000000	1981-12-30 00:00:00	A. P. STATE FILM DEVE. CORPN.	12	91	0	B/102673-MUM	105	110	107	N	A. P. STATE FILM DEVE. CORPN.	1	277.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190710	61	FAVOURITE OF MILLIONS	1981	120	6	U-97692-MUM	30.48	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100307-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190711	61	DRIVE CAREFULLY DARLING	1981	120	6	U-97693-MUM	166.12	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/99940-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190712	61	REAL SECURITY	1981	120	6	U-97694-MUM	286.00	0x0000743600000000	1981-06-15 00:00:00	BNA COMMUNICATIONS	12	363	0	B/99868-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190713	129	MAHARASHTRA NEWS NO. 370  (MARATHI)	1981	120	6	U-99682-MUM	299.00	0x000074FC00000000	1981-12-30 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHAR.	12	91	0	B/102644-46-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHAR.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190714	61	FIRST AID: HANDLING & TRANSPORTING OF THE INJURED: INTRODUCTION	1981	120	6	U-97695-MUM	143.00	0x0000743600000000	1981-06-15 00:00:00	U. S. N.	12	88	0	B/99874-MUM	105	110	108	N	N. E. & I. F. LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190715	61	TECHNIQUES OF INTERVIEWING	1981	120	6	U-97696-MUM	187.00	0x0000743600000000	1981-06-15 00:00:00	U. S. N. (USA)	12	363	0	B/99873-MUM	105	110	108	N	N. E. & I. F. LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190716	44	VAPOUR ACTION	1981	120	6	U-99683-MUM	15.24	0x000074FD00000000	1981-12-31 00:00:00	B. R. ADS.	12	92	0	B/102566-MUM	105	110	107	N	B. R. ADS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190717	61	A HELL OF A WAY TO DIE	1981	120	6	U-97697-MUM	243.84	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/99941-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190718	61	L FOR LOGIC	1981	120	6	U-97698-MUM	155.22	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/99942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190719	58	VAPOUR ACTION	1981	120	6	U-99684-MUM	15.24	0x000074FD00000000	1981-12-31 00:00:00	B. R. ADS.	12	92	0	B/102569-MUM	105	110	107	N	B. R. ADS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190720	61	WATCH THAT SPACE IN SHIPBUILDING	1981	120	6	U-97699-MUM	177.09	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/99944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190721	61	WATCH THAT SPACE IN FACTORIES	1981	120	6	U-97700-MUM	177.09	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	363	0	B/99945-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190722	44	HALLS MENTHOLYPTUS	1981	120	6	U-99685-MUM	22.86	0x000074FD00000000	1981-12-31 00:00:00	B. R. ADS.	12	92	0	B/102567-MUM	105	110	107	N	B. R. ADS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190723	58	HALLS MENTHOLYPTUS	1981	120	6	U-99686-MUM	22.86	0x000074FD00000000	1981-12-31 00:00:00	B. R. ADS.	12	92	0	B/102568-MUM	105	110	107	N	B. R. ADS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190724	61	AND THEN MAN CREATED GODS AND DEMONS IN HIS OWN IMAGE	1981	120	6	U-99687-MUM	402.03	0x000074FD00000000	1981-12-31 00:00:00	AZEEZ, FILMAGE.	12	363	0	B/102574-MUM	105	110	107	N	AZEEZ.	2	402.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190725	44	FORHANS BANANEWALON KE ORSE	1981	120	6	U-99688-MUM	27.43	0x000074FD00000000	1981-12-31 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/102633-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190726	61	HOW THE PROFESSIONAL SUPERVISOR SOLVES PROBLEMS & MAKES DECISIONS	1981	120	6	U-97301-MUM	36.00	0x000073FF00000000	1981-04-21 00:00:00	M/S. GUILD SOUND & VISION LTD. (UK)	12	88	0	B/99519-MUM	105	110	108	N	SHRI S. C. KALE	1	36.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190727	61	ERASMIC SHAVING CREAM	1981	120	6	U-99689-MUM	30.48	0x000074FD00000000	1981-12-31 00:00:00	CAPRICORN FILMS.	12	92	0	B/101397-MUM	105	110	107	N	CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190728	54	BALBEERO BHABI -TRL	1981	120	6	U-99690-MUM	95.00	0x000074FD00000000	1981-12-31 00:00:00	B. H. K. G. PRODUCTION.	12	94	0	B/102674-MUM	105	110	107	N	B. H. K. G. PRODUCTION.	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190729	61	RONALD REAGAN: FORTIETH PRESIDENT OF THE UNITED STATES	1981	120	6	U-97302-MUM	147.72	0x000073FF00000000	1981-04-21 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	363	0	B/99815-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	147.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190730	51	TEELA UGHAD	1981	120	6	U-99691-MUM	290.00	0x000074FD00000000	1981-12-31 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF  MAHARA	12	363	0	B/102661-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF  MAHARA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190731	61	THE BIG STEP FORWARD	1981	120	6	U-97303-MUM	215.00	0x000073FF00000000	1981-04-21 00:00:00	HOECHST A. G. WEST GERMANY	12	92	0	B/98556-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190732	61	HOE 2001	1981	120	6	U-97304-MUM	165.00	0x000073FF00000000	1981-04-21 00:00:00	HOECHST AG, WEST GERMANY	12	92	0	B/98558-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190733	129	THREE GENERATION  (MAR. GUJ. TAM........)	1981	120	6	U-99692-MUM	106.68	0x000074FD00000000	1981-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102619-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190734	61	COTTON	1981	120	6	U-97305-MUM	154.00	0x000073FF00000000	1981-04-21 00:00:00	HOECHST AG, WEST GERMANY	12	92	0	B/98559-MUM	105	110	108	N	HOECHST PHARMACETICALS LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190735	129	FACES AFTER STORM  (MAR. GUJ. TAM...........)	1981	120	6	U-99693-MUM	511.00	0x000074FD00000000	1981-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102679-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190736	44	CEAT BORN TOUGH (MARATHI, GUJARATI, ENGLISH...)	1981	120	6	U-97306-MUM	30.48	0x000073FF00000000	1981-04-21 00:00:00	CAPRICORN FILMS	12	92	0	B/99853-MUM	105	110	107	N	CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190737	44	KHUSRAU A NAME TO BE REMEMBERED	1981	120	6	U-99694-MUM	397.00	0x000074FD00000000	1981-12-31 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/102693-706-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190738	43	MAHITI CHITRA NO. 345	1981	120	6	U-97307-MUM	217.93	0x0000740000000000	1981-04-22 00:00:00	DIRECTOR OF INF. (F) GOVT. OF GUJARAT	12	91	0	B/99927-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (F) GOVT. OF GUJARAT	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190739	44	VAKIL BABOO -TRL	1982	120	6	U-99695-MUM	86.57	0x000074FF00000000	1982-01-02 00:00:00	THE IMAGE CREATORS.	12	94	0	B/102599-MUM	105	110	107	N	THE IMAGE CREATORS.	1	86.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190740	61	RACOLD HOME - HAPPY HOME	1982	120	6	U-99696-MUM	30.48	0x000074FF00000000	1982-01-02 00:00:00	GLOBE PRODUCTIONS.	12	92	0	B/102600-MUM	105	110	107	N	HAMINDRA KEKOBAD MASTER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190741	208	MAHARASHTRA NEWS NO. 359	1981	120	6	U-97308-MUM	290.00	0x0000740000000000	1981-04-22 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT. OF MAHARASHTRA	12	91	0	B/99893-94-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT. OF MAHARASHTRA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190742	61	MANAGING CHANGE	1982	120	6	U-99697-MUM	255.00	0x000074FF00000000	1982-01-02 00:00:00	MILLBANK FILMS LTD. (UK)	12	88	0	B/100751-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190743	61	YESTERDAY TODAY AND FOREVER	1981	120	6	U-97309-MUM	385.00	0x0000740000000000	1981-04-22 00:00:00	DR. P. K. RAJHUNS, TELEVISION FILMS OF INDIA	12	363	0	B/99878-MUM	105	110	107	N	DR. P. K. RAJHUNS, TELEVISION FILMS OF INDIA	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190744	44	EK SHAIR ME NE PALLA HAI	1981	120	6	U-97310-MUM	481.00	0x0000740000000000	1981-04-22 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/99284-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190745	61	WILDLIFE RANGER	1981	120	6	U-97311-MUM	210.00	0x0000740000000000	1981-04-22 00:00:00	FILM AUSTRALIA	12	363	0	B/99337-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190746	61	FILE IT UNDER FALLS - MISS KING	1982	120	6	U-99698-MUM	110.00	0x000074FF00000000	1982-01-02 00:00:00	JOURNAL FILMS INC. (USA)	12	88	0	B/101484-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190747	61	EVALUATION OF FUNCTION COST WORTH	1981	120	6	U-97312-MUM	304.80	0x0000740000000000	1981-04-22 00:00:00	MERIT FILM PRODN. (USA)	12	88	0	B/97113-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190748	61	THE FLOOR IS YOURS	1982	120	6	U-99699-MUM	287.00	0x000074FF00000000	1982-01-02 00:00:00	GUILD SOUND AND VISION LTD. (UK)	12	88	0	B/101663-MUM	105	110	108	N	AMA PVT. LTD.	3	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190749	61	COPING WITH CHANGE	1982	120	6	U-99700-MUM	248.00	0x000074FF00000000	1982-01-02 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	88	0	B/101664-MUM	105	110	108	N	AMA PVT. LTD.	3	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190750	44	AFTER SCHOOL WHAT NEXT	1981	120	6	U-99625-MUM	335.44	0x000074F300000000	1981-12-21 00:00:00	RAVI MEHRA.	12	363	0	B/102450-MUM	105	110	107	N	RAVI MEHRA.	1	335.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190751	61	POUR IT ON	1981	120	6	U-97313-MUM	310.34	0x0000740000000000	1981-04-22 00:00:00	DARTNELL CORPORATION (USA)	12	88	0	B/98470-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190752	61	WHEN YOU'RE TURNED DOWN TURN ON	1981	120	6	U-97314-MUM	335.28	0x0000740000000000	1981-04-22 00:00:00	DARTNELL CORPN. (USA)	12	88	0	B/98477-MUM	105	110	108	N	N. E. & I. F. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190753	61	THE INDIAN MIRROR (MARATHI & HINDI)	1981	120	6	U-97315-MUM	1459.63	0x0000740100000000	1981-04-23 00:00:00	CIHE 2000.	12	363	0	B/99891-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	6	1459.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190754	61	THE LIFE OF THE PARTY	1981	120	6	U-97316-MUM	30.48	0x0000740100000000	1981-04-23 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99080-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190755	44	NIPPO BATTERIES	1981	120	6	U-97317-MUM	30.48	0x0000740100000000	1981-04-23 00:00:00	FILM MEDIA	12	92	0	B/99174-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190756	61	PLANTING ISN'T ENOUGH	1981	120	6	U-97287-MUM	155.22	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVERNMENT. (USA)	12	88	0	B/98467-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190757	61	PATTERNS OF THE WILD	1981	120	6	U-97288-MUM	288.18	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVT. (USA)	12	363	0	B/98468-MUM	105	110	108	N	N. E. & I. F. LTD.	1	288.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190758	44	BONUS	1981	120	6	U-97318-MUM	15.24	0x0000740100000000	1981-04-23 00:00:00	FILM MEDIA	12	92	0	B/99831-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190759	61	RECONDITIONING A CULTIVATOR	1981	120	6	U-97289-MUM	155.22	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVT. (USA)	12	88	0	B/98472-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190760	61	IT'S THE FLAVOUR OF FUN	1981	120	6	U-97319-MUM	30.48	0x0000740100000000	1981-04-23 00:00:00	SURAJ M. RAI	12	92	0	B/99243-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190761	61	COULD ONE IMAGINE - TRL	1982	120	6	U-102601-MUM	57.00	0x0000760E00000000	1982-09-30 00:00:00	GORKI FILM STUDIOUS FOR YOUTH. (USSR)	12	94	0	B/105605-MUM	105	110	108	N	SOVEXPORTFILM.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190762	61	RECONDITIONING A GRAIN DRILL	1981	120	6	U-97290-MUM	343.59	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVT. (USA)	12	88	0	B/98474-MUM	105	110	108	N	N. E. & I. F. LTD.	1	343.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190763	44	JEEO AUR GEENE DO - TRL	1982	120	6	U-102602-MUM	106.68	0x0000760E00000000	1982-09-30 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS.	12	94	0	B/105952-MUM	105	110	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190764	61	RECONDITIONING A MOWER PART - 2 DRIVE SYSTEM	1981	120	6	U-97291-MUM	232.76	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVT. (USA)	12	88	0	B/98475-MUM	105	110	108	N	N. E. & I. F. LTD.	1	232.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190765	44	B. J.	1981	120	6	U-97292-MUM	30.48	0x000073FE00000000	1981-04-20 00:00:00	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	12	92	0	B/99746-MUM	105	110	107	N	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190766	129	SOVIET BILORUSSIA	1982	120	6	U-102603-MUM	210.00	0x0000760E00000000	1982-09-30 00:00:00	BELORUSFILM STUDIOUS (USSR)	12	363	0	B/104700-01-MUM	105	110	108	N	CULT. DEPT. OF  THE USSR CONS. GENERAL	3	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190767	61	THE JUNGLE BOOK - TRL	1981	120	6	U-97293-MUM	100.89	0x000073FF00000000	1981-04-21 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	94	0	B/99240-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	100.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190768	44	BACHAT CHOTI LABH ADHIK	1982	120	6	U-102604-MUM	222.00	0x0000760F00000000	1982-10-01 00:00:00	THE DIR. GENE. OF INF. & PUB. REL. GOVT. OF  MAHA.	12	363	0	B/105144-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL. GOVT. OF  MAHA.	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190769	44	ADTHIS MITTHU	1981	120	6	U-97294-MUM	230.00	0x000073FF00000000	1981-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	364	0	B/99268-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190770	61	SYMPHONEY OF INDUSTRIALISATION (S.V.)	1982	120	6	U-102605-MUM	274.00	0x0000760F00000000	1982-10-01 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/10600-13-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190771	61	MAN IN THE MIDDLE	1981	120	6	U-97295-MUM	220.00	0x000073FF00000000	1981-04-21 00:00:00	MILLBANK FILMS LTD. (ENGLAND)	12	88	0	B/98244-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190772	44	SHARDA - TRL	1981	120	6	U-97320-MUM	107.00	0x0000740100000000	1981-04-23 00:00:00	SHIV KALA MANDIR	12	94	0	B/99930-MUM	105	110	107	N	SHIV KALA MANDIR	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190773	51	BADALTE CHITRA	1982	120	6	U-102606-MUM	291.00	0x0000760F00000000	1982-10-01 00:00:00	THE DIR. GENE. OF INF. & PUB. RELA., GOVT. OF MAHA	12	363	0	B/105960-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. RELA., GOVT. OF MAHA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190774	61	OUR FAMILY - TRL	1981	120	6	U-97321-MUM	90.53	0x0000740100000000	1981-04-23 00:00:00	TURZU FILMS (TURKEY)	12	94	0	B/98425-MUM	105	110	108	N	N. F. D. C. LTD.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190775	61	OPEN PIT MINING HAZARDS	1981	120	6	U-97296-MUM	187.00	0x000073FF00000000	1981-04-21 00:00:00	U. S. BUREAU OF MINES. (USA)	12	88	0	B/98661-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190776	61	BIRD STRIKE	1982	120	6	U-102607-MUM	287.00	0x0000760F00000000	1982-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105835-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190777	44	POONAM - TRL	1981	120	6	U-97322-MUM	91.74	0x0000740300000000	1981-04-25 00:00:00	MR. HAMESH MALHOTRA	12	94	0	B/99511-MUM	105	110	107	N	M/S. H. M. FILMS, MR HARMESH MALHOTRA	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190778	44	DOCTOR'S ADVICE	1981	120	6	U-97323-MUM	30.48	0x0000740300000000	1981-04-25 00:00:00	RAMESH MEER, SAI FILMS INTERNATIONAL	12	92	0	B/99810-MUM	105	110	107	N	RAMESH MEER, SAI FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190779	61	ELECTRICAL HAZARDS IN UNDER GROUND MINING	1981	120	6	U-97297-MUM	143.00	0x000073FF00000000	1981-04-21 00:00:00	U. S. MINING ENFORCEMENT & SAFETY ADMN. (USA)	12	88	0	B/98662-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190780	61	THE TREASURES OF RUSSIAN MUSEUM	1981	120	6	U-97324-MUM	809.00	0x0000740300000000	1981-04-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/99299-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	809.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190781	61	AROUND THE SOVIET UNION - 177	1982	120	6	U-102609-MUM	107.00	0x0000760F00000000	1982-10-01 00:00:00	MOSCOW DOCMENTARY FILM STUDIOUS (U.S.S.R.)	12	363	0	B/104770-77-MUM	105	110	108	N	CULT.DEPT. OF THE-USSR CONSULATE GENE. IN BOMBAY	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190782	61	THE STORY OF THE SOVIET SCHOOL	1981	120	6	U-97325-MUM	759.00	0x0000740300000000	1981-04-25 00:00:00	TALLIN FIOM STUDIOS (USSR)	12	363	0	B/99301-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	759.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190783	61	COAL MINER TODAY	1981	120	6	U-97298-MUM	154.00	0x000073FF00000000	1981-04-21 00:00:00	U. S. MINING ENFORCEMENT & SAFETY ADMN. (USA)	15	88	0	B/98664-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190784	44	GARMI SE RAAHAT DILAYE	1985	120	6	U-5054-MUM	33.52	0x000079C000000000	1985-05-03 00:00:00	M/S. YASH RAJ FILMS.	12	92	0	B/114606-MUM	105	110	107	N	M/S. YASH RAJ FILMS.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190785	61	COAL DUSTI : HAZARDS & CONTROLS	1981	120	6	U-97299-MUM	231.00	0x000073FF00000000	1981-04-21 00:00:00	U. S. BUREAU OF MINES. (USA)	12	88	0	B/98665-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190786	44	VISHWADAYAK TAZGI (MARATHI, GUJARATI)	1981	120	6	U-97327-MUM	22.86	0x0000740400000000	1981-04-26 00:00:00	FILM MEDIA	12	92	0	B/99479-81-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190787	44	STAR - TRL	1982	120	6	U-102610-MUM	114.30	0x0000760F00000000	1982-10-01 00:00:00	BIDDU	12	94	0	B/105862-MUM	105	110	107	N	DOUBLE B FILMS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190788	61	PERSONAL CONFIDENCE (BENGALI, ORISSA, TAMIL)	1981	120	6	U-97328-MUM	22.86	0x0000740500000000	1981-04-27 00:00:00	FILM MEDIA	12	92	0	B/99482-86-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190789	61	HOW THE PROFESSIONAL SUPERVISOR ORGANISES AND MANAGES	1981	120	6	U-97300-MUM	360.00	0x000073FF00000000	1981-04-21 00:00:00	M/S. GUILD SOUND & VISION LTD. (UK)	12	88	0	B/99518-MUM	105	110	108	N	SHRI S C KALE, DIRECTOR RESEARCH TECH CENTRAL LABO	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190790	61	RAJDOOT PAINT	1981	120	6	U-97329-MUM	30.48	0x0000740500000000	1981-04-27 00:00:00	RAMESH MEER, SAI FILMS INTERNATIONAL	12	92	0	B/99809-MUM	105	110	107	N	RAMESH MEER, SAI FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190791	60	MAA KE AANSU -TRL	1982	120	6	U-102611-MUM	89.30	0x0000760F00000000	1982-10-01 00:00:00	RAMCHANDRA M. PANWAR.	12	94	0	B/105816-MUM	105	110	107	N	SHAANTI PICTURES.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190792	43	JEEVI RUBARAN - TRL	1981	120	6	U-97330-MUM	100.59	0x0000740500000000	1981-04-27 00:00:00	SHRIDHAR PRASAD	12	94	0	B/97553-MUM	105	110	107	N	VIDYA FILMS	1	100.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190793	61	OPERATION FERTILIZER	1981	120	6	U-97331-MUM	546.79	0x0000740500000000	1981-04-27 00:00:00	NIGAR FILM WORKSHOP	12	363	0	B/99492-MUM	105	110	107	N	TEJBIR SINGH	2	546.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190794	70	ADDITION OF NUMBERS FROM - 1 TO 5	1982	120	6	U-102612-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105104-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190795	61	FERTILIZERS FOR FOOD	1981	120	6	U-97332-MUM	519.97	0x0000740500000000	1981-04-27 00:00:00	NIGAAR FILM WORKSHOP	12	363	0	B/99493-MUM	105	110	107	N	TEJBIR SINGH	2	519.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190796	44	TRAINING & VISIT SYSTEM (T & V) HARYANA AGRICULTURAL MAP	1982	120	6	U-102501-MUM	478.52	0x000075FF00000000	1982-09-15 00:00:00	H. R. SARIN (PROP), SARIN PRODUCTIONS.	12	363	0	B/105661-MUM	105	110	107	N	H. R. SARIN (PROP), SARIN PRODUCTIONS.	2	478.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190797	61	DHARTI ZOOM RAHI GUJARAT KI	1981	120	6	U-97333-MUM	494.39	0x0000740500000000	1981-04-27 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/98750-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION, GOVT. OF GUJARAT	2	494.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190798	61	OUR VANISHING WILDERNESS: NO. 5 WILL THE GATOR GLADES SURVIVE?	1981	120	6	U-97334-MUM	316.62	0x0000740500000000	1981-04-27 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/94940-MUM	105	110	108	N	N. E. & I. F. LTD.	1	316.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190799	59	VARTA TARANGINI NO 29	1982	120	6	U-102502-MUM	296.00	0x000075FF00000000	1982-09-15 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/105765-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190800	61	DETTOL LIQUID & CREAM	1981	120	6	U-97335-MUM	30.48	0x0000740600000000	1981-04-28 00:00:00	TAKE 2WO.	12	92	0	B/98275-MUM	105	110	108	N	TAKE 2WO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190801	59	VARTA TARANGINI NO 30	1982	120	6	U-102503-MUM	276.00	0x000075FF00000000	1982-09-15 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/105764-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190802	61	CHOGRAM II	1981	120	6	U-97336-MUM	781.00	0x0000740600000000	1981-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/99589-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	781.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190803	61	A FLOW OF WEALTH	1981	120	6	U-97337-MUM	395.00	0x0000740600000000	1981-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/99590-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190804	61	PANDIT MALIKARJUN MANSUR	1982	120	6	U-102504-MUM	763.00	0x000075FF00000000	1982-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105734-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	763.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190805	61	W. O. W. WOMEN OF THE WORLD	1981	120	6	U-97338-MUM	120.40	0x0000740600000000	1981-04-28 00:00:00	FAITH E. HUBLEY (USA)	12	363	0	B/99303-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190806	61	INDONESIA : FAMILY PLANNING FIRST	1982	120	6	U-102505-MUM	182.88	0x0000760000000000	1982-09-16 00:00:00	THE GEORGE WASHINGTON UNIVERSITY. (USA)	12	363	0	B/104578-MUM	105	110	108	N	DR. M. H. PARANJPE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190807	70	THE CIRCULATION OF CARBONIN MATTER	1982	120	6	U-102613-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105058-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190808	61	WOMEN'S RIGHTS IN THE U. S. AN INFORMAL HISTORY	1981	120	6	U-97339-MUM	298.70	0x0000740600000000	1981-04-28 00:00:00	DON KLUGHER (USA)	12	363	0	B/993304-MUM	105	110	108	N	INTERNATIONAL COMMUNICATIONAL AGENCY	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190809	61	A CHEERFUL REVOLUTION	1982	120	6	U-102506-MUM	274.32	0x0000760000000000	1982-09-16 00:00:00	GEORGE WASHINGTON UNIVERSITY (GWV) (USA)	12	88	0	B/103749-MUM	105	110	108	N	DR. M. H. PARANJPYE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190810	61	BREATHE AND LIVE	1981	120	6	U-97340-MUM	231.00	0x0000740600000000	1981-04-28 00:00:00	U.S.MINING ENFORCEMENT & SARETY ADMN (USA)	12	88	0	B/98666-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190811	70	MANS INFLUENCE ON DISTURBING NATURE'S BALANCE	1982	120	6	U-102614-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105059-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190812	61	INVESTIGATION - A TOOL FOR ACCIDENT PREVENTION	1981	120	6	U-97341-MUM	77.00	0x0000740600000000	1981-04-28 00:00:00	U. S. BUREAU OF MINES (USA)	12	88	0	B/98946-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190813	70	KINETIC ENERGY	1982	120	6	U-102507-MUM	24.38	0x0000760000000000	1982-09-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105079-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190814	70	EIGHT EQUALITIES	1982	120	6	U-102615-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105108-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190815	61	CORAL AND COMPANY	1981	120	6	U-97342-MUM	170.00	0x0000740600000000	1981-04-28 00:00:00	FILM AUSTRALIA	12	363	0	B/99340-MUM	105	110	108	N	AUSTRALIAN HIGH COMMSSION	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190816	44	NAYEE ADHIK SHAKTISHALI SUPER 777 BATRIES	1981	120	6	U-97343-MUM	30.48	0x0000740600000000	1981-04-28 00:00:00	NEO FILMS	12	92	0	B/99250-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190817	70	POINTS ON A RECTANGULAR - NETWORK	1982	120	6	U-102616-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105107-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190818	70	CHAIN REACTION	1982	120	6	U-102508-MUM	24.38	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105102-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190819	44	FACES OF DESPAIR FACES OF - HOPE	1982	120	6	U-102617-MUM	450.00	0x0000760F00000000	1982-10-01 00:00:00	PHOENIX FILM PROD.	12	363	0	B/106081-MUM	105	110	107	N	PHOENIX FILM PROD.	1	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190820	70	DIRECTION LINE RAILROAD	1982	120	6	U-102509-MUM	24.38	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105098-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190821	61	CATTLE INSURANCE	1981	120	6	U-97344-MUM	431.00	0x0000740600000000	1981-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/99612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190822	85	CHIMPS LAST CHANCE	1982	120	6	U-102618-MUM	94.79	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	364	0	B/105894-MUM	105	110	108	N	N. E. & I. F. LTD.	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190823	70	BASIC MAGNETISM	1982	120	6	U-102510-MUM	24.38	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105101-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190824	61	THE WHALE THAT BECAME A STAR	1982	120	6	U-102619-MUM	91.74	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/105898-MUM	105	110	108	N	N. E. & I. F. LTD.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190825	51	MAHARASHTRA NEWS NO 381 (HINDI)	1982	120	6	U-102511-MUM	233.00	0x0000760100000000	1982-09-17 00:00:00	THE DIR GEN OF INF & PUB RELS, GOVT OF MAHARASHTRA	12	91	0	B/105742-43-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS, GOVT OF MAHARASHTRA	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190826	61	AFRICAN ANIMAL HUNT	1982	120	6	U-102620-MUM	90.22	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/105892-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190827	61	KING OF JUNGLE	1982	120	6	U-102621-MUM	91.44	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/105895-MUM	105	110	108	N	N. E. & I. F. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190828	43	JUGAL JODI - TRL	1982	120	6	U-102512-MUM	123.02	0x0000760100000000	1982-09-17 00:00:00	PRAVIN THAKKAR, DURGA PICTURES.	12	94	0	B/105741-MUM	105	110	107	N	KISHOR THAKKAR, DURGA PICTURES.	1	123.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190829	61	TERROR OF THE JUNGLE	1982	120	6	U-102622-MUM	87.17	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/105897-MUM	105	110	108	N	N. E. & I. F. LTD.	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190830	70	FIRE-FRIEND AND ENEMY	1982	120	6	U-102513-MUM	24.38	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105081-MUM	105	110	108	N	PDR COMMUNICATION	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190831	61	RIDE THEM COWBOY	1982	120	6	U-102623-MUM	90.22	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	364	0	B/105896-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190832	70	WORK AND THE ENERGY CHANGES	1982	120	6	U-102514-MUM	24.38	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105117-MUM	105	110	108	N	PDR COMMUNICATION	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190833	44	SCOUT AND GUIDE CAMP 1978 - 79	1981	120	6	U-97346-MUM	260.00	0x0000740600000000	1981-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/99844-MUM	105	110	108	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190834	61	CHAMPS OF THE CHASE	1982	120	6	U-102624-MUM	89.30	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	364	0	B/105893-MUM	105	110	108	N	N. E. & I. F. LTD.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190835	44	BAL PART I	1981	120	6	U-97347-MUM	229.00	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/99845-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	2	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190836	70	THE EARTH'S ROTATION	1982	120	6	U-102515-MUM	24.38	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105118-MUM	105	110	108	N	PDR COMMUNICATION	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190837	61	PYGMIES IN THE RAIN FOREST	1982	120	6	U-102625-MUM	557.51	0x0000761200000000	1982-10-04 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/104037-MUM	105	110	108	N	N. E. & I. F. LTD.	2	557.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190838	44	SHIKSHA SAMACHAR PART I (1978-79)	1981	120	6	U-97348-MUM	259.00	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/99840-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190839	70	FROM A FLOWER TO A FRUIT	1982	120	6	U-102516-MUM	24.38	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105119-MUM	105	110	108	N	PDR COMMUNICATION	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190840	44	SHIKSHA SAMACHAR PART II (1978-79)	1981	120	6	U-97349-MUM	262.00	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/99841-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190841	61	MAKE A PERFECT MOVE	1982	120	6	U-102626-MUM	38.10	0x0000761200000000	1982-10-04 00:00:00	M/S. FEATURETTE.	12	92	0	B/105773-MUM	105	110	107	N	M/S. FEATURETTE.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190842	44	SHIKSHA SAMACHAR PART III (1978-79)	1981	120	6	U-97350-MUM	265.00	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/99842-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190843	61	SILENCE NAGGING COUGH	1982	120	6	U-102517-MUM	22.46	0x0000760200000000	1982-09-18 00:00:00	FILM MEDIA.	12	92	0	B/105454-MUM	105	110	107	N	FILM MEDIA.	1	22.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190844	44	BAL SHIVAJI - TRL	1982	120	6	U-102627-MUM	80.77	0x0000761200000000	1982-10-04 00:00:00	CHILDREN'S FILM SOCIETY- INDIA.	12	94	0	B/105951-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY- INDIA.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190845	61	SUPER SWISH SILVER QUALITY - YOU CAN REEL ON YOUR FACE	1982	120	6	U-102518-MUM	30.48	0x0000760200000000	1982-09-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105739-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190846	44	HAMARI BAHU ALKA	1982	120	6	U-102628-MUM	91.00	0x0000761300000000	1982-10-05 00:00:00	SHYAMSUDER SEKSARIA, ANURADHA FILMS PVT. LTD.	12	94	0	B/106083-MUM	105	110	107	N	SHYAMSUDER SEKSARIA, ANURADHA FILMS PVT. LTD.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190847	61	THUMPS UP MONTAGE	1982	120	6	U-102519-MUM	30.48	0x0000760200000000	1982-09-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105496-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190848	43	FOOPATH NI RANI - TRL	1982	120	6	U-102629-MUM	144.30	0x0000761300000000	1982-10-05 00:00:00	JAGDISH SHARMA, UNITED FILM MAKERS.	12	94	0	B/106082-MUM	105	110	107	N	UNITED FILM MAKERS.	1	144.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190849	44	MANGAL PANDEY - TRL	1982	120	6	U-102630-MUM	91.44	0x0000761300000000	1982-10-05 00:00:00	MR. HARMESH MALHOTRA, M/S. EASTERN FILMS.	12	94	0	B/105993-MUM	105	110	107	N	MR. HARMESH MALHOTRA, M/S. EASTERN FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190850	61	PNEUMATIC WORKING ELEMENTS	1981	120	6	U-97351-MUM	45.00	0x0000740700000000	1981-04-29 00:00:00	M/S. FESTO DIDAETIC, ESSLINGEN (WEST GERMANY)	12	88	0	B/98860-MUM	105	110	108	N	M/S. TELCO.	1	45.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190851	61	DREAM COMES TRUE	1982	120	6	U-102520-MUM	36.58	0x0000760200000000	1982-09-18 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/105709-MUM	105	110	107	N	NEO FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190852	61	LINE UP AGAINST SEEPAGE	1981	120	6	U-97354-MUM	216.40	0x0000740800000000	1981-04-30 00:00:00	KEITH ALLAMS, KAPPA	12	363	0	B/99838-MUM	105	110	107	N	KEITH ALLAMS, KAPPA	2	216.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190853	61	FROM BALES TO FAIRY TALES	1982	120	6	U-102631-MUM	381.00	0x0000761300000000	1982-10-05 00:00:00	ABBAS ALI PRODUCTIONS.	12	363	0	B/105906-MUM	105	110	107	N	AFAQUE HUSAIN.	2	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190854	61	PHASCOLARCTOS CINEREUS	1981	120	6	U-97355-MUM	200.00	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA	12	363	0	B/99313-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190855	44	KASAM DURGA KI - TRL	1982	120	6	U-102521-MUM	93.00	0x0000760200000000	1982-09-18 00:00:00	RAKESH & HARJIT GILL, HAR GOBINDHA FILMS.	12	94	0	B/105763-MUM	105	110	107	N	RAKESH HAR GOBINDHA FILMS	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190856	44	RAJESH SOAP	1982	120	6	U-102632-MUM	48.16	0x0000761300000000	1982-10-05 00:00:00	A AMIN FILMS.	12	92	0	B/105965-MUM	105	110	107	N	A AMIN FILMS.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190857	44	THE GAME (ENG, MAR, GUJ, TAM, TEL, KAN, MAL, BEN, PUN.......)	1982	120	6	U-102522-MUM	82.00	0x0000760400000000	1982-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105788-801-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190858	44	DER AAYE DURUST AAYE	1982	120	6	U-102633-MUM	329.82	0x0000761300000000	1982-10-05 00:00:00	M/S. KAY CINEN INTERNATIONAL.	12	363	0	B/105715-MUM	105	110	107	N	SHRI. PRAMOD AVASTHI, PROPRIETOR, KAY CINE INTERN.	3	329.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190859	44	JAWABDARI	1982	120	6	U-102523-MUM	30.48	0x0000760400000000	1982-09-20 00:00:00	JAGDISH D. JOSHI	12	92	0	B/105668-MUM	105	110	107	N	JAGDISH D. JOSHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190860	70	LETTERS CAN BE NUMBERS TOO	1982	120	6	U-102634-MUM	24.38	0x0000761300000000	1982-10-05 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105109-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190861	61	ROMEO & JULIET	1982	120	6	U-102524-MUM	30.48	0x0000760400000000	1982-09-20 00:00:00	VISUAL WORK SHOP	12	92	0	B/105662-MUM	105	110	107	N	VISUAL WORK SHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190862	70	RECTANGULAR NETWORK	1982	120	6	U-102635-MUM	24.38	0x0000761300000000	1982-10-05 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105106-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190863	44	RADHIA KI PAATI	1982	120	6	U-102525-MUM	305.00	0x0000760400000000	1982-09-20 00:00:00	SAIYAD QUAISAR, MEHNDI RIZVI	12	363	0	B/105772-MUM	105	110	107	N	SHRI KANT CHHAPIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190864	70	A COW	1982	120	6	U-102636-MUM	24.38	0x0000761300000000	1982-10-05 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105111-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190865	61	MAX FACTOR	1982	120	6	U-102526-MUM	36.58	0x0000760400000000	1982-09-20 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/105708-MUM	105	110	107	N	NEO FILMS, EVEREST	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190866	61	VASELINE HAIR TONIC	1982	120	6	U-102637-MUM	30.48	0x0000761400000000	1982-10-06 00:00:00	R. RAGHUNATHAN	12	92	0	B/105771-MUM	105	110	107	N	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190867	44	ANDHERE MEIN HAR PAL AAPKE SAATH	1982	120	6	U-102527-MUM	37.19	0x0000760400000000	1982-09-20 00:00:00	AAKRITI ADVERTISING	12	92	0	B/105770-MUM	105	110	107	N	RATTAN SINGH	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190868	61	THE CUTTING EDGE	1982	120	6	U-102638-MUM	239.75	0x0000761400000000	1982-10-06 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/105956-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS.	2	239.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190869	61	TO FLY	1982	120	6	U-102639-MUM	335.28	0x0000761400000000	1982-10-06 00:00:00	CONOCO INC. (USA)	12	88	0	B/106120-MUM	105	110	108	N	MOHAN PANJABI.	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190870	250	THE UNKNOWN SOLDIERS PATENT LEATHER SHOES - TRL (WITH ENGLISH SUBTITLE)	1982	120	6	U-102528-MUM	71.10	0x0000760400000000	1982-09-20 00:00:00	M/S BULGARIAN CINEMATOGRAPHY (BULGARIA)	12	94	0	B/105670-MUM	105	110	108	N	N. F. D. C. LTD.	1	71.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190871	61	SKIING'S DIFFERENT	1981	120	6	U-97356-MUM	230.00	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA	12	363	0	B/99328-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190872	70	VOLTAGE INDUCTION	1982	120	6	U-102640-MUM	24.38	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105099-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190873	70	MOLECULES AND CRYSTALS	1982	120	6	U-102641-MUM	24.38	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105054-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190874	70	THE ATOM	1982	120	6	U-102642-MUM	24.38	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105055-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190875	70	EGG PRODUCTION	1982	120	6	U-102643-MUM	24.38	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105056-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190876	61	SIXTEEN CANDLES ON A CAKE	1982	120	6	U-102644-MUM	211.98	0x0000761400000000	1982-10-06 00:00:00	MRS. KAMALINI SHETTY.	12	363	0	B/105998-MUM	105	110	107	N	MRS. KAMALINI SHETTY.	2	211.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190877	61	NINE TO FIVE - TEASURE TRL	1981	120	6	U-97357-MUM	51.82	0x0000740800000000	1981-04-30 00:00:00	BRUCE GILBERT (USA)	12	94	0	B/99890-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190878	61	PLANT TISSUE CULTURE	1982	120	6	U-102645-MUM	316.00	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105966-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190879	129	CHANGING FACE OF PUNJAB ( MAR. GUJ. TAM........)	1982	120	6	U-102646-MUM	493.00	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106089-102-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	493.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190880	61	BREAKER MORANT - TRL	1981	120	6	U-97358-MUM	91.74	0x0000740800000000	1981-04-30 00:00:00	MATT CARROLL (AUSTRALIA)	12	94	0	B/99142-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190881	61	APPU AT THE GAMES	1982	120	6	U-102647-MUM	221.590	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106103-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	221.590	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190882	61	ADAPTATION TO ENVIRONMENT	1981	120	6	U-97359-MUM	198.00	0x0000740800000000	1981-04-30 00:00:00	GATEWAY EDUCATIONAL MEDIA (LONDON)	12	88	0	B/98933-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190883	44	BIWI O BIWI - TRL	1981	120	6	U-97360-MUM	59.00	0x0000740900000000	1981-05-01 00:00:00	RANBIR RAJ KAPOOR, R. K. FILMS	12	94	0	B/99936-MUM	105	110	107	N	RANBIR RAJ KAPOOR, R. K. FILMS	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190884	43	MAHITI CHITRA NO. 378	1982	120	6	U-102648-MUM	228.60	0x0000761400000000	1982-10-06 00:00:00	DIR. OF INF. (GOVT. OF GUJ')	12	363	0	B/106118-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS)	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190885	44	RAJDHANI AMARAVATI	1981	120	6	U-97361-MUM	44.00	0x0000740900000000	1981-05-01 00:00:00	ABBAS ALI PRODUCTIONS	12	92	0	B/99935-MUM	105	110	107	N	AFAQUE HUSAIN	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190886	44	NIKAAH -TRL	1982	120	6	U-102649-MUM	86.08	0x0000761500000000	1982-10-07 00:00:00	B. R. FILMS.	12	94	0	B/106154-MUM	105	110	107	N	B. R. FILMS.	1	86.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190887	61	YACHTING RAGGATTA - OLYMPICS 80	1982	120	6	U-102650-MUM	345.00	0x0000761500000000	1982-10-07 00:00:00	TALIN FILM STUDIOUS. (USSR)	12	363	0	B/105946-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GENERAL.	3	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190888	61	SKY PIRATES	1982	120	6	U-102529-MUM	652.88	0x0000760400000000	1982-09-20 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104821-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	652.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190889	44	MEENAKSHI	1982	120	6	U-102530-MUM	30.48	0x0000760400000000	1982-09-20 00:00:00	FILMTONE	12	92	0	B/105762-MUM	105	110	107	N	FILMTONE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190890	44	HAWKINS	1982	120	6	U-102531-MUM	30.48	0x0000760400000000	1982-09-20 00:00:00	FILMSELL	12	92	0	B/105555-MUM	105	110	107	N	FILMSELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190891	61	GITA GOVINDAM	1981	120	6	U-97362-MUM	447.74	0x0000740900000000	1981-05-01 00:00:00	SHANKAR GHOSH	12	363	0	B/100010-MUM	105	110	107	N	SHANKAR GHOSH	2	447.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190892	61	GYMNASTICS OLYMPIC - 80	1982	120	6	U-102651-MUM	345.00	0x0000761500000000	1982-10-07 00:00:00	MOSCOW POP. SCIENCE FILM STUDIOUS (USSR)	12	363	0	B/105938-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190893	61	LINEMAN	1982	120	6	U-102532-MUM	152.00	0x0000760500000000	1982-09-21 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/105489-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190894	51	GAAN HIRA	1981	120	6	U-97363-MUM	291.00	0x0000740900000000	1981-05-01 00:00:00	THE DIR.GEN.OF INF.& PUBLIC GOVT.OF MAHARASHTRA	12	363	0	B/100011-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUBLIC GOVT.OF MAHARASHTRA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190895	61	YOUR GUARDIAN ANGEL	1982	120	6	U-102533-MUM	163.00	0x0000760500000000	1982-09-21 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/105490-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190896	61	IF IT IS NOT TOO LATE	1981	120	6	U-97364-MUM	94.00	0x0000740900000000	1981-05-01 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION	12	88	0	B/98254-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	94.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190897	61	EQUESTRIAN SPORTS - OLYMPICS 80	1982	120	6	U-102652-MUM	456.00	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	363	0	B/105939-MUM	105	110	108	N	CULT. DEPT. OF THE USSSR CON. GEN.	4	456.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190898	61	TAKE NOTHING FOR GRANTED	1982	120	6	U-102534-MUM	213.00	0x0000760500000000	1982-09-21 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/105488-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190899	61	VOLLEYBALL - OLYMPICS 80	1982	120	6	U-102653-MUM	225.00	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC. FILM STUDIOS. (USSR)	12	363	0	B/105933-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190900	61	BASKETBALL OLYMPICS 80	1982	120	6	U-102654-MUM	225.00	0x0000761500000000	1982-10-07 00:00:00	LENINGRAD POP. SCIENCE FILM STUDIOUS. (USSR)	12	363	0	B/105922-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190901	61	BOXING -OLYMPICS 80	1982	120	6	U-102655-MUM	442.00	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC. FILM STUDIOS. (USSR)	12	363	0	B/105937-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	4	442.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190902	51	RASHTRAPUROOSH	1981	120	6	U-97365-MUM	466.34	0x0000740A00000000	1981-05-02 00:00:00	JAYANT L. PHALE	12	363	0	B/99950-MUM	105	110	107	N	M/S. ABHINAYA FILMS, JAYANT L. PHALE.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190903	121	JONAH WHO WILL BE 25 IN THE YEAR 2000 - TRL	1981	120	6	U-97366-MUM	103.17	0x0000740C00000000	1981-05-04 00:00:00	YVES GASSER AND YVES PEYROT (FRANCE)	12	94	0	B/99141-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	103.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190904	43	RUDO BABARI - TRL	1981	120	6	U-97367-MUM	127.41	0x0000740C00000000	1981-05-04 00:00:00	AJAY ENTERPRISES	12	94	0	B/99939-MUM	105	110	107	N	S. KAMRUDDIN	1	127.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190905	44	PYAR KE RAHI - TRL	1982	120	6	U-102535-MUM	99.06	0x0000760500000000	1982-09-21 00:00:00	MR. ATMA RAMM, M/S. ATMA RAM FILMS NATRAJ STUDIOS	12	94	0	B/105902-MUM	105	110	107	N	MR. ATMA RAM	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190906	61	THE BLUE LAGOON - TRL	1981	120	6	U-97368-MUM	49.68	0x0000740C00000000	1981-05-04 00:00:00	RANDAL KLEISER (USA)	12	94	0	B/99244-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190907	61	THE ROSE - TRL	1981	120	6	U-97369-MUM	34.14	0x0000740C00000000	1981-05-04 00:00:00	MARVIN WORTH AND AARON RUSSO (USA)	12	94	0	B/99160-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190908	70	PRODUCING VEGETABLE OIL	1982	120	6	U-102536-MUM	24.38	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105120-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190909	61	THE CAT FROM OUTER SPACES - TRL	1981	120	6	U-97370-MUM	54.86	0x0000740C00000000	1981-05-04 00:00:00	RON MILLAR (USA)	12	94	0	B/99241-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190910	61	JESUS - TRL	1981	120	6	U-97371-MUM	57.30	0x0000740C00000000	1981-05-04 00:00:00	JOHN HEYMAN (USA)	12	94	0	B/99478-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190911	70	AIR PRESSURE AND THE ORIGINATION OF WIND	1982	120	6	U-102537-MUM	24.38	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105090-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190912	61	ISLAND AT THE TOP OF THE WORLD - TRL	1981	120	6	U-97372-MUM	61.57	0x0000740D00000000	1981-05-05 00:00:00	WINSTON HIBLER (USA)	12	94	0	B/99165-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190913	70	LATITUDE AND LONGITUDE	1982	120	6	U-102538-MUM	24.38	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105089-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190914	224	HOT SUMMER SHADOWS - TRL	1981	120	6	U-97373-MUM	86.56	0x0000740D00000000	1981-05-05 00:00:00	CESKOSLVENSKY FILMEXPORT	12	94	0	B/99245-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190915	70	RELATIONS	1982	120	6	U-102539-MUM	24.38	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105091-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190916	61	GREAT PEOPLE TO FLY WITH	1981	120	6	U-97374-MUM	30.48	0x0000740D00000000	1981-05-05 00:00:00	PAKISTAN INTERNATIONAL AIRLINES	12	92	0	B/100007-MUM	105	110	108	N	PAKISTAN INTERNATIONAL AIRLINES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190917	43	PAKITMAAR - TRL	1982	120	6	U-102540-MUM	91.44	0x0000760500000000	1982-09-21 00:00:00	SHREE JYOTI FILMS CO-OP SOC. LTD.	12	94	0	B/105761-MUM	105	110	107	N	SHREE JYOTI FILMS CO-OP SOC. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190918	61	PREOPERATIVE PREPPING PROCEDURES WITH BETADINE ANTISEPTIC PREPARATIONS	1982	120	6	U-102541-MUM	365.76	0x0000760600000000	1982-09-22 00:00:00	CARLOS BLANCO, M. D. (SWITZERLAND)	12	88	0	B/105612-MUM	105	110	108	N	DR. P. K. PISPATI M. D., WOCK HARDT PVT. LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190919	61	LEG ULCERS AND THEIR TREATMENT	1982	120	6	U-102542-MUM	243.84	0x0000760600000000	1982-09-22 00:00:00	DR BETTY RHODES, DR STANLEY ALLEN (SWITZERLAND)	12	88	0	B/105611-MUM	105	110	108	N	DR. P. K. PISPATI, M. D. WOCKHARDT PVT. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190920	61	DECISIONS, DECISIONS	1981	120	6	U-97375-MUM	304.80	0x0000740D00000000	1981-05-05 00:00:00	VIDEO ARTS (USA)	12	88	0	B/99237-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190921	70	ADDITION OF LENGTHS	1982	120	6	U-102543-MUM	24.38	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105097-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190922	70	PEDESTRIAN'S STEPS	1982	120	6	U-102544-MUM	24.38	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	91	0	B/105080-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190923	44	JYOTI - TRL	1981	120	6	U-97376-MUM	106.98	0x0000740E00000000	1981-05-06 00:00:00	PRAMOD CHAKRAVORTY, PRAMOD FILMS	12	94	0	B/100048-MUM	105	110	107	N	PRAMOD CHAKRAVORTY, PRAMOD FILMS	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190924	61	INCIDENT-SYMPTOM OR CAUSE	1981	120	6	U-97377-MUM	110.00	0x0000740E00000000	1981-05-06 00:00:00	INDUSTRIAL ACCIDENTS PREVENTION ASSOCIATION	12	88	0	B/98257-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190925	70	POLLUTION AND WATER PROTECTION	1982	120	6	U-102545-MUM	24.38	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105096-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190926	61	ACRES OF DIAMONDS	1981	120	6	U-97378-MUM	166.11	0x0000740E00000000	1981-05-06 00:00:00	THE DARTNELL CORPORATION (USA)	12	88	0	B/99233-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190927	61	MAN ON THE WHITE HOUSE	1981	120	6	U-97379-MUM	166.11	0x0000740E00000000	1981-05-06 00:00:00	THE DARTNELL CORPORATION (USA)	12	88	0	B/99234-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190928	61	PATHE PICTORIAL NO 727 (SEEDS & BEAUTY)	1982	120	6	U-102546-MUM	204.52	0x0000760600000000	1982-09-22 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105282-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	204.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190929	59	KRAMAPADHAMAINA MARKELLU (REGULATED MARKET)	1981	120	6	U-97380-MUM	300.23	0x0000740E00000000	1981-05-06 00:00:00	N. KRISHNASWAMY	12	363	0	B/100047-MUM	105	110	107	N	N. KRISHNASWAMY	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190930	43	MAHITI CHITRA NO 377	1982	120	6	U-102547-MUM	226.88	0x0000760700000000	1982-09-23 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/105904-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	226.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190931	44	CHOR-POLICE - TRL	1982	120	6	U-102548-MUM	89.92	0x0000760700000000	1982-09-23 00:00:00	VINAY SINHA.	12	94	0	B/105909-MUM	105	110	107	N	VINAY SINHA, C/O. CINEMA INTERNATIONAL.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190932	59	VARTA TARANGINI NO. 12	1981	120	6	U-97381-MUM	228.66	0x0000740E00000000	1981-05-06 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/100051-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	228.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190933	61	VOCATIONAL TRAINING IN THE USSSR	1982	120	6	U-102656-MUM	211.00	0x0000761500000000	1982-10-07 00:00:00	LENINGRAD POP. SCIENCE FILM STUDIOUS (USSR)	12	363	0	B/105921-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190934	44	TAAQAT - TRL	1982	120	6	U-102549-MUM	96.00	0x0000760800000000	1982-09-24 00:00:00	B. S. GLAD.	12	94	0	B/105817-MUM	105	110	107	N	GLAD ADS AND TRAILERS.	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190935	44	AS FRESH AS YOUR THINKING	1982	120	6	U-102657-MUM	30.48	0x0000761600000000	1982-10-08 00:00:00	R. RAGHUNATHAN.	12	92	0	B/106078-MUM	105	110	107	N	R. RAGHUNATHAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190936	61	METEOROLOGICAL REPORTS FOR AIRCRAFT LANDING	1982	120	6	U-102550-MUM	274.39	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105354-MUM	105	110	108	N	A. K. KALRA, CIVIL AVIATION DEPT.	1	274.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190937	53	PHULA CHANDAN - TRL	1982	120	6	U-102658-MUM	122.916	0x0000761600000000	1982-10-08 00:00:00	MR. BATA KRAUSHNA NAYAK.	12	94	0	B/106117-MUM	105	110	107	N	RAVI KINAGI.	1	122.916	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190938	44	MADHYA PRADESH SAMACHAR DARSHAN 29	1981	120	6	U-97382-MUM	276.60	0x0000740E00000000	1981-05-06 00:00:00	DIRECTOR OF INF.& PUBLIC REL. GOVT. OF M. P.	12	91	0	B/100050-MUM	105	110	107	N	DIRECTOR OF INF.& PUBLIC REL. GOVT. OF M. P.	1	276.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190939	61	ILS - THE GLIDE SLOPE	1982	120	6	U-102551-MUM	170.73	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	363	0	B/105344-MUM	105	110	108	N	A. K. KALRA, CIVIL AVIATION DEPT.	1	170.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190940	61	WASTE TO WEALTH	1981	120	6	U-97383-MUM	296.27	0x0000740F00000000	1981-05-07 00:00:00	DO-RE-ME FILMS	12	363	0	B/100028-MUM	105	110	107	N	N. M. BARUAH	1	296.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190941	61	NCC - UNITY & DISCIPLINE, EKTA AUR ANUSHASAN	1982	120	6	U-102659-MUM	502.92	0x0000761600000000	1982-10-08 00:00:00	MR. MUHAMMAD AHMAD KHAN, INTER. MOVIE ASSOCIATES.	12	363	0	B/106014-MUM	105	110	107	N	MUHAMMAD AHMAD KHAN	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190942	61	MICROMINIATURE CIRCUITS	1982	120	6	U-102552-MUM	341.46	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105351-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	341.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190943	51	DAI	1981	120	6	U-97384-MUM	291.63	0x0000741000000000	1981-05-08 00:00:00	THE DIR.OF INF. & PUBLIC REL.GOVT. OF MAHARASTRA	12	363	0	B/100044-MUM	105	110	107	N	THE DIR.OF INF. & PUBLIC REL.GOVT. OF MAHARASTRA	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190944	61	KEEPING CLEAN AND NEAT	1982	120	6	U-102660-MUM	90.83	0x0000761900000000	1982-10-11 00:00:00	E. B. E. C.  (USA)	12	88	0	B/105719-MUM	105	110	108	N	PHOTOPHONE LTD.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190945	61	HELICOPTER LCING	1982	120	6	U-102553-MUM	341.46	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105353-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	341.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190946	51	UTHA MANAVA	1981	120	6	U-97385-MUM	293.83	0x0000741000000000	1981-05-08 00:00:00	THE DIR.OF INF. & PUBLIC REL.GOVT. OF MAHARASTRA	12	363	0	B/100045-MUM	105	110	107	N	THE DIR.OF INF. & PUBLIC REL.GOVT. OF MAHARASTRA	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190947	61	A NATURAL GLOW	1981	120	6	U-97386-MUM	22.86	0x0000741000000000	1981-05-08 00:00:00	M/S. FILM 5	12	92	0	B/100008-MUM	105	110	107	N	M/S. FILM 5	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190948	61	TANA VARANAM	1982	120	6	U-102662-MUM	358.14	0x0000761900000000	1982-10-11 00:00:00	SECRETARY, SANGEET NATAK AKADEMI.	12	363	0	B/105955-MUM	105	110	107	N	ASHOK SAGAR.	2	358.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190949	61	ARISTOCRAT LUGGAGE	1981	120	6	U-97387-MUM	38.02	0x0000741000000000	1981-05-08 00:00:00	M/S. IMPACT	12	92	0	B/100006-MUM	105	110	107	N	M/S. IMPACT	1	38.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190950	99	ANGI VERA - TRL	1982	120	6	U-102663-MUM	111.72	0x0000761900000000	1982-10-11 00:00:00	MAFILM STUDIOUS : BUDAPEST  (HUNGARY)	12	94	0	B/105740-MUM	105	110	108	N	M/S. N. F. D. C.	1	111.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190951	61	FIRE CHEMISTRY	1982	120	6	U-102554-MUM	378.04	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105343-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	378.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190952	61	LAKME	1982	120	6	U-102555-MUM	30.48	0x0000760800000000	1982-09-24 00:00:00	B. R. ADS.	12	92	0	B/105903-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190953	44	MILK FOOD DESI GHEE - BHAI WAH	1982	120	6	U-102664-MUM	30.48	0x0000761900000000	1982-10-11 00:00:00	M/S. JALAL AGHA FILMS.	12	92	0	B/106123-MUM	105	110	107	N	M/S. JALAL AGHA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190954	58	SHRI AMBICA KE SITARE	1981	120	6	U-97388-MUM	45.72	0x0000741000000000	1981-05-08 00:00:00	M/S. BIDHAN ADVERTISING & MARKETING	12	92	0	B/100012-MUM	105	110	107	N	M/S. BIDHAN ADVERTISING & MARKETING	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190955	61	ONLY THE BEST	1981	120	6	U-97389-MUM	30.48	0x0000741000000000	1981-05-08 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/99171-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190956	70	THE ROCKET ENGINE	1982	120	6	U-102556-MUM	24.38	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105074-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190957	44	POTATO DITHANE M-45	1982	120	6	U-102665-MUM	16.15	0x0000761900000000	1982-10-11 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/106159-MUM	105	110	107	N	NEO FILMS.	1	16.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190958	61	THE CARRYING OF THE CROSS	1981	120	6	U-97390-MUM	243.84	0x0000741000000000	1981-05-08 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	92	0	B/100043-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190959	70	THE MOVEMENT OF THE EARTH AROUND THE SUN	1982	120	6	U-102557-MUM	24.38	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105075-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190960	61	J. K. TYRE	1982	120	6	U-102666-MUM	30.48	0x0000761900000000	1982-10-11 00:00:00	HUNNAR FILMS.	12	92	0	B/106122-MUM	105	110	107	N	HUNNAR FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190961	49	FROM THE HOUSE OF PANAMA	1981	120	6	U-97391-MUM	29.26	0x0000741000000000	1981-05-08 00:00:00	MUZAFFAR ALI, COMMUNICATION FILMS	12	92	0	B/99947-MUM	105	110	107	N	MUZAFFAR ALI, COMMUNICATION FILMS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190962	70	LENGHT, MEASUREMENT, DISTANCE	1982	120	6	U-102558-MUM	24.38	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105076-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190963	44	APPU'S AMPRO	1982	120	6	U-102667-MUM	38.10	0x0000761A00000000	1982-10-12 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/106119-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190964	61	CAMPA - COLA	1981	120	6	U-97392-MUM	30.48	0x0000741000000000	1981-05-08 00:00:00	SURAJ M. RAI	12	92	0	B/99242-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190965	61	OH HEAVENLY DOG - TRL	1981	120	6	U-97393-MUM	64.31	0x0000741300000000	1981-05-11 00:00:00	JOE CAMP (USA)	12	94	0	B/99227-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190966	61	YOUNG DESIGNS	1982	120	6	U-102668-MUM	59.44	0x0000761A00000000	1982-10-12 00:00:00	GERM AUDIO VISION WORKSHOP.	12	92	0	B/105737-MUM	105	110	107	N	GERM AUDIO VISION WORKSHOP.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190967	61	9 TO 5 MADURA SHIRTINGS	1982	120	6	U-102559-MUM	30.48	0x0000760800000000	1982-09-24 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/105664-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190968	61	PIRATES OF THE 20TH CENTURY	1981	120	6	U-97394-MUM	68.00	0x0000741300000000	1981-05-11 00:00:00	GORKI STUDIO PRODUCTION (USSR)	12	94	0	B/99228-MUM	105	110	108	N	SOVEXPORTFILM	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190969	61	A FAIR TO REMEMBER	1982	120	6	U-102560-MUM	744.60	0x0000760900000000	1982-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105564-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	744.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190970	85	A SPORTS SUITE	1982	120	6	U-102669-MUM	88.67	0x0000761A00000000	1982-10-12 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/106058-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190971	61	ISLANDS IN THE SKY	1981	120	6	U-97395-MUM	200.00	0x0000741300000000	1981-05-11 00:00:00	FILM AUSTRALIA	12	363	0	B/99336-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190972	61	MODELLA SUITINGS	1982	120	6	U-102670-MUM	30.48	0x0000761A00000000	1982-10-12 00:00:00	M/S. FILM 5.	12	92	0	B/105833-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190973	44	SHAKTI - TRL	1982	120	6	U-102561-MUM	118.87	0x0000760900000000	1982-09-25 00:00:00	MUSHIR-RIAZ, M. R. PRODUCTIONS PVT. LTD.	12	94	0	B/105958-MUM	105	110	107	N	M. R. PRODUCTIONS PVT. LTD.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190974	61	SEEMS LIKE OLD TIMES - TRL	1981	120	6	U-97396-MUM	82.60	0x0000741300000000	1981-05-11 00:00:00	RAY STARK (USA)	12	94	0	B/99300-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190975	61	POINT	1982	120	6	U-102671-MUM	30.48	0x0000761A00000000	1982-10-12 00:00:00	FILM MEDIA.	12	92	0	B/109595-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190976	61	EMBRYOLOGY OF THE TESTIS	1982	120	6	U-102562-MUM	191.72	0x0000760900000000	1982-09-25 00:00:00	NORWICH EATON PHARMACEUTICALS. (USA)	12	88	0	B/105810-MUM	105	110	108	N	DR A G PHADKE HON SEC UROLOGICAL SOCIETY OF I	1	191.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190977	61	WILLS FILTER KING'S	1982	120	6	U-102672-MUM	30.48	0x0000761A00000000	1982-10-12 00:00:00	ISHA FILMS.	12	92	0	B/106134-MUM	105	110	107	N	SHAHJEHAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190978	61	ANIMATED MOTION PART I	1981	120	6	U-97397-MUM	99.00	0x0000741300000000	1981-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/98827-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190979	70	CHANGES IN STRUCTURE OF MATTER	1982	120	6	U-102563-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105078-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190980	61	A LOOK AT LIV	1981	120	6	U-97398-MUM	1825.75	0x0000741300000000	1981-05-11 00:00:00	JERRY WINTERS AND RICHARD KAPLAN (USA)	12	363	0	B/100060-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	4	1825.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190981	70	MULTIPLICATION OF NATURAL NUMBERS	1982	120	6	U-102564-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105077-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190982	44	BROOKE BOND SPECIAL RED LABEL TEA	1982	120	6	U-102673-MUM	30.48	0x0000761A00000000	1982-10-12 00:00:00	ISHA FILMS.	12	92	0	B/106135-MUM	105	110	107	N	SHAHJEHAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190983	43	RAMAYAN - TRL	1981	120	6	U-97399-MUM	153.92	0x0000741400000000	1981-05-12 00:00:00	RAOJIBHAI J. PATEL, R. J. FILMS	12	94	0	B/99933-MUM	105	110	107	N	M/S. R. J. FILMS	1	153.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190984	61	TUTA SERIES PART SEVEN :TUTA	1981	120	6	U-97400-MUM	110.00	0x0000741400000000	1981-05-12 00:00:00	FILM AUSTRALIA	12	366	0	B/99324-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190985	59	VARTA TARANGINI, NO. 31	1982	120	6	U-102675-MUM	288.00	0x0000761B00000000	1982-10-13 00:00:00	ANDHRA PRADESH STATE - FILMS, DEVE. CORPN. LTD.	12	91	0	B/106187-MUM	105	110	107	N	ANDHRA PRADESH STATE - FILMS, DEVE. CORPN. LTD.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190986	59	MAHILA SAMKSHEMAM	1982	120	6	U-102676-MUM	305.00	0x0000761B00000000	1982-10-13 00:00:00	KRISHNA RAO KESHAV.	12	363	0	B/106185-MUM	105	110	107	N	KRISHNA RAO KESHAV.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190987	70	MAN AND NATURE	1982	120	6	U-102565-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105063-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190988	44	SWAMI DADA - TRL	1982	120	6	U-102677-MUM	92.05	0x0000761B00000000	1982-10-13 00:00:00	DEV ANAND.	12	94	0	B/106204-MUM	105	110	107	N	NAVKETAN FILMS.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190989	70	DIVISION OF NATURAL NUMBERS	1982	120	6	U-102566-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105065-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190990	70	PROCESSING FISH	1982	120	6	U-102567-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105062-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190991	129	INDO - SOVIET FRIENDISHIP (GUJ. TAM. TELU....)	1982	120	6	U-102678-MUM	302.00	0x0000761B00000000	1982-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/106190-203-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190992	70	HOW TO BEHAVE IN NATURE	1982	120	6	U-102568-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105061-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
190993	218	MAHARASHTRA NEWS NO. 382	1982	120	6	U-102679-MUM	225.00	0x0000761C00000000	1982-10-14 00:00:00	THE DIR. GEN. OF INF.& PUB. RELS. GOVT. OF MAHARA.	12	91	0	B/106161-62-MUM	105	110	107	N	THE DIR. GEN. OF INF.& PUB. RELS. GOVT. OF MAHARA.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190994	44	MUSLIM TEHZEEB MAHARASHTRA MEIN	1982	120	6	U-102680-MUM	297.38	0x0000761C00000000	1982-10-14 00:00:00	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR.	12	363	0	B/105815-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR.	1	297.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190995	249	THE EVER LONGER ROADS OF SPACE	1981	120	6	U-97345-MUM	1390.00	0x0000740600000000	1981-04-28 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/97613-MUM	105	110	108	N	SOVEXPORTFILM	5	1390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190996	61	HEY THERE IT'S YOGIBEAR -TRL	1982	120	6	U-102681-MUM	99.36	0x0000761C00000000	1982-10-14 00:00:00	WILLIAM HANNA & JOE BARBERA (USA)	12	94	0	B/105738-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190997	70	THE THREE PHASE ELECTROMOTOR	1982	120	6	U-102569-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105087-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190998	61	SOVIET MOLDAVIA	1982	120	6	U-102682-MUM	225.00	0x0000761C00000000	1982-10-14 00:00:00	MOLDOVA FILM STUDIOUS (USSR)	12	363	0	B/105945-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
190999	70	THE COLLECTOR ELECTROMOTOR	1982	120	6	U-102570-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105086-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191000	61	LENINGRAD HOUSE OF FRIENDSHIP & PEACE	1982	120	6	U-102683-MUM	112.0	0x0000761C00000000	1982-10-14 00:00:00	LENINGRAD DOC. FILM STUDIOS.  (USSR)	12	363	0	B/105919-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191001	70	TRAIN TRAVEL	1982	120	6	U-102571-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105084-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191002	61	AROUND THE SOVIET UNION NO. 176	1982	120	6	U-102684-MUM	575.00	0x0000761C00000000	1982-10-14 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	363	0	B/105934-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191003	70	FROM THE LIFE OF THE SEA	1982	120	6	U-102572-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105085-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191004	61	BRONCO BILLY - TRL	1981	120	6	U-97501-MUM	75.59	0x0000741400000000	1981-05-12 00:00:00	DENNIS HACKIN AND NEAL DOBROFSKY (USA)	12	94	0	B/99477-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191005	61	A SAFE BET	1981	120	6	U-97502-MUM	240.00	0x0000741400000000	1981-05-12 00:00:00	R. W. SIGMAN (USA)	12	88	0	B/98435-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191006	61	THE HIDDEN ADVANTAGE	1982	120	6	U-102685-MUM	190.50	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/105667-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL .	1	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191007	70	ELECTRICITY IN OUR HOME	1982	120	6	U-102573-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105072-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191008	70	BRAKING	1982	120	6	U-102574-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105073-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191009	61	USING ELECTRICITY SAFELY	1982	120	6	U-102686-MUM	190.60	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/105665-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL.	1	196.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191010	70	A DOG	1982	120	6	U-102575-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105082-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191011	61	EMERGENCY PLANNING	1982	120	6	U-102687-MUM	197.81	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/105666-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL.	1	197.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191012	61	PATHE PICTORIAL NO 689 (AUTOMATIC SERVICES)	1982	120	6	U-102576-MUM	210.31	0x0000760B00000000	1982-09-27 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105272-MUM	105	110	108	N	M/S. N. F. D. C.	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191013	61	AEROPLANE RECOVERY SYSTEM	1981	120	6	U-97503-MUM	198.12	0x0000741400000000	1981-05-12 00:00:00	M/S. RFD INFLATABLES LTD. (UK)	12	363	0	B/98729-MUM	105	110	108	N	MR. V. E. ESSAW, STORE MANAGE AIR INDIA	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191014	61	BEAN BUGS	1982	120	6	U-102688-MUM	243.82	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	88	0	B/106067-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	243.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191015	61	TUTE SERIES PART FIVE: A PERSONAL MATTER	1981	120	6	U-97504-MUM	100.00	0x0000741500000000	1981-05-13 00:00:00	FILM AUSTRALIA	12	363	0	B/99326-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191016	61	HIGH & MIGHTY	1982	120	6	U-102577-MUM	182.88	0x0000760B00000000	1982-09-27 00:00:00	SIMON ENGINEERING DUDLEY LTD. (UK)	12	363	0	B/105671-MUM	105	110	108	N	KOOVERJI DEVSHI & CO. PVT. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191017	61	TURN AROUND IN TWENTY	1982	120	6	U-102689-MUM	182.87	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	88	0	B/106062-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191018	61	POWER REACTOR EXPERIENCE IN THE UNITED STATES	1981	120	6	U-97505-MUM	306.93	0x0000741500000000	1981-05-13 00:00:00	PRODUCED THE UNITED STATES ATOMIC ENERGY COMMSSION	12	363	0	B/99903-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	306.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191019	70	HEALTH & HYGINE HABITS	1982	120	6	U-102578-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105083-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191020	61	TEMIK MODE OF ACTION	1982	120	6	U-102690-MUM	121.91	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	88	0	B/106063-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191021	70	SIEMENS-MARTIN FURNACE	1982	120	6	U-102579-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105071-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191022	61	NUCLEAR POWER IN THE UNITED STATES	1981	120	6	U-97506-MUM	322.43	0x0000741500000000	1981-05-13 00:00:00	PRODUCED BY THE USAF'S ARGONNE NATIONAL LABORATORY	12	363	0	B/99904-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	322.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191023	119	SEVIN XLR	1982	120	6	U-102691-MUM	121.91	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	88	0	B/106064-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191024	61	WHAT'S BUGGING YOU	1982	120	6	U-102692-MUM	121.91	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN.  (USA)	12	88	0	B/106065-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	121.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191025	61	PRINCIPLES OF THERMAL FAST AND BREEDERREACTORS	1981	120	6	U-97507-MUM	98.15	0x0000741500000000	1981-05-13 00:00:00	USAEC'S ARGONNE NATIONAL LABORATORY (USA)	12	88	0	B/99907-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	98.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191026	70	THE FOUR STROKE DIESEL ENGINE	1982	120	6	U-102580-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105070-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191027	70	AREA OF A CIRCLE	1982	120	6	U-102581-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105069-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191028	61	TEMIK IN A CLASS BY ITSELF	1982	120	6	U-102693-MUM	243.82	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN.  (USA)	12	88	0	B/106066-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	243.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191029	61	HARRISBURG	1981	120	6	U-97508-MUM	238.35	0x0000741500000000	1981-05-13 00:00:00	ANDREW PHILIPS IANWOOD (USA)	12	366	0	B/100024-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	238.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191030	70	TRANSLATION	1982	120	6	U-102582-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105068-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191031	44	VESAJ HAIR OIL  (BEN. ASSA. & ORIYA)	1982	120	6	U-102694-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	UNITED FILMS.	12	92	0	B/106205-MUM	105	110	107	N	MONOJ SEN .	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191032	61	SLIPS AND FALLS	1981	120	6	U-97509-MUM	33.00	0x0000741500000000	1981-05-13 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/97596-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	33.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191033	44	BAAT EK RAAT KI	1982	120	6	U-102695-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	MOVIEMAKERS.	12	92	0	B/105994-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191034	70	MEASURMENT OF ANGLES AND TIME	1982	120	6	U-102583-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105067-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191035	61	ACCIDENT PREVENTION SERIES: EYES	1981	120	6	U-97510-MUM	44.00	0x0000741500000000	1981-05-13 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION (USA)	12	88	0	B/98253-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191036	44	HARYANA SAMACHAR DARSHAN 1982 NO. 10	1982	120	6	U-102696-MUM	277.67	0x0000761D00000000	1982-10-15 00:00:00	DIR. PUB. RELS, GOVT. OF HARYANA.	12	91	0	B/106144-MUM	105	110	107	N	R. K. SHARMA.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191037	70	BASIC CHEMICAL LAWS	1982	120	6	U-102584-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105066-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191038	44	LAAWARIS - TRL	1981	120	6	U-97511-MUM	152.40	0x0000741500000000	1981-05-13 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTION	12	94	0	B/100077-MUM	105	110	107	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTION	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191039	61	PICTURE SHOWMEN OF RAJASTHAN	1982	120	6	U-102697-MUM	352.04	0x0000761D00000000	1982-10-15 00:00:00	A LALIT KALA ACADEMI PROD.	12	363	0	B/105997-MUM	105	110	107	N	PICTURE SHOWMEN.	3	352.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191040	70	EQUIVALENT SETS	1982	120	6	U-102585-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105088-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191041	43	MAHITICHITRA NO. 346	1981	120	6	U-97512-MUM	229.88	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/100072-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION GOVT. OF GUJARAT	1	229.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191042	43	NAV RATRI GARBA	1982	120	6	U-102698-MUM	376.73	0x0000761D00000000	1982-10-15 00:00:00	ABHILASH ACHARYA.	12	363	0	B/106186-MUM	105	110	107	N	ABHILASH ACHARYA - AJAY ENTERPRISES.	2	376.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191043	70	AN AGRICULTURAL INDUSTRIAL - COMBINE III	1982	120	6	U-102586-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105114-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191044	61	WHEN JELLY THEN REX NATURALLY	1982	120	6	U-102699-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	FILM MEDIA.	12	92	0	B/106188-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191045	44	PRAGATI KE PATH PAR BIHAR PART - 23	1981	120	6	U-97513-MUM	289.56	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INF. & PUBLIC REL. GOVT. OF BIHAR	12	91	0	B/100073-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT OF BIHAR	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191046	70	WHAT IS A NUMBER	1982	120	6	U-102587-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105092-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191047	61	WHAT'S YOUR SECRET	1982	120	6	U-102700-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	FILM MEDIA.	12	92	0	B/105220A-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191048	44	PRAGATI KE PATH PAR BIHAR PART - 24	1981	120	6	U-97514-MUM	297.18	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INF. PUBLIC RELATIONS GOVT. OF BIHAR	12	91	0	B/100074-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191049	70	AN AGRI-CULTURAL INDUSTRIAL COMBINE II	1982	120	6	U-102588-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105093-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191050	70	THE TWO STROKE OTTO ENGINE	1982	120	6	U-102589-MUM	24.38	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105094-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191051	44	PRAGATI KE PATH PAR BIHAR PART - 25	1981	120	6	U-97515-MUM	297.18	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INF. & PUBLIC REL. GOVT. OF BIHAR	12	91	0	B/100075-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191052	70	TELCO FACTORY	1982	120	6	U-102590-MUM	80.00	0x0000760D00000000	1982-09-29 00:00:00	SUEOWESTFUNK BADEN-BADEN HANS BREDOW STRESSE GERMA	12	92	0	B/105899-MUM	105	110	108	N	TATA ENGINEERING & KOCOMOTIVE CO. LTD.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191053	44	PRAGATI KE PATH PAR BIHAR PART - 26	1981	120	6	U-97516-MUM	295.05	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INF. & PUBLIC REL. GOVT. OF BIHAR	12	91	0	B/100076-MUM	105	110	107	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191054	61	SHOCK	1981	120	6	U-97517-MUM	266.70	0x0000741600000000	1981-05-14 00:00:00	AEGIS PRODUCTIONS (USA)	12	88	0	B/99095-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191055	44	MARSHAL ENTERPRISES	1981	120	6	U-97518-MUM	30.48	0x0000741600000000	1981-05-14 00:00:00	PRERNA	12	92	0	B/99836-MUM	105	110	107	N	PRERNA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191056	70	TELCO WORK TESTRECKE	1982	120	6	U-102591-MUM	430.00	0x0000760D00000000	1982-09-29 00:00:00	SUED WESTFUNK BADEN-BADEN HANS BREDON STRASSE GERM	12	92	0	B/105900-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	430.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191057	61	THE MOUNTAIN MEN - TRL	1981	120	6	U-97519-MUM	52.12	0x0000741600000000	1981-05-14 00:00:00	MARTIN SHAFER & ANDREW SCHEINMAN (USA)	12	94	0	B/99640-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191058	61	21ST ALL INDIA ATHLETIC CHAMPIONSHIP	1982	120	6	U-102674-MUM	594.00	0x0000761A00000000	1982-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIAN.	12	363	0	B/1982A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIAN.	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191059	61	FIFTY YEARS OF AIR-FORCE (HIN, TAM, TEL, KAN, MAL, MAR, ASSA, BEN........)	1982	120	6	U-102592-MUM	448.00	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105878-91-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191060	61	DON IS DEAD - TRL	1981	120	6	U-97520-MUM	50.00	0x0000741600000000	1981-05-14 00:00:00	HAL B. WALLIS (USA)	12	94	0	B/100027-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA (P) LTD.	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191061	44	WITHERING BUDS (ENG, MAR, GUJ, TAM, TEL, MAL, KAN......)	1982	120	6	U-102593-MUM	252.00	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105774-87-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191062	44	AGNI PAREEKSHA - TRL	1981	120	6	U-97521-MUM	61.57	0x0000741600000000	1981-05-14 00:00:00	B. R. FILMS	12	94	0	B/100064-MUM	105	110	107	N	B. R. FILMS	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191063	44	GIFT OF LOVE (ENG, MAR, GUJ, TAM, TEL, KAN, MAL, ASSA........)	1982	120	6	U-102594-MUM	490.00	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105864-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191064	61	LPG SAFETY	1981	120	6	U-97522-MUM	199.34	0x0000741600000000	1981-05-14 00:00:00	THE FIRE PROTECTION ASSOCIATION (UK)	12	363	0	B/97810-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191065	61	DRINKING	1981	120	6	U-97523-MUM	231.00	0x0000741600000000	1981-05-14 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/99830-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191066	44	HARYANA SAMACHAR DARSHAN - 1982 NO 9	1982	120	6	U-102595-MUM	280.42	0x0000760D00000000	1982-09-29 00:00:00	DIR PUBLIC RELATION GOVT OF HARYANA CHANDIGARH	12	91	0	B/105954-MUM	105	110	107	N	R. K. SHARMA	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191067	61	ENERGY THE AMERICAN EXPERIENCE	1981	120	6	U-97524-MUM	319.00	0x0000741600000000	1981-05-14 00:00:00	US DEPT. OF ENERGY (USA)	12	363	0	B/99875-MUM	105	110	108	N	N. E. & I. F. LTD.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191068	44	SHUBH SHAGUN	1982	120	6	U-102596-MUM	76.20	0x0000760D00000000	1982-09-29 00:00:00	M/S. FILM 5	12	92	0	B/105834-MUM	105	110	107	N	M/S. FILM 5	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191069	61	WASTE HEAT MANAGEMENT - ENERGY UTILIZATION FOR PROFIT	1981	120	6	U-97525-MUM	286.00	0x0000741600000000	1981-05-14 00:00:00	U. S. O. E. C. E. (USA)	12	88	0	B/99865-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191070	61	MAX FACTOR (PARTLY B/W)	1982	120	6	U-102597-MUM	39.00	0x0000760D00000000	1982-09-29 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/105953-MUM	105	110	107	N	NEO FILMS	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191071	61	COSMOS EPISODE I - THE SHORES OF THE COSMIC OCEAN	1981	120	6	U-97526-MUM	605.00	0x0000741600000000	1981-05-14 00:00:00	CARL SAGAN PRODUCTION (USA)	12	363	0	B/98949-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191072	61	EFFECTIVE FORTNIGHTLY TRAINING	1981	120	6	U-97527-MUM	840.00	0x0000741600000000	1981-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/100128-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	840.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191073	70	SET	1982	120	6	U-102598-MUM	24.38	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105100-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191074	44	ROCKY - TRL	1981	120	6	U-97528-MUM	102.41	0x0000741700000000	1981-05-15 00:00:00	AMAR JEET	12	94	0	B/1981-MUM	105	110	107	N	AMAR JEET	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191075	70	WATER IN OUR HOME	1982	120	6	U-102599-MUM	24.38	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105095-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191076	61	QUEUES! QUEUES!! AND Q ? (HINDI, MARATHI, TAMIL......)	1981	120	6	U-97529-MUM	150.00	0x0000741800000000	1981-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/99536-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191077	70	THE PRODUCTION OF RAW IRON IN A BLAST FURNACE	1982	120	6	U-102600-MUM	24.38	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105103-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191078	61	TUTA SERIES PART SIX :REPORT	1981	120	6	U-97530-MUM	100.00	0x0000741800000000	1981-05-16 00:00:00	FILM AUSTRALIA	12	363	0	B/99325-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191079	61	HEALTH : THE DIRT WITCH CLEANS UP WHITCH CLEANS	1982	120	6	U-102661-MUM	77.72	0x0000761900000000	1982-10-11 00:00:00	E. B. E. C. (USA)	12	88	0	B/105720-MUM	105	110	108	N	PHOTOPHONE LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191080	61	NOW YOU CAN BE SURE	1982	120	6	U-102901-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	FILM MEDIA.	12	92	0	B/106133-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191081	61	SAHI JAWAAB	1982	120	6	U-102902-MUM	34.14	0x0000761D00000000	1982-10-15 00:00:00	PORAS PICTURES.	12	92	0	B/106182-83-MUM	105	110	107	N	PORAS PICTURES.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191082	61	THIS IS WELDING MANUAL METAL ARC WELDING PART IV	1981	120	6	U-97531-MUM	100.00	0x0000741800000000	1981-05-16 00:00:00	STEWART FILM DISTRIBUTION LTD. (UK)	12	363	0	B/92421-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191083	61	STRIKING AGAINST OBJECTS	1981	120	6	U-97532-MUM	33.00	0x0000741800000000	1981-05-16 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/975950-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	33.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191084	61	WELD IN SAFETY	1981	120	6	U-97533-MUM	242.00	0x0000741800000000	1981-05-16 00:00:00	EMI FILMS LTD. (LONDON)	12	88	0	B/94167-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191085	44	GANGA MAANG RAHI BALIDAN - TRL	1981	120	6	U-97534-MUM	90.53	0x0000741B00000000	1981-05-19 00:00:00	DWARKADAS SHRINATH DASS	12	94	0	B/100109-MUM	105	110	107	N	SUDARSHAN CHITRA	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191086	63	PARANYA NE	1981	120	6	U-97535-MUM	157.00	0x0000741B00000000	1981-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/100019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191087	51	HAMI ROJAGARACHI	1982	120	6	U-102201-MUM	291.00	0x000075D500000000	1982-08-04 00:00:00	THE DIR. GEN. OF INFO. & PUB. RELS, GOVT. OF MAHA.	12	363	0	B/105253-MUM	105	110	107	N	THE DIR. GEN. OF INFO. & PUB. RELS, GOVT. OF MAHA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191088	44	TERI MANG SITAROAN SE BHARDO	1982	120	6	U-102202-MUM	94.45	0x000075D500000000	1982-08-04 00:00:00	M/S. RAJ KHOSLA FILMS PVT. LTD.	12	94	0	B/105238-MUM	105	110	107	N	M/S. RAJ KHOSLA FILMS PVT. LTD.	1	94.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191089	61	SILVER BLOSSOMS (GERMAN)	1981	120	6	U-97536-MUM	105.16	0x0000741B00000000	1981-05-19 00:00:00	M. K. NAVANDAR, CHITRA YUG	12	92	0	B/100079-80-MUM	105	110	107	N	M. K. NAVANDAR, CHITRA YUG	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191090	61	SUPERUNA	1982	120	6	U-102903-MUM	343.13	0x0000761D00000000	1982-10-15 00:00:00	PERSPECTIVE.	12	92	0	B/106184-MUM	105	110	107	N	RAJA DASGUPTA.	1	343.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191091	61	MAN AND RADIATION	1981	120	6	U-97537-MUM	321.26	0x0000741B00000000	1981-05-19 00:00:00	ARMY PICTORIAL CENTER (USA)	12	363	0	B/99905-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	321.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191092	70	JET ENGINE, THE	1982	120	6	U-102904-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA - 16 (YUGOSLAVIA)	12	88	0	B/105051-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191093	61	ATOMIC POWER TODAY SERVICE WITH SAFETY	1981	120	6	U-97538-MUM	297.18	0x0000741B00000000	1981-05-19 00:00:00	ROBERT J. MCCARTY (USA)	12	363	0	B/99906-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191094	61	THE MAKING OF STAR WARS	1982	120	6	U-102203-MUM	509.49	0x000075D600000000	1982-08-05 00:00:00	TWENTIETH CENTURY FOX - TELEVISION PRODUCTION.	12	363	0	B/105235-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	509.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191095	61	FUNDAMENTALS OF SQUASH : GRIP / FOREHAND / BACKHAND	1982	120	6	U-102301-MUM	110.00	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/104609-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191096	61	GEORGE BUSH-VICE PRESIDENT	1981	120	6	U-97539-MUM	99.97	0x0000741B00000000	1981-05-19 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	363	0	B/100023-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191097	70	ON THE MUDDY SEA BOTTOM	1982	120	6	U-102905-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA - 16 (YUGOSLAVIA)	12	88	0	B/105052-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191098	61	FUNDAMENTALS OF SQUASH : SERVES RETURNS / VOLLEYS	1982	120	6	U-102302-MUM	110.00	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/104610-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191099	44	TEJ ASAR AUR VISHWASNIYA MANNER ANCIN, BHARATKI SABSE LOKPRIYA DARDNIWARAK DAVA	1981	120	6	U-97540-MUM	30.48	0x0000741B00000000	1981-05-19 00:00:00	TRIO FILMS	12	92	0	B/100071-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191100	61	BOMBAY FIRE BRIGADE PRESENTATION OF COLOURS	1982	120	6	U-102204-MUM	557.78	0x000075D600000000	1982-08-05 00:00:00	SHRI. V. B. WARKHEDI.	12	363	0	B/105288-MUM	105	110	107	N	SHRI. V. B. WARKHEDI.	2	557.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191101	44	FASALA (ENG, MAR, GUJ, TAM, TEL, MAL, KANN, PUN..........)	1982	120	6	U-102303-MUM	26.51	0x000075EB00000000	1982-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105419-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191102	61	THEATRICAL SERIES NO. 29	1981	120	6	U-97916-MUM	276.45	0x0000745300000000	1981-07-14 00:00:00	KILLER WHALES UNITED INTERNATIONAL STATES COMMUNIC	12	363	0	B/100427-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191103	70	THE CO-EXISTENCE OF ANIMALS AND PLANTS IN WATER	1982	120	6	U-102906-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105053-MUM	105	110	108	N	P.D.R. COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191104	61	FIRST TIME IN INDIA A MEDICATED CLEANSER	1982	120	6	U-102205-MUM	30.48	0x000075D600000000	1982-08-05 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104427-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191105	61	THEATRICAL SERIES NO. 037 LEONARD BERNSTEIN	1981	120	6	U-97917-MUM	302.06	0x0000745300000000	1981-07-14 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/100650-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	302.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191106	61	WOMEN'S TRACK & FIELD : DISCUS, SHOT & JAVELIN	1982	120	6	U-102304-MUM	220.00	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/104619-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191107	61	SATURN REDISCOVERED : THE FLIGHT OF VOAGER I	1981	120	6	U-97918-MUM	298.09	0x0000745300000000	1981-07-14 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/100587-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	298.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191108	44	CRICKET AUSTRALIAN STYLE (TAMIL, BENGALI)	1981	120	6	U-97541-MUM	310.00	0x0000741B00000000	1981-05-19 00:00:00	FILM AUSTRALIA	12	363	0	B/99329-31-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191109	70	RAISING CHICKENS	1982	120	6	U-102907-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105057-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191110	61	THE HAPPIEST TIME OF YOUR DAY IS DRINKING CHOCOLATE	1982	120	6	U-102206-MUM	25.90	0x000075D600000000	1982-08-05 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105236-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191111	61	FUNDAMENTALS OF SQUASH : BASIC SHOTS & TACTICS	1982	120	6	U-102305-MUM	110.00	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/104611-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191112	61	NEW FRONTIERS - NEW RECORDS	1981	120	6	U-97919-MUM	665.00	0x0000745300000000	1981-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/100343-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	665.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191113	44	CAMEL (BENGALI, TAMIL, URDU)	1981	120	6	U-97542-MUM	300.00	0x0000741B00000000	1981-05-19 00:00:00	FILM AUSTRALIA	12	363	0	B/99332-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191114	70	THE POLLUTION AND PROTECTION OF AIR	1982	120	6	U-102908-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105060-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191115	61	STAR TOWN	1981	120	6	U-97920-MUM	205.00	0x0000745300000000	1981-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/100344-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191116	44	VICKS COUGH & COLD REMEDIES	1982	120	6	U-102207-MUM	38.10	0x000075D600000000	1982-08-05 00:00:00	SURAJ M. RAI, T.V. RADIO & MOTION PICTURES.	12	92	0	B/105139-MUM	105	110	107	N	SURAJ M. RAI.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191117	61	MAP OF THE USSR	1981	120	6	U-97921-MUM	666.00	0x0000745300000000	1981-07-14 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/100377-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	666.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191118	70	INERTIAL FORCES	1982	120	6	U-102909-MUM	24.38	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105064-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191119	61	HEAVY METAL - TRL	1982	120	6	U-102306-MUM	75.90	0x000075EB00000000	1982-08-26 00:00:00	IVAN REITMAN (USA)	12	94	0	B/105386-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191120	44	DAHEJ - TRL	1982	120	6	U-102208-MUM	97.15	0x000075D600000000	1982-08-05 00:00:00	I. S. HASANPURI, PROD. LUDHIANA FILMS.	12	94	0	B/105239-MUM	105	110	107	N	I. S. HASANPURI, PROD. LUDHIANA FILMS.	1	97.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191151	61	WONDERING ABOUT THINGS	1982	120	6	U-102313-MUM	242.00	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/104044-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191121	208	MAHARASHTRA NEWS NO. 360	1981	120	6	U-97543-MUM	290.00	0x0000741C00000000	1981-05-20 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/100201-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191122	70	LACI GOES TO SCHOOL	1982	120	6	U-102910-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA).	12	88	0	B/105112-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191123	44	UTTAR PRADESH SAMACHAR - 85	1981	120	6	U-97544-MUM	277.00	0x0000741C00000000	1981-05-20 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P.	12	91	0	B/100199-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191124	51	MAHARASHTRA NEWS NO 380 (HINDI)	1982	120	6	U-102307-MUM	242.00	0x000075EC00000000	1982-08-27 00:00:00	THE DIR GEN OF INF & PUB REL (GOVT OF MAHARASHTRA)	12	91	0	B/105491-92-MUM	105	110	107	N	THE DIR GEN OF INF & PUB REL (GOVT OF MAHARASHTRA)	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191125	61	SAFE HANDLING	1981	120	6	U-97922-MUM	77.72	0x0000745400000000	1981-07-15 00:00:00	HEATING & VENTILATING CONTRACTORS ASSOCIATION	12	88	0	B/100446-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191126	52	MAILYU	1982	120	6	U-102209-MUM	38.10	0x000075D600000000	1982-08-05 00:00:00	ROYAL NEPAL FILM CORPORATION. (NEPAL)	12	92	0	B/104971-MUM	105	110	108	N	ROYAL NEPAL FILM CORPORATION.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191127	70	AN AGRICULTURAL INDUSTRIAL COMBINE I	1982	120	6	U-102911-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA).	12	88	0	B/105113-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191128	61	ANIMATED MOTION PART 2	1981	120	6	U-97545-MUM	98.00	0x0000741C00000000	1981-05-20 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/98828-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191129	61	ASSASINATION	1982	120	6	U-102308-MUM	45.72	0x000075EC00000000	1982-08-27 00:00:00	M/S. B. R. ADS.	12	92	0	B/105292-MUM	105	110	107	N	M/S. B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191130	61	BUFFET LAYOUT & SERVICE	1981	120	6	U-97923-MUM	132.00	0x0000745400000000	1981-07-15 00:00:00	CHURCHILL FILMS	12	363	0	B/100235-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191131	61	ANIMATED MOTION PART 3	1981	120	6	U-97546-MUM	110.00	0x0000741C00000000	1981-05-20 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/98829-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191132	44	THE GIFT	1982	120	6	U-102210-MUM	71.00	0x000075D700000000	1982-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/105256-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191133	70	THE FOUR STROKE OTTO ENGINE	1982	120	6	U-102912-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105115-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191134	61	ENERGEE	1982	120	6	U-102309-MUM	30.48	0x000075EC00000000	1982-08-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104429-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191135	61	DAIRY & GOAT BASIC MANAGEMENT	1981	120	6	U-97924-MUM	121.92	0x0000745400000000	1981-07-15 00:00:00	GENUS CAPRA FILMS	12	363	0	B/100483-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191136	61	COSMOS VI: TRAVELERS TALES	1981	120	6	U-97547-MUM	605.00	0x0000741C00000000	1981-05-20 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98955-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191137	61	BREEDING & KIDDING	1981	120	6	U-97925-MUM	121.92	0x0000745400000000	1981-07-15 00:00:00	GENUS CAPRA FILMS	12	363	0	B/100484-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191138	61	NATURELLE HERBAL TOILET SOAP	1982	120	6	U-102310-MUM	30.48	0x000075EC00000000	1982-08-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105480-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191139	61	COSMOS VII: THE BLACK BONE OF NIGHT	1981	120	6	U-97548-MUM	605.00	0x0000741C00000000	1981-05-20 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191140	61	SEARCHING EYE	1982	120	6	U-102311-MUM	198.00	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS (USA)	12	363	0	B/104038-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191141	61	CASE HISTORY OF A VOLCANO	1981	120	6	U-97926-MUM	332.24	0x0000745400000000	1981-07-15 00:00:00	INDIANA UNIVERSITY	12	363	0	B/100440-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191142	70	EQUALITIES AND INEQUALITIES	1982	120	6	U-102913-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105105-MUM	105	110	108	N	PDR COMMUNICATIONS	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191143	61	COSMOS VIII: WHO SPEAKS FOR EARTH	1981	120	6	U-97549-MUM	605.00	0x0000741C00000000	1981-05-20 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98962-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191144	61	WATER : FRIEND OR FOE	1982	120	6	U-102312-MUM	242.00	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS (USA)	12	88	0	B/104042-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191145	61	SAFETY ORIENTED FIRST AID UNIT - 1	1981	120	6	U-97927-MUM	319.00	0x0000745400000000	1981-07-15 00:00:00	CRAWLEY FILMS	12	88	0	B/100479-MUM	105	110	107	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191146	61	TUNING OF BOILERS AND FURNACES	1981	120	6	U-97550-MUM	479.00	0x0000741C00000000	1981-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191147	70	EARTH'S LAND AND SEAS	1982	120	6	U-102914-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105116-MUM	105	110	108	N	PDR COMMUNICATONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191148	61	SURVIVAL RUN	1982	120	6	U-102211-MUM	121.00	0x000075D700000000	1982-08-06 00:00:00	PYRAMID FILMS. (U.S.A.)	12	363	0	B/104040-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191149	44	KACHCHE HEERE - TRL	1981	120	6	U-97928-MUM	92.35	0x0000745400000000	1981-07-15 00:00:00	N. P. INTERNATIONAL	12	94	0	B/100697-MUM	105	110	107	N	N. P. INTERNATIONAL	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191150	61	SEED DRILLS FOR BETTER TOMORROW	1981	120	6	U-97551-MUM	451.00	0x0000741C00000000	1981-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100058-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191152	85	SKI WHIZ	1982	120	6	U-102212-MUM	99.00	0x000075D700000000	1982-08-06 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/104039-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191153	70	GAS IN OUR HOME	1982	120	6	U-102915-MUM	24.38	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	88	0	B/105110-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	24.38	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191154	44	NAARI - TRL	1981	120	6	U-97929-MUM	92.05	0x0000745400000000	1981-07-15 00:00:00	FILMNAGER	12	94	0	B/100648-MUM	105	110	107	N	SOHANALAL KANWAR, FILMNAGER	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191155	61	CAPOTEN IN HYPERTENSION	1982	120	6	U-102916-MUM	182.88	0x0000761E00000000	1982-10-16 00:00:00	E. R. SQUIBB & SONS, INC. NEW JERSEY (USA)	12	92	0	B/105959-MUM	105	110	108	N	SYNBIOTICS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191156	44	HAQDAAR - TRL	1981	120	6	U-97552-MUM	88.39	0x0000741D00000000	1981-05-21 00:00:00	S. K. LUTHRA, KAREER FILMS	12	94	0	B/99902-MUM	105	110	107	N	KAREER FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191157	44	JEEVAN	1982	120	6	U-102917-MUM	39.62	0x0000762000000000	1982-10-18 00:00:00	S. S. OBEROI, ART COMMERIC.	12	92	0	B/105901-MUM	105	110	107	N	S. S. OBEROI, ART COMMERIC.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191158	61	PLACE TO LIVE : GROUND LEVEL	1982	120	6	U-102213-MUM	166.12	0x000075D700000000	1982-08-06 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	363	0	B/103945-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191159	61	NOW YOU HAVE A CHOICE	1982	120	6	U-102918-MUM	30.48	0x0000762000000000	1982-10-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/106160-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191160	61	HANDYPLAST	1982	120	6	U-102314-MUM	30.48	0x000075EC00000000	1982-08-27 00:00:00	M/S. ISLAND FILMS.	12	92	0	B/105495-MUM	105	110	107	N	M/S. ISLAND FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191161	44	DHRUPAD	1982	120	6	U-102919-MUM	2041.00	0x0000762000000000	1982-10-18 00:00:00	MANI KAUL, INFRAKINO FILM  PROD (PVT) LTD.	12	90	176	B/106207-MUM	105	109	107	N	MANI KAUL.	8	2041.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191162	51	SATICHI PUNYAI - TRL	1981	120	6	U-97930-MUM	104.00	0x0000745400000000	1981-07-15 00:00:00	ANNASAHEB DEOOLGAONKAR	12	94	0	B/100698-MUM	105	110	107	N	RASIKRAJ PRODUCTIONS	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191163	61	EVOLUTION : SELECTION IN ACTION PART I	1982	120	6	U-102214-MUM	221.89	0x000075D700000000	1982-08-06 00:00:00	GRANADA T. V. INTERNATIONAL (U.K.)	12	88	0	B/103935-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191164	61	POINT	1981	120	6	U-97931-MUM	27.43	0x0000745400000000	1981-07-15 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/100638-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191165	61	DR. IN THE MAKING	1981	120	6	U-97553-MUM	612.04	0x0000741D00000000	1981-05-21 00:00:00	NARPENDRA MOHLA, N. B. PICTURES	12	363	0	B/100043A-MUM	105	110	107	N	NARPENDRA MOHLA, N. B. PICTURES	2	612.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191166	61	PEACOCK (HINDI & BENGALI)	1982	120	6	U-102315-MUM	30.78	0x000075EC00000000	1982-08-27 00:00:00	CINEMA EYE.	12	92	0	B/105497-99-MUM	105	110	107	N	CINEMA EYE.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191167	61	THE RIGHTS & DUTIES OF SOVIET CITIZENS	1982	120	6	U-102920-MUM	303.00	0x0000762000000000	1982-10-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOUS.	12	363	0	B/106074-MUM	105	110	107	N	CULTURAL DEPT. OF USSR CON. GEN.	3	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191168	61	CARRY ON LOVING - TRL	1981	120	6	U-97932-MUM	71.88	0x0000745400000000	1981-07-15 00:00:00	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	94	0	B/100052-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	71.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191169	44	NAYA DAUR	1981	120	6	U-97554-MUM	462.99	0x0000741D00000000	1981-05-21 00:00:00	JAGDISH BANERJEE	12	363	0	B/100078-MUM	105	110	107	N	JAGDISH BANERJEE	2	462.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191170	44	MAAN GAYE USTAD - TRL	1981	120	6	U-97555-MUM	112.78	0x0000741D00000000	1981-05-21 00:00:00	MR. S. K. KAPUR	12	94	0	B/100200-MUM	105	110	107	N	KAPUR FILMS INTERNATIONAL	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191171	61	EVOLUTION : SELECTION IN ACTION : 2	1982	120	6	U-102215-MUM	221.89	0x000075D700000000	1982-08-06 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	88	0	B/103936-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191172	61	LEGAL AID (HIN, MAR, GUJ, TAM, TEL, MAL, KANN, ASS, BEN.......)	1982	120	6	U-102316-MUM	274.00	0x000075EC00000000	1982-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105433-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191173	43	MAHITICHITRA 349	1981	120	6	U-97933-MUM	274.32	0x0000745400000000	1981-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/100674-MUM	105	110	107	N	ASST. DIR. OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191174	61	THE THEATRE NEEDS THEM	1982	120	6	U-102921-MUM	203.508	0x0000762000000000	1982-10-18 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOUS.	12	363	0	B/105935-36-MUM	105	110	107	N	CULTURAL DEPT. OF USSR CON. GEN.	2	203.508	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191175	61	THEATRICAL SERIES NO. 036 EXPLORATIONS IN SPACE	1981	120	6	U-97556-MUM	285.29	0x0000741D00000000	1981-05-21 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	363	0	B/99938-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191176	44	KHUSH NASEEB - TRL	1982	120	6	U-102317-MUM	97.54	0x000075ED00000000	1982-08-28 00:00:00	PARTHIVA PRODUCTIONS.	12	94	0	B/105453-MUM	105	110	107	N	PARTHIVA PRODUCTIONS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191177	61	IT'S POWERFUL	1981	120	6	U-97934-MUM	22.86	0x0000745400000000	1981-07-15 00:00:00	M/S. TRIO FILMS	12	92	0	B/100558-MUM	105	110	107	N	M/S. TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191178	61	COSMOS XII: ENCYCLOPEDIA GALACTICA	1981	120	6	U-97557-MUM	605.00	0x0000741D00000000	1981-05-21 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98961-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191179	61	WHY WOULD I LIE? - TRL	1981	120	6	U-97935-MUM	150.87	0x0000745400000000	1981-07-15 00:00:00	PANCHO KOHNER	12	94	0	B/100652-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191180	61	THE PEOPLE OF INDIA-ANGLO INDIANS	1982	120	6	U-102318-MUM	599.54	0x000075ED00000000	1982-08-28 00:00:00	FALI BILIMORIA PRODUCATIONS.	12	363	0	B/105384-MUM	105	110	107	N	FALI BILIMORIA PRODUCATIONS.	2	599.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191181	61	EVOLUTION : SELECTION IN ACTION 3	1982	120	6	U-102216-MUM	221.89	0x000075D800000000	1982-08-07 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	88	0	B/103937-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191182	61	HAND BALL OLYMPICS - 80	1982	120	6	U-102922-MUM	456.00	0x0000762000000000	1982-10-18 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOUS.	12	363	0	B/106075-MUM	105	110	107	N	CULTURAL DEPT. OF USSR CON. GEN.	4	456.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191183	61	SPIDERMAN : THE DRAGON CHALLENGE - TRL	1981	120	6	U-97936-MUM	65.53	0x0000745400000000	1981-07-15 00:00:00	LIONEL E. SIEGEL	12	94	0	B/100400-MUM	105	110	108	N	COLUMBIA FIMS OF INDIA LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191184	61	INDIA THE ULTIMATE EXPERIENCE	1981	120	6	U-97558-MUM	188.00	0x0000741E00000000	1981-05-22 00:00:00	PUBLIC RELATION AIR INDIA	12	92	0	B/100216-MUM	105	110	107	N	AIR INDIA	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191185	61	EVOLUTION : ORIGINS OF CHANGE PART I	1982	120	6	U-102217-MUM	221.89	0x000075D800000000	1982-08-07 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	88	0	B/103938-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191186	61	INDIA THE ULTIMATE EXPERIENCE	1981	120	6	U-97559-MUM	188.00	0x0000741E00000000	1981-05-22 00:00:00	PUBLIC RELATION NEW YORK	12	92	0	B/100217-MUM	105	110	108	N	AIR INDIA	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191187	44	ZIMMEDARI	1981	120	6	U-97937-MUM	38.33	0x0000745400000000	1981-07-15 00:00:00	JAGDISH D. JOSHI	12	92	0	B/100639-MUM	105	110	107	N	JAGDISH D. JOSHI	1	38.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191188	61	KOROLYOV - FULFILLED IDEAS	1982	120	6	U-102923-MUM	302.00	0x0000762000000000	1982-10-18 00:00:00	KIEV POPULAR SCIENCE, STUDIOUS.	12	363	0	B/104702-03-MUM	105	110	107	N	CULTURAL DEPTT OF THE USSR CON. GEN.	3	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191189	61	MBO MANAGEMENT BY OBEJECTIVES PT. I : WHAT IS MBO?	1982	120	6	U-102319-MUM	143.00	0x000075ED00000000	1982-08-28 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/104252-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191190	44	BARSAT KA MAUSAM	1981	120	6	U-97560-MUM	27.42	0x0000741F00000000	1981-05-23 00:00:00	FILM MEDIA	12	92	0	B/100062-MUM	105	110	107	N	FILM MEDIA	1	27.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191191	44	SANJAY'S 5 POINTS	1981	120	6	U-97938-MUM	662.03	0x0000745500000000	1981-07-16 00:00:00	GULAB SINGH	12	363	0	B/100702-MUM	105	110	107	N	GULAB SINGH	2	662.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191192	61	ON HIS MOTHERLAND'S SERVICE - TRL	1982	120	6	U-102924-MUM	62.00	0x0000762000000000	1982-10-18 00:00:00	UZBEKFILM STUDIOUS. (USSR)	12	94	0	B/105616-MUM	105	110	108	N	SOVEXPORT FILM.	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191193	61	MBO MANAGEMENT BY OBJECTIVES PT. II : DEVELOPING OBJECTIVES	1982	120	6	U-102320-MUM	154.00	0x000075ED00000000	1982-08-28 00:00:00	CHURCHIL FILMS (USA)	12	88	0	B/104253-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191194	61	A BREATH OF FRESH AIR	1981	120	6	U-97939-MUM	60.96	0x0000745500000000	1981-07-16 00:00:00	MICHAEL SHARPON	12	92	0	B/100556-MUM	105	110	108	N	RATHI BROTHERS POONA	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191195	42	DOWN TO EARTH PART III (OVERCROWED SPHERE)	1981	120	6	U-97561-MUM	102.41	0x0000741F00000000	1981-05-23 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	363	0	B/98747-MUM	105	110	107	N	N. E. & I. F. LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191196	61	EVOLUTION : ORIGINS OF CHANGE PART II	1982	120	6	U-102218-MUM	221.89	0x000075D800000000	1982-08-07 00:00:00	GRANDA T. V. INTERNATIONAL. (U.K)	12	88	0	B/103939-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191197	61	MIKRO PULVERIZERS	1981	120	6	U-97940-MUM	60.96	0x0000745500000000	1981-07-16 00:00:00	MICHAEL SHARPIN	12	92	0	B/100557-MUM	105	110	108	N	RATHI BROTHERS POONA	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191198	61	APOCALYPSE NOW - TRL	1981	120	6	U-97941-MUM	107.59	0x0000745600000000	1981-07-17 00:00:00	FRANCIS COPPOLA	12	94	0	B/100573-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191199	61	26 DAYS IN THE LIFE OF DOSTOYEVSKY -TRL	1982	120	6	U-102925-MUM	74.00	0x0000762000000000	1982-10-18 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/105615-MUM	105	110	108	N	SOVEXPORTFILM.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191200	51	MASTER VINAYAK	1982	120	6	U-102321-MUM	397.00	0x000075ED00000000	1982-08-28 00:00:00	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTRA	12	363	0	B/105455-MUM	105	110	107	N	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTRA	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191201	61	DOLPHINS IN THE ZOO	1981	120	6	U-97942-MUM	120.40	0x0000745600000000	1981-07-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/100575-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191202	44	SOAP	1981	120	6	U-97562-MUM	221.59	0x0000741F00000000	1981-05-23 00:00:00	THE EDUCATION EXPANSION OFFICER U.P.	12	88	0	B/99847-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER U.P.	1	221.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191203	61	ROUGH CUT -TRL	1982	120	6	U-102926-MUM	42.60	0x0000762000000000	1982-10-18 00:00:00	DAVID MERRICK. (USA)	12	94	0	B/105849-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191204	44	BAL PART II	1981	120	6	U-97563-MUM	228.60	0x0000741F00000000	1981-05-23 00:00:00	THE EDUCATION EXPANSION OFFICER U.P.	12	88	0	B/99846-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER U.P.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191205	44	WAQT KE SAHZADE - TRL	1982	120	6	U-102322-MUM	92.00	0x000075EF00000000	1982-08-30 00:00:00	INDER CHOPRA.	12	94	0	B/105553-MUM	105	110	107	N	INDER CHOPRA.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191206	44	AGENT ONE TWO THREE - TRL	1981	120	6	U-97943-MUM	95.40	0x0000745600000000	1981-07-17 00:00:00	B. D. MISRA, S SADANAND	12	94	0	B/100622-MUM	105	110	107	N	B. D. MISRA	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191207	44	KHUDA KASAM - TRL	1981	120	6	U-97944-MUM	111.30	0x0000745600000000	1981-07-17 00:00:00	SHRI. BALDEV PUSHKAR, M/S. KALA BHARATI	12	94	0	B/100703-MUM	105	110	107	N	SHRI. BALDEV PUSHKAR, M/S. KALA BHARATI	1	111.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191208	61	THE LITTLE BIG TOP	1981	120	6	U-97564-MUM	98.00	0x0000741F00000000	1981-05-23 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/98831-MUM	105	110	108	N	N. E. & I. F. LTD.	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191209	61	AMERICAN GIGOLO - TRL	1982	120	6	U-102927-MUM	45.21	0x0000762100000000	1982-10-19 00:00:00	JERRY BROCKHEIMER (USA)	12	94	0	B/105007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191210	44	MARCH OF INDIAN AGRICULTURE	1982	120	6	U-102323-MUM	687.00	0x000075EF00000000	1982-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	687.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191211	61	THE STORY OF RAM	1981	120	6	U-97945-MUM	340.00	0x0000745700000000	1981-07-18 00:00:00	CINEMART	12	92	0	B/100329-MUM	105	110	107	N	CINEMART	3	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191212	61	ACCIDENT PREVENTION SERIES HANDS	1981	120	6	U-97565-MUM	38.00	0x0000741F00000000	1981-05-23 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION (USA)	12	88	0	B/98252-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191213	61	FRENCH LIEUTENANTS WOMAN - TRL	1982	120	6	U-102928-MUM	37.79	0x0000762100000000	1982-10-19 00:00:00	LEON CLORE (USA)	12	94	0	B/104891-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191214	61	ACCIDENT PREVENTION SERIES FEET	1981	120	6	U-97566-MUM	38.00	0x0000741F00000000	1981-05-23 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION (USA)	12	88	0	B/98251-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191215	61	TRANSPORTING OF A CASUALITY	1982	120	6	U-102324-MUM	97.56	0x000075EF00000000	1982-08-30 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105355-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	97.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191216	61	THE LAST ROMAN - TRL	1982	120	6	U-102929-MUM	91.97	0x0000762100000000	1982-10-19 00:00:00	ARTUR BRAUNER (ITALY)	12	94	0	B/105010-MUM	105	110	108	N	M/S N. F. D. C.	1	91.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191217	44	EK AKAR	1982	120	6	U-102930-MUM	710.79	0x0000762100000000	1982-10-19 00:00:00	M/S. MOVIE HOUSE (PROP) GULZAR.	12	363	0	B/105908-MUM	105	110	107	N	MR. GULZAR (PROP), M/S. MOVIE HOUSE.	3	710.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191218	44	LIV-UP	1981	120	6	U-97946-MUM	32.92	0x0000745700000000	1981-07-18 00:00:00	MAADHYAM	12	92	0	B/100527-MUM	105	110	107	N	MAADHYAM	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191219	61	TWICE A DAY	1982	120	6	U-102931-MUM	30.48	0x0000762100000000	1982-10-19 00:00:00	PHOENIX FILM PROD.	12	92	0	B/106124-MUM	105	110	107	N	PHOENIX FILM PROD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191220	61	ORDERS ON THE BANNER	1982	120	6	U-102219-MUM	362.56	0x000075D800000000	1982-08-07 00:00:00	GEORGIAN POP. SCIENCE FILM STUDIOS. (USSR)	12	366	0	B/104687-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	4	362.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191221	61	POWERED AND HAND TOOLS SAFETY	1981	120	6	U-97947-MUM	66.44	0x0000745700000000	1981-07-18 00:00:00	HEATING & VENTILATING CONTRACTOR	12	88	0	B/100445-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191222	44	EASY METHOD	1982	120	6	U-102220-MUM	88.292	0x000075DA00000000	1982-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/105299-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	88.292	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191223	61	THIS WAS THE BEGINNING PT. I : THE INVERTEBRATE	1982	120	6	U-102325-MUM	143.00	0x000075EF00000000	1982-08-30 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/104248-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191224	44	EMAMI VANISHING CREAM	1982	120	6	U-102221-MUM	27.74	0x000075DA00000000	1982-08-09 00:00:00	CENTURY FILMS.	12	92	0	B/105244-MUM	105	110	107	N	CENTURY FILMS.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191225	61	THE AXING  OF THE HIMALAYAS	1982	120	6	U-102932-MUM	548.64	0x0000762200000000	1982-10-20 00:00:00	BBC, LONDON U.K. (UK)	12	88	0	B/105554-MUM	105	110	108	N	SHRI. P. KANNAN.	2	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191226	61	THE COMPETITION	1981	120	6	U-97948-MUM	64.62	0x0000745900000000	1981-07-20 00:00:00	WILLIAM SACKHEIM	12	94	0	B/100401-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191227	61	DIALMONDS FOREVER (HIN, TEL, TAM, KANN)	1981	120	6	U-97949-MUM	30.48	0x0000745900000000	1981-07-20 00:00:00	AVIGAA CHITRA	12	94	0	B/100614-MUM	105	110	107	N	AVIGAA CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191228	61	THIS WAS THE BEGINNING PT. II : THE VERTEBRATE	1982	120	6	U-102326-MUM	121.92	0x000075EF00000000	1982-08-30 00:00:00	N. F. B. C. (CANADA)	12	363	0	B/104249-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191229	44	JEENA HAI PYAR MEIN - TRL	1982	120	6	U-102933-MUM	91.15	0x0000762200000000	1982-10-20 00:00:00	S. A. GANDHI. ( INDIA)	12	94	0	B/106208-MUM	105	110	107	N	SUMANGAL ENTERPRISES.	1	91.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191230	61	AN IDEA FOR MILLIONS	1981	120	6	U-97950-MUM	330.00	0x0000745900000000	1981-07-20 00:00:00	PER QUNWALL	12	366	0	B/100025-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191231	61	PLACE TO LIVE : WE LIVE HERE TOO	1982	120	6	U-102222-MUM	166.12	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	363	0	B/103947-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191232	61	ORIENTATION : ATTITUDE APPEARANCE, APPROACH	1982	120	6	U-102327-MUM	121.92	0x000075EF00000000	1982-08-30 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/104255-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191233	44	GANGOTRI YAMNOTRI	1982	120	6	U-102934-MUM	521.51	0x0000762200000000	1982-10-20 00:00:00	DHIRENDRA PANDE (GOVT. OF U.P.)	12	363	0	B/106294-MUM	105	110	108	N	DHIRENDRA PANDE (GOVT. OF U.P.)	2	521.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191234	61	MBO SERIES PT. III : PERFORMANCE APPRAISAL	1982	120	6	U-102328-MUM	154.00	0x000075EF00000000	1982-08-30 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/104254-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191235	44	UTTAR PRADESH SAMACHAR NO. 100	1982	120	6	U-102935-MUM	281.33	0x0000762200000000	1982-10-20 00:00:00	DHIRENDRA PANDE (GOVT. OF. U.P.)	12	91	0	B/106295-MUM	105	110	108	N	DHIRENDRA PANDE (GOVT. OF. U.P.)	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191236	61	PLACE TO LIVE : STRIPES FOR DANGER	1982	120	6	U-102223-MUM	166.12	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K)	12	363	0	B/103946-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191237	61	HOW GREEN PLANTS MAKE FOOD PHOTOSYNTHESIS	1981	120	6	U-97567-MUM	143.00	0x0000741F00000000	1981-05-23 00:00:00	UNIVERSAL EDUCATIONAL AND VISUAL ARTS (USA)	12	88	0	B/98935-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191238	51	TULJAPUR	1981	120	6	U-97568-MUM	302.00	0x0000742100000000	1981-05-25 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/100011A-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191239	129	THE GOLD STAR OF A HERO	1982	120	6	U-102329-MUM	309.00	0x000075F100000000	1982-09-01 00:00:00	MOSCOW DOC FILM STUDIOS (USSR)	12	363	0	B/104689-90-MUM	105	110	108	N	CULT DEPT OF THE USSR CONS GEN	3	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191240	51	JILAH RAIGADH	1982	120	6	U-102936-MUM	302.00	0x0000762200000000	1982-10-20 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARA	12	363	0	B/106189-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191241	61	PLACE TO LIVE : SPRINGS IN THE WOODS	1982	120	6	U-102224-MUM	166.12	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T. V. INTERNATIONAL. (U.K.)	12	363	0	B/103948-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191242	61	PRELUDE: THE PRESIDENTIAL PRIMARIES	1981	120	6	U-97569-MUM	257.56	0x0000742100000000	1981-05-25 00:00:00	TIM WHITE (USA)	12	363	0	B/99937-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	257.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191243	61	LIFT	1982	120	6	U-102937-MUM	298.00	0x0000762200000000	1982-10-20 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVE. OF MAHARA.	12	363	0	B/106163-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVE. OF MAHARA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191244	61	PATHE PICTORIAL NO 695 (TROLLEY BUS & CIRCUS)	1982	120	6	U-102330-MUM	208.18	0x000075F100000000	1982-09-01 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105273-MUM	105	110	108	N	M/S. N. F. D. C.	1	208.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191245	44	24TH NATIONAL TARAKI PRATIYOGETA 1978-79	1981	120	6	U-97570-MUM	260.00	0x0000742100000000	1981-05-25 00:00:00	THE EDUCATION EXPANSION OFFICER , U.P.	12	364	0	B/99843-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER , U.P.	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191246	129	FOR YOU TOO (MAR. GUJ. TAM.......)	1982	120	6	U-102938-MUM	34.00	0x0000762200000000	1982-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106168-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191247	61	ZEBRA FORCE - TRL	1982	120	6	U-102331-MUM	74.06	0x000075F100000000	1982-09-01 00:00:00	JOE TORNATORE (USA)	15	94	0	B/105381-MUM	105	110	108	N	M/S. N. F. D. C.	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191248	61	OH BROTHER, MY BROTHER	1982	120	6	U-102225-MUM	154.00	0x000075DA00000000	1982-08-09 00:00:00	PYRAMID FILMS. (U.S.A)	12	364	0	B/104034-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191249	44	MACHINE EK KAAM ANEK	1982	120	6	U-102939-MUM	30.48	0x0000762300000000	1982-10-21 00:00:00	CRESHENDO FILMS.	12	92	0	B/104531-MUM	105	110	107	N	CRESHENDO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191250	61	ELECTRONICS - THE VANGUARD OF TECHNOLOGY	1981	120	6	U-97571-MUM	325.00	0x0000742100000000	1981-05-25 00:00:00	DIRECTOR (IPAG)	12	363	0	B/99176-MUM	105	110	107	N	DR.N.SESHAGIRI, DIR.(IPAG) ELECTRONICS COMMISSION	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191251	61	PATHE PICTORIAL NO 70 (PAINTING & CAR)	1982	120	6	U-102332-MUM	202.69	0x000075F100000000	1982-09-01 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105275-MUM	105	110	108	N	M/S. N. F. D. C.	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191252	61	IN SEARCH OF EARTHQUAKES	1982	120	6	U-102226-MUM	264.00	0x000075DA00000000	1982-08-09 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/104029-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191253	61	SONGS THAT ARE OUR FRIENDS	1982	120	6	U-102940-MUM	565.00	0x0000762300000000	1982-10-21 00:00:00	LENINGRAD DOC. FILM STUDIOUS (USSR).	12	363	0	B/105920-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	5	565.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191254	61	PATHE PICTORIAL NO 696 (CAR, BALL & GLASS)	1982	120	6	U-102333-MUM	201.78	0x000075F100000000	1982-09-01 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105274-MUM	105	110	108	N	M/S. N. F. D. C.	1	201.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191255	61	PSYCHOACTIVE	1982	120	6	U-102227-MUM	319.00	0x000075DB00000000	1982-08-10 00:00:00	PYRAMID FILMS. (U.S.A)	12	88	0	B/104036-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191256	61	SEEPZ	1981	120	6	U-97573-MUM	277.37	0x0000742200000000	1981-05-26 00:00:00	B. D. GARGA	12	363	0	B/100209-MUM	105	110	107	N	B. D. GARGA	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191257	129	RUSSIAN ARCHITECTURE OF THE 9TH CENTURY	1982	120	6	U-102941-MUM	343.00	0x0000762300000000	1982-10-21 00:00:00	MOSCOW POP. SCIENCE FILM STUDIOUS (USSR)	12	363	0	B/106076-77-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	343.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191258	60	TAMING OF THE RIVERS	1981	120	6	U-97574-MUM	273.70	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100239-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	273.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191259	61	MIRACLE OF LIFE	1982	120	6	U-102228-MUM	165.00	0x000075DB00000000	1982-08-10 00:00:00	PYRAMID FILMS. (U.S.A)	12	88	0	B/104033-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191260	61	TALES OF SIBERIA - EVER FARTHER NORTH	1982	120	6	U-102942-MUM	224.00	0x0000762300000000	1982-10-21 00:00:00	A SVERDLOVSK FILM STUDIOUS (USSR).	12	363	0	B/105918-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191261	60	TASVEER NAMA - 44	1981	120	6	U-97575-MUM	267.91	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100241-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191262	43	MAHITI CHITRA NO 375	1982	120	6	U-102334-MUM	298.70	0x000075F100000000	1982-09-01 00:00:00	ASSTT DIR OF INF (FILMS) GOVT OF GUJ	12	91	0	B/105608-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJ	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191263	61	WANDA NEVADA - TRL	1981	120	6	U-97951-MUM	58.83	0x0000745900000000	1981-07-20 00:00:00	NEAL DOBROFSKY & DENNIS HACKIN	12	94	0	B/100560-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	58.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191264	61	YANKS - TRL	1981	120	6	U-97952-MUM	111.25	0x0000745900000000	1981-07-20 00:00:00	JOSEPH JANNI & LESTER PERSKY	12	94	0	B/100561-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191265	60	OUR GUESTS	1981	120	6	U-97576-MUM	290.16	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100242-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191266	44	ABHI BHI WAQT HAI	1982	120	6	U-102229-MUM	304.80	0x000075DB00000000	1982-08-10 00:00:00	DR. S. K. SHARMA, M/S. KISHORE PICTURES.	12	363	0	B/105255-MUM	105	110	107	N	P. KISHORE, M/S. KISHORE PICTURES.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191267	44	MAILA AANCHAL - TRL	1982	120	6	U-102335-MUM	82.30	0x000075F200000000	1982-09-02 00:00:00	SURENDRA KAPOOR.	12	94	0	B/105484-MUM	105	110	107	N	SURENDRA KAPOOR.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191268	61	BALINT FABIAN MEETS GOD - TRL	1982	120	6	U-102943-MUM	101.21	0x0000762300000000	1982-10-21 00:00:00	MAFILM DIALOG STUDIO : BUDAPEST (HUNGARY)	12	94	0	B/105907-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	101.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191269	44	AGENT 009 - TRL	1981	120	6	U-97953-MUM	82.30	0x0000745900000000	1981-07-20 00:00:00	MR. VIRENDRA MITTAL, M/S. SVS FILMS	12	94	0	B/100730A-MUM	105	110	107	N	MR. VIRENDRA MITTAL	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191270	60	ILAM KI ROSHNI	1981	120	6	U-97577-MUM	285.28	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100243-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	285.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191271	44	GEET GANGA - TRL	1982	120	6	U-102944-MUM	90.53	0x0000762300000000	1982-10-21 00:00:00	QUICK ACTION.	12	94	0	B/105999-MUM	105	110	107	N	QUICK ACTION.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191272	61	HARPIC	1982	120	6	U-102230-MUM	30.48	0x000075DB00000000	1982-08-10 00:00:00	R. RAGHUNATHAN.	12	92	0	B/105298-MUM	105	110	107	N	R. RAGHUNATHAN, M/S. DELTA COMMUNICATION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191273	43	RANI RICKSHAWALI - TRL	1982	120	6	U-102336-MUM	86.87	0x000075F200000000	1982-09-02 00:00:00	SOHANLAL KANWAR.	12	94	0	B/105485-MUM	105	110	107	N	M/S. FILMNAGAR.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191274	60	TASVEER NAMA - 43	1981	120	6	U-97578-MUM	290.47	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100244-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191275	61	CAMPA COLA	1982	120	6	U-102231-MUM	45.72	0x000075DB00000000	1982-08-10 00:00:00	M/S. B. R. ADS.	12	92	0	B/105293-MUM	105	110	108	N	M/S. B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191276	51	MAI BAAP - TRL	1982	120	6	U-102945-MUM	104.54	0x0000762300000000	1982-10-21 00:00:00	BIPIN M. WARTY	12	94	0	B/106222-MUM	105	110	107	N	BIPIN M. WARTY	1	104.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191277	44	SATI NAAG KANYA - TRL	1982	120	6	U-102337-MUM	100.58	0x000075F200000000	1982-09-02 00:00:00	BHIKHU BHAI, UNITY ENTERPRISES.	12	94	0	B/105609-MUM	105	110	107	N	UNITY ENTERPRISES.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191278	163	HANDICAPPED SO WHAT?	1981	120	6	U-97954-MUM	291.03	0x0000745A00000000	1981-07-21 00:00:00	THE BIOSCOPE	12	363	0	B/100704-MUM	105	110	107	N	THE BIOSCOPE	1	291.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191279	61	THE FINAL CONFLICT - TRL	1981	120	6	U-97955-MUM	53.04	0x0000745B00000000	1981-07-22 00:00:00	HARVEY BERNHARD	12	94	0	B/100564-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191280	44	GANGA MERI MAA - TRL	1982	120	6	U-102338-MUM	91.13	0x000075F200000000	1982-09-02 00:00:00	J. S. LOOTHRA, J. S. FILMS.	12	94	0	B/105561-MUM	105	110	107	N	J. S. LOOTHRA, J. S. FILMS.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191281	61	THE AMATEUR - TRL	1982	120	6	U-102946-MUM	64.31	0x0000762300000000	1982-10-21 00:00:00	JOEL B. MICHAELS & GARTH H. DRABINSKY (USA)	12	94	0	B/105905-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191282	61	LAND OF NO RETURN - TRL	1981	120	6	U-97956-MUM	92.96	0x0000745B00000000	1981-07-22 00:00:00	KENT BATEMAN	12	94	0	B/100412-MUM	105	110	108	N	N. F. D. C. LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191283	60	MARCH ONWARDS	1981	120	6	U-97579-MUM	491.32	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100245-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	2	491.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191284	44	MALLINATH KE DEVRE SE PASHU MELE TAK	1982	120	6	U-102339-MUM	213.36	0x000075F200000000	1982-09-02 00:00:00	GIRDHAR SHARMA.	12	363	0	B/105493-MUM	105	110	107	N	GIRDHAR SHARMA.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191285	61	BRITTLE FRACTURE	1982	120	6	U-102947-MUM	682.75	0x0000762300000000	1982-10-21 00:00:00	NAVAL CHEMICAL AND METALLURGICAL LAB.	12	88	0	B/10624-MUM	105	110	107	N	NAVAL CHEMICAL AND METALLURGICAL LAB.	3	682.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191286	60	TOWARDS GREEN REVOLUTION (KASHMIRI, DOGRI)	1981	120	6	U-97580-MUM	300.22	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100236-38-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191287	61	DEATH HUNT - TRL	1981	120	6	U-97957-MUM	71.93	0x0000745B00000000	1981-07-22 00:00:00	MURRAY SHOSTAK	12	94	0	B/100565-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191288	60	ACCESS TO SUCCESS	1981	120	6	U-97581-MUM	294.43	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100249-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191289	61	COMPOSER SHOSTAKOVICH	1982	120	6	U-102948-MUM	229.00	0x0000762300000000	1982-10-21 00:00:00	LENINGRAD FILM STUDIOUS (USSR)	12	363	0	B/106072-73-MUM	105	110	108	N	CULT. DEPA. OF THE USSR CONS. GEN.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191290	44	APE & SUPER APE - TRL	1981	120	6	U-97958-MUM	101.00	0x0000745B00000000	1981-07-22 00:00:00	BERT HANSTRA FILM B. V.	12	94	0	B/100206-MUM	105	110	107	N	N. E. & I. F. LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191291	44	ASIAD KI TAIYARIAN	1982	120	6	U-102340-MUM	252.61	0x000075F200000000	1982-09-02 00:00:00	DIR PUB REL GOVT OF HARYANA	12	363	0	B/105486-MUM	105	110	107	N	R. K. SHARMA.	1	252.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191292	61	THIRTY FIVE YEARS OF FREEDOM	1982	120	6	U-102232-MUM	599.00	0x000075DC00000000	1982-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105370-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191293	54	CHANR PARDESEE - TRL	1981	120	6	U-97582-MUM	95.00	0x0000742300000000	1981-05-27 00:00:00	MRS. SWARN SEDHA, BALDEV GILL & J. S. CHEEMA	12	94	0	B/100256-MUM	105	110	107	N	YOG RAJ, G. G. WIDESCREENS	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191294	43	DOUBLE POWER	1981	120	6	U-97959-MUM	54.86	0x0000745B00000000	1981-07-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/100672-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191295	61	J K BATTERIES	1982	120	6	U-102341-MUM	30.48	0x000075F200000000	1982-09-02 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/105155-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191296	61	THE CAVIGTY FIGHTER	1981	120	6	U-97960-MUM	30.48	0x0000745B00000000	1981-07-22 00:00:00	HUNNAR FILMS	12	92	0	B/100673-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191297	44	LICE KILLER	1982	120	6	U-102949-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106283-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191298	44	ANUSHASHAN	1982	120	6	U-102233-MUM	318.52	0x000075DC00000000	1982-08-11 00:00:00	HARISH VERMA.	12	363	0	B/105290-MUM	105	110	107	N	HARISH VERMA.	1	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191299	61	THE BERMUDA TRIANGLE - TRL	1982	120	6	U-102342-MUM	100.00	0x000075F200000000	1982-09-02 00:00:00	SUN CLASSIC PICTURES (USA)	12	94	0	B/105034-MUM	105	110	108	N	INNOVISION COMMUNICATIONS.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191300	44	DOSTI KI SIDHI ROYAL BIDI	1982	120	6	U-102950-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106286-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191301	59	VARTA TARANGINI NO. 28	1982	120	6	U-102234-MUM	284.66	0x000075DC00000000	1982-08-11 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/105378-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	284.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191302	60	HOLY PLACES	1981	120	6	U-97583-MUM	299.00	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	12	363	0	B/100240-MUM	105	110	107	N	G.N.SHAH, FILM PROD.OFFICER DIR.OF INF. J& K GOVT.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191303	208	MAHARASHTRA NEWS NO. 364	1981	120	6	U-97961-MUM	295.00	0x0000745B00000000	1981-07-22 00:00:00	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	12	91	0	B/100731-32-MUM	105	110	107	N	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191304	61	THE MYSTERIOUS MONSTERS - TRL	1982	120	6	U-102343-MUM	100.00	0x000075F200000000	1982-09-02 00:00:00	SUN CLASSIC PICTURES (USA)	12	94	0	B/105035-MUM	105	110	108	N	INNOVISION COMMUNICATIONS.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191305	61	STRANGEST SECRET	1981	120	6	U-97584-MUM	166.11	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL CORPORATION (USA)	12	88	0	B/99230-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191306	43	MAHITI CHITRA NO. 374	1982	120	6	U-102235-MUM	252.98	0x000075DC00000000	1982-08-11 00:00:00	DIR. OF INF. (GOVT. OF GUJ.)	12	91	0	B/105376-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191307	61	DESTINY IN THE BALANCE	1981	120	6	U-97585-MUM	166.11	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL CORPORATION (USA)	12	88	0	B/99232-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191308	44	VIRGINIA CIGARETTE NO. 10	1981	120	6	U-97962-MUM	30.48	0x0000745B00000000	1981-07-22 00:00:00	B. R. ADS	12	92	0	B/100653-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191309	61	INSIDE JOB	1981	120	6	U-97586-MUM	198.00	0x0000742300000000	1981-05-27 00:00:00	APTOS FILM PRODUCTIONS (USA)	12	363	0	B/98836-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191310	61	RADIO ANTENNAS-GROUND AND AIR CRAFT	1982	120	6	U-102345-MUM	219.51	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105337-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	219.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191311	44	FITNESS WITNESS	1981	120	6	U-97963-MUM	38.10	0x0000745C00000000	1981-07-23 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/100707-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191312	61	INVITATIONS TO BURGLARY	1981	120	6	U-97587-MUM	220.00	0x0000742300000000	1981-05-27 00:00:00	APTOS FILM PRODUCTIONS (USA)	12	363	0	B/98837-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191313	61	MINI LAPAROTIMY OPERATION	1982	120	6	U-102236-MUM	190.00	0x000075DC00000000	1982-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	15	363	0	B/104939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191314	61	ACCAIRE	1982	120	6	U-102237-MUM	39.62	0x000075DC00000000	1982-08-11 00:00:00	CENTURY FILMS.	12	92	0	B/105245-MUM	105	110	108	N	CENTURY FILMS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191315	61	RESCUE FROM CRASHED AIRCRAFT PART 3	1982	120	6	U-102346-MUM	292.68	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105347-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	292.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191316	61	RIP OFF	1981	120	6	U-97588-MUM	198.00	0x0000742300000000	1981-05-27 00:00:00	APTOS FILM PRODUCTIONS (USA)	12	363	0	B/98838-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191317	61	COOL FILTER	1982	120	6	U-102238-MUM	30.48	0x000075DD00000000	1982-08-12 00:00:00	MOHAMMED N. SADIQ, SADIQ & TEAM.	12	92	0	B/105297-MUM	105	110	107	N	MOHAMMED N. SADIQ.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191318	61	MIRACLE OF YOUR MIND	1981	120	6	U-97589-MUM	166.11	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL CORPORATION (USA)	12	88	0	B/99239-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191319	44	LAKSHMI - TRL	1982	120	6	U-102239-MUM	91.44	0x000075DD00000000	1982-08-12 00:00:00	RAJA & DESAI.	12	94	0	B/105374-MUM	105	110	107	N	RAJA & DESAI, ROY FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191320	61	MOSCOW DISTRUSTS TEARS - TRL	1981	120	6	U-97590-MUM	68.04	0x0000742300000000	1981-05-27 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/99247-MUM	105	110	108	N	SOVEXPORTFILM	1	68.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191321	44	APMAN - TRL	1982	120	6	U-102240-MUM	91.14	0x000075DD00000000	1982-08-12 00:00:00	MR. DEVABRAT RAY.	12	94	0	B/105359-MUM	105	110	107	N	MR. DEVABRAT RAY.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191322	44	CLEARASIL	1982	120	6	U-102241-MUM	14.33	0x000075DD00000000	1982-08-12 00:00:00	MISS SHUKLA DAS.	12	92	0	B/105231-MUM	105	110	107	N	M/S. SOL FILMS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191323	61	MOSQUITO SQVADRON - TRL	1981	120	6	U-97964-MUM	79.86	0x0000745C00000000	1981-07-23 00:00:00	LEWIS J. RACHMIL	12	94	0	B/100572-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191324	61	RESCUE FROM CRASHED AIRCRAFT PART 2	1982	120	6	U-102347-MUM	146.34	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105346-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	146.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191325	61	HYGIENE HYGIENE	1982	120	6	U-102242-MUM	83.00	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA.	12	363	0	B/105203-MUM	105	110	108	N	FILM MEDIA.	1	83.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191326	61	O. N. G. C. (HIN, MAR, GUJ, TAM, TEL.........)	1981	120	6	U-97965-MUM	366.00	0x0000745C00000000	1981-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/100683-96-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191327	61	TUTA SERIES PART III :FACTS	1981	120	6	U-97591-MUM	120.00	0x0000742400000000	1981-05-28 00:00:00	FILM AUSTRALIA	12	363	0	B/99314-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191328	44	YOUR OWN SHOP AARAHNA	1982	120	6	U-102952-MUM	53.96	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106287-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	53.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191329	44	MUBARAK	1981	120	6	U-97966-MUM	30.48	0x0000745C00000000	1981-07-23 00:00:00	SANCHAR FILMS	12	92	0	B/100749-MUM	105	110	107	N	SANCHAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191330	61	TUTA SERIES PART VIII :WILL YOU JOIN	1981	120	6	U-97592-MUM	100.00	0x0000742400000000	1981-05-28 00:00:00	FILM AUSTRALIA	12	363	0	B/99323-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191331	61	RESCUE FROM CRASHED AIRCRAFT PART I	1982	120	6	U-102349-MUM	36.58	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105345-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	36.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191332	61	NISHI'S TOP IN TEXTILES	1982	120	6	U-102953-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105759-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191333	44	REHEN	1981	120	6	U-97967-MUM	30.48	0x0000745C00000000	1981-07-23 00:00:00	SANCHAR FILMS	12	92	0	B/100750-MUM	105	110	107	N	SANCHAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191334	61	TUTA SERIES PART II: CHANGE AT THE OFFICE	1981	120	6	U-97593-MUM	110.00	0x0000742400000000	1981-05-28 00:00:00	FILM AUSTRALIA	12	363	0	B/99341-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191335	61	PROFIT BY HYGIENE IN PEELING SHEDS & PROCESSING PLANT	1982	120	6	U-102243-MUM	96.00	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA.	12	363	0	B/105205-MUM	105	110	108	N	FILM MEDIA.	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191336	54	CHHAMMAK CHHALLO - TRL	1982	120	6	U-102954-MUM	110.34	0x0000762400000000	1982-10-22 00:00:00	R. L. SHARMA.	12	94	0	B/106296-MUM	105	110	107	N	CHETAN FILMS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191337	61	CRASH ON THE AIRFIELD	1982	120	6	U-102350-MUM	304.87	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105352-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	304.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191338	44	365	1981	120	6	U-97968-MUM	15.24	0x0000745C00000000	1981-07-23 00:00:00	THE FAR PROEUCTION CO.	12	92	0	B/100420-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191339	61	LADDERS AND LINEMAN	1981	120	6	U-97594-MUM	93.00	0x0000742400000000	1981-05-28 00:00:00	ELECTRICAL UTILITIES SAFETY ASSOCIATION (CANADA)	12	88	0	B/98255-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	93.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191340	61	PROFIT BY HYGIENE IN FISHING VESSELS	1982	120	6	U-102244-MUM	62.00	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA.	12	363	0	B/105204-MUM	105	110	108	N	FILM MEDIA.	1	62.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191341	44	SATISFACTION	1982	120	6	U-102955-MUM	32.00	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106290-93-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191342	60	GOD OF CREATION	1981	120	6	U-97969-MUM	312.00	0x0000745D00000000	1981-07-24 00:00:00	MOODY INSTITUTE OF SCIENCE	12	92	0	B/100567-MUM	105	110	108	N	EDWARD V. SCHROEDER (T. E. A. M.)	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191343	61	FOREST IS HOME TO WILDLIFE	1981	120	6	U-97595-MUM	120.00	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	363	0	B/98930-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191344	61	ATMOSPHERIC PRESSURE & WIND	1982	120	6	U-102351-MUM	195.12	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105336-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	195.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191345	60	PRIOR CLAIM	1981	120	6	U-97970-MUM	312.00	0x0000745D00000000	1981-07-24 00:00:00	MOODY INSTITUTE OF SCIENCE	12	92	0	B/100568-MUM	105	110	108	N	EDWARD V. SCHROEDER (T. E. A. M.)	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191346	44	CHAMAN BAHAR	1982	120	6	U-102956-MUM	44.81	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106282-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191347	59	ANDHRAKESAR TANGUTURI PRAKASAM	1982	120	6	U-102245-MUM	450.00	0x000075DD00000000	1982-08-12 00:00:00	GIDUTHURI SURYAM.	12	363	0	B/105377-MUM	105	110	107	N	GIDUTHURI SURYAM.	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191348	60	THE CITY OF THE BEES	1981	120	6	U-97971-MUM	312.00	0x0000746000000000	1981-07-27 00:00:00	MOODY INSTITUTE OF SCIENCE	12	92	0	B/100569-MUM	105	110	108	N	EDWARD V. SCHROEDER (TEAM)	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191349	61	WOODCRAFT OF SAHARANPUR	1982	120	6	U-102352-MUM	186.23	0x000075F300000000	1982-09-03 00:00:00	MUZAFFAR ALI-COMMUNICATION FILMS.	12	363	0	B/105613-MUM	105	110	107	N	MUZAFFAR ALI-COMMUNICATION FILMS.	1	186.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191350	61	BIOLOGICAL EQUILIBRIUM	1981	120	6	U-97596-MUM	154.00	0x0000742400000000	1981-05-28 00:00:00	GATEWAY EDUCATIONAL MEDIA (UK)	12	363	0	B/98934-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191351	44	STRONG BUCKET	1982	120	6	U-102957-MUM	31.39	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106285-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191352	61	COLOURFUL DREAMS (HIN, MAR, GUJ, PUN.......)	1981	120	6	U-97972-MUM	30.48	0x0000745D00000000	1981-07-24 00:00:00	AVIGAA CHITRA	12	92	0	B/100656-64-MUM	105	110	107	N	AVIGAA CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191353	54	PUNJAB NEWS REEL NO. 63	1981	120	6	U-97597-MUM	292.61	0x0000742400000000	1981-05-28 00:00:00	DIR. OF INFORMATION GOVT. OF PUNHAB	12	91	0	B/100253-MUM	105	110	107	N	S. B. DURGA	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191354	61	RAIDERS OF THE LOST ARK - TRL	1982	120	6	U-102353-MUM	42.21	0x000075F400000000	1982-09-04 00:00:00	GEORGE LUCAS (USA)	12	94	0	B/105481-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191355	61	CUPS OF HEALTH EACH DAY	1982	120	6	U-102958-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	SURAJ M. RAI.	12	92	0	B/106166-MUM	105	110	107	N	T. V. RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191356	61	DIE LAUGHING - TRL	1981	120	6	U-97598-MUM	66.75	0x0000742400000000	1981-05-28 00:00:00	MARK CANTON AND ROBBY DENSON (USA)	12	94	0	B/99835-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191357	61	BETWEEN M & W	1981	120	6	U-97973-MUM	349.91	0x0000745E00000000	1981-07-25 00:00:00	THE DIRCTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/99920-MUM	105	110	107	N	SHRI. N. V. K. MURTHY.	2	349.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191358	44	MAHANAGAR	1982	120	6	U-102354-MUM	264.57	0x000075F400000000	1982-09-04 00:00:00	VIJAYA VASUDEVA.	12	363	0	B/105502-MUM	105	110	107	N	VIJAYA VASUDEVA.	1	264.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191359	61	THE CARRYING OF THE CROSS	1981	120	6	U-97599-MUM	243.84	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS	12	363	0	B/100033-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191360	61	VENGEANCE IS MINE - TRL	1982	120	6	U-102246-MUM	72.78	0x000075DE00000000	1982-08-13 00:00:00	ROBERT E. WALTERS. (U.S.A)	12	94	0	B/105271-MUM	105	110	108	N	M/S. N. F. D. C.	1	72.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191361	61	THE RESURRECTION	1981	120	6	U-97600-MUM	262.74	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	363	0	B/100034-MUM	105	110	108	N	ARCHBISHOP ANGELO FERNANDES	3	262.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191362	61	PERSONAL PREFERENCE	1982	120	6	U-102355-MUM	30.48	0x000075F400000000	1982-09-04 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/105494-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191363	44	THE IMPORTANCE OF PREVENTIVE MAINTENANCE	1982	120	6	U-102959-MUM	193.00	0x0000762400000000	1982-10-22 00:00:00	ARUN KHOPKAR.	12	92	0	B/106209-MUM	105	110	107	N	ARUN KHOPKAR.	2	193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191364	43	PUTRAVADHU - TRL	1982	120	6	U-102247-MUM	141.43	0x000075DE00000000	1982-08-13 00:00:00	CHANDRAKANT PATEL, CHINUBHA PATEL.	12	94	0	B/105254-MUM	105	110	107	N	SUDARSHAN FILMS.	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191365	43	AA LIJJAT AS SWAAD PART I	1982	120	6	U-102960-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	ADMEN.	12	92	0	B/106224-MUM	105	110	108	N	ADMEN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191366	218	KOI NAHIN APNA	1981	120	6	U-97974-MUM	301.75	0x0000745E00000000	1981-07-25 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/99923-MUM	105	110	107	N	SHRI. N. V. K. MURTHY.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191367	85	AYURVED	1981	120	6	U-97975-MUM	236.22	0x0000745E00000000	1981-07-25 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/99924-MUM	105	110	107	N	SHRI. N. V. K. MURTHY,	1	236.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191368	43	AA LIJJAT AA SWAAD PART II	1982	120	6	U-102961-MUM	30.48	0x0000762400000000	1982-10-22 00:00:00	ADMEN.	12	92	0	B/106223-MUM	105	110	107	N	ADMEN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191369	46	WAKTUK AALAW	1982	120	6	U-102356-MUM	845.00	0x000075F400000000	1982-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105563-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	845.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191370	61	THE TRIAL GAMES	1982	120	6	U-102962-MUM	599.00	0x0000762500000000	1982-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106339-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191371	61	SINGAPORE AIRLINES I	1982	120	6	U-102357-MUM	30.48	0x000075F400000000	1982-09-04 00:00:00	SINGAPORE AIRLINES LTD. (SINGAPORE)	12	92	0	B/105511-MUM	105	110	108	N	SINGAPORE AIRLINES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191372	197	SAHIL (PARTLY HINDI & ENG)	1981	120	6	U-97976-MUM	591.01	0x0000745E00000000	1981-07-25 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	366	0	B/99925-MUM	105	110	107	N	SHRI. N. V. K. MURTHY,	2	591.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191373	61	BATTER BLEND	1982	120	6	U-102964-MUM	30.48	0x0000762500000000	1982-10-23 00:00:00	SRI. NANA BOSE	12	92	0	B/106326-MUM	105	110	107	N	SRI. NANA BOSE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191374	61	SINGAPORE AIRLINES II	1982	120	6	U-102358-MUM	30.48	0x000075F400000000	1982-09-04 00:00:00	SINGAPORE AIRLINES LTD. (SINGAPORE)	12	92	0	B/105512-MUM	105	110	108	N	SINGAPORE AIRLINES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191375	44	SUGANDH	1981	120	6	U-97977-MUM	125.55	0x0000745E00000000	1981-07-25 00:00:00	M. M. KHAMBHATWALA	12	92	0	B/100728-MUM	105	110	107	N	M. M. KHAMBHATWALA	2	125.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191376	44	KASAM BHAWANI - TRL	1981	120	6	U-97978-MUM	94.00	0x0000745E00000000	1981-07-25 00:00:00	AVM ARTS INTERNATIONAL	12	94	0	B/100768-MUM	105	110	107	N	REPUBLIC FILMS OF INDIA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191377	61	DRAGONSLAYER - TRL	1982	120	6	U-102248-MUM	51.51	0x000075DE00000000	1982-08-13 00:00:00	HAL BARWOOD (U.S.A)	12	94	0	B/105382-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191378	61	WAVEGUIDES : PART 1	1982	120	6	U-102359-MUM	195.12	0x000075F600000000	1982-09-06 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105338-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	195.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191379	129	AROUND THE SOVIET UNION NO. 174 (GUJ. PUN. TAM..........)	1982	120	6	U-102965-MUM	115.00	0x0000762500000000	1982-10-23 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	363	0	B/105910-17-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191380	61	TOASTED TASTE MADE MILDER	1981	120	6	U-97979-MUM	30.48	0x0000745E00000000	1981-07-25 00:00:00	MRS. PUNAM RAI ROVING	12	92	0	B/100583-MUM	105	110	107	N	ROVING CAMERA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191381	61	QUARTET - TRL	1982	120	6	U-102249-MUM	51.21	0x000075DE00000000	1982-08-13 00:00:00	ISMAIL MERCHANT. (U.S.A)	12	94	0	B/105358-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191382	61	WAVEGUIDES : PART II	1982	120	6	U-102360-MUM	134.14	0x000075F600000000	1982-09-06 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105339-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	134.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191383	44	RANI BETI RAJ KAREGI	1982	120	6	U-102250-MUM	304.80	0x000075DE00000000	1982-08-13 00:00:00	B & K FILMS, BIRENDRASINGH, KRISHNA PRASAD.	12	363	0	B/105243-MUM	105	110	107	N	B & K FILMS, BIRENDRASINGH, KRISHNA PRASAD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191384	42	DIMECRON	1982	120	6	U-102966-MUM	60.96	0x0000762500000000	1982-10-23 00:00:00	SHIVKUMAR P. K.	12	92	0	B/106156-58-MUM	105	110	107	N	SHIVKUMAR P. K.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191385	61	INCREDIBLE VOYAGE OF MARK O'GULLIVER	1982	120	6	U-102361-MUM	275.00	0x000075F600000000	1982-09-06 00:00:00	CHAMBER OF COMMERCE OF US (USA)	12	88	0	B/105451-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191386	44	CHAVI BAR (GODREJ)	1982	120	6	U-102251-MUM	30.48	0x000075DE00000000	1982-08-13 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS.	12	92	0	B/105228-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191387	61	SPEAK UP	1982	120	6	U-102362-MUM	264.00	0x000075F600000000	1982-09-06 00:00:00	CHAMBER OF COMMERCE OF US (USA)	12	88	0	B/105450-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191388	61	THE ASSAM RIFLES	1982	120	6	U-102967-MUM	229.20	0x0000762500000000	1982-10-23 00:00:00	THE DIRECTOR GENERAL ASSAM RIFLES (ASSAM)	12	363	0	B/106153-MUM	105	110	108	N	N. E. & I. F. LTD.	1	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191389	61	THE TERRIFYING SPACE MUMMY	1982	120	6	U-102252-MUM	283.46	0x000075E100000000	1982-08-16 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	364	0	B/104838-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA.	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191390	44	MUSIC OF SILSILA	1981	120	6	U-97980-MUM	27.4	0x0000745D00000000	1981-07-24 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS	12	92	0	B/100772-MUM	105	110	107	N	YASH RAJ FILMS	1	27.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191391	44	INHE SAMHALIYE	1982	120	6	U-101201-MUM	129.54	0x000075A200000000	1982-06-14 00:00:00	VIJAY GAIKWAD	12	363	0	B/104542-MUM	105	110	107	N	VIJAY GAIKWAD, C/O. SUNIL CHUMBLE	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191392	44	LUBNA - TRL	1982	120	6	U-102363-MUM	67.00	0x000075F600000000	1982-09-06 00:00:00	M/S. K. R. FILMS INTERNATIONAL.	12	94	0	B/105659-MUM	105	110	107	N	M/S. K. R. FILMS INTERNATIONAL.	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191393	61	THE HOSTAGE	1982	120	6	U-102968-MUM	650.81	0x0000762500000000	1982-10-23 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104832-MUM	105	110	108	N	N. E. & I. F. LTD.	1	650.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191394	44	FORHAN'S TOOTHBRUSH	1982	120	6	U-101202-MUM	9.14	0x000075A200000000	1982-06-14 00:00:00	M/S. DEVART	12	92	0	B/104514-MUM	105	110	107	N	M/S. DEVART	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191395	51	PAWAN PUTRA HANUMAN (PUN, GUJ)	1981	120	6	U-97981-MUM	535.23	0x0000746000000000	1981-07-27 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/100678-80-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	535.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191396	61	JACQUES BREL IS ALIVE & WELL & LIVING IN PARIS - TRL	1982	120	6	U-102364-MUM	49.90	0x000075F600000000	1982-09-06 00:00:00	PAUL MARSHALL & CINE VIDEO INC. (USA)	12	94	0	B/105482-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	49.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191397	61	ELEPHANT'S EYE VIEW	1982	120	6	U-101203-MUM	275.00	0x000075A200000000	1982-06-14 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102834-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191398	61	AVANTE DEPARTMENT STORE	1982	120	6	U-102969-MUM	30.48	0x0000762500000000	1982-10-23 00:00:00	JAG FILMS.	12	92	0	B/106340-MUM	105	110	107	N	JAG FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191399	44	VICKS KHANSI KI GOLIYAN	1982	120	6	U-102253-MUM	22.86	0x000075E100000000	1982-08-16 00:00:00	SURAJ M. RAI, T. V. RADIO & MOTION PICTURES.	12	92	0	B/104913-MUM	105	110	107	N	SURAJ M. RAI.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191400	61	THE ELEPHANT THAT WALKED ON AIR	1982	120	6	U-101204-MUM	275.00	0x000075A200000000	1982-06-14 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102833-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191401	61	CHIMPMATES - BABY SITTERS	1982	120	6	U-102970-MUM	173.86	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION  (UK)	12	364	0	B/104815-MUM	105	110	108	N	N. E. & I. F. LTD.	1	173.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191402	61	HAUNTED MOUTH	1982	120	6	U-102365-MUM	121.92	0x000075F700000000	1982-09-07 00:00:00	DENTAL ASSN. OF AMERICA (USA)	12	88	0	B/104848-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191403	61	MAGIC BALL: THE CAVEMAN	1982	120	6	U-101205-MUM	166.12	0x000075A200000000	1982-06-14 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	88	0	B/103949-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191404	61	ENERGY FOR THE FUTURE	1981	120	6	U-97982-MUM	182.27	0x0000746000000000	1981-07-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/100576-MUM	105	110	108	N	PHOTOPHONE LTD.	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191405	61	CHIMPMATES - WEDDING BELLS	1982	120	6	U-102972-MUM	170.32	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104818-MUM	105	110	108	N	N. E. & I. F. LTD.	1	170.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191406	61	FACTS ARE THESE: CARING FOR THE MIND	1982	120	6	U-101206-MUM	221.89	0x000075A300000000	1982-06-15 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103951-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191407	61	WINDOWS - TRL	1981	120	6	U-97983-MUM	40.54	0x0000746000000000	1981-07-27 00:00:00	MICHAEL LOBELL	12	94	0	B/100562-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191408	61	IN SEARCH OF HISTORIC JESUS	1982	120	6	U-102366-MUM	796.16	0x000075F700000000	1982-09-07 00:00:00	CHARLES E. SELLIER (USA)	12	363	0	B/104970-MUM	105	110	108	N	N. E. & I. F. LTD.	7	796.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191409	44	KARODON KI PASAND	1982	120	6	U-102254-MUM	38.10	0x000075E100000000	1982-08-16 00:00:00	SURAJ M. RAI, T. V. RADIO & MOTION PICTURES.	12	92	0	B/105140-MUM	105	110	107	N	SURAJ M. RAI.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191410	61	CHIMPMATES - ON THE TILES	1982	120	6	U-102973-MUM	168.13	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104817-MUM	105	110	108	N	N. E. & I. F. LTD.	1	168.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191411	61	MAGIC BALL: THE GRANDFATHER CLOCK	1982	120	6	U-101207-MUM	166.12	0x000075A300000000	1982-06-15 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103950-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191412	44	NEW SOLVENT POWER	1981	120	6	U-97984-MUM	30.48	0x0000746200000000	1981-07-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	92	0	B/100646-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191413	61	PLACE TO LIVE: INTRODUCTION	1982	120	6	U-101208-MUM	166.12	0x000075A300000000	1982-06-15 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191414	61	IN SEARCH OF FISH	1982	120	6	U-102255-MUM	475.00	0x000075E100000000	1982-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191415	61	TILL WE SING TOGETHER	1981	120	6	U-97985-MUM	106.68	0x0000746200000000	1981-07-29 00:00:00	YIPSAN PAO	12	94	0	B/99104-MUM	105	110	108	N	A. V. MURLIDHAR	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191416	61	SWI TZERLAND-80	1982	120	6	U-102367-MUM	262.00	0x000075F700000000	1982-09-07 00:00:00	SWISS NATIONAL TOURIST OFFICE ZURICH (SWITZERLAND)	12	363	0	B/105501-MUM	105	110	108	N	SWISS CONSULATE.	1	262.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191417	61	CHIMPMATES - MONKEY TRICKS	1982	120	6	U-102974-MUM	157.76	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104816-MUM	105	110	108	N	N. E. & I. F. LTD.	1	157.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191418	61	FACTS ARE THESE: ANOTHER LITTLE DRINK	1982	120	6	U-101209-MUM	221.89	0x000075A300000000	1982-06-15 00:00:00	GRANADA T. V. INTERNATIONAL	12	88	0	B/103952-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191419	61	WHO'S IN CHARGE	1982	120	6	U-101210-MUM	254.80	0x000075A300000000	1982-06-15 00:00:00	VIDEO ARTS (UK)	12	88	0	B/104024-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191420	44	JEEVAN RAHASYA	1982	120	6	U-102256-MUM	296.12	0x000075E100000000	1982-08-16 00:00:00	CLIMB FILMS.	12	363	0	B/105027-MUM	105	110	108	N	LALIT KOHLI, CLIMB FILMS.	1	296.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191421	61	SWISS PUZZLE	1982	120	6	U-102368-MUM	289.00	0x000075F700000000	1982-09-07 00:00:00	SWISS NATIONAL TOURIST OFFICE ZURICH (SWITZERLAND)	12	363	0	B/105500-MUM	105	110	108	N	SWISS CONSULATE.	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191422	44	SILSILA - ESQUIRE VIDEO TRL	1981	120	6	U-97986-MUM	27.4	0x0000746200000000	1981-07-29 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS	12	94	0	B/100801-MUM	105	110	107	N	YASH RAJ FILMS	1	27.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191423	61	THE BIG KICK	1982	120	6	U-102975-MUM	193.24	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104822-MUM	105	110	108	N	N. E. & I. F. LTD.	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191424	60	HEJIRAT (KASHMIRI)	1982	120	6	U-101211-MUM	328.56	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	363	0	B/104652-53-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	328.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191425	44	THUMBELINA	1981	120	6	U-97987-MUM	1808.00	0x0000746200000000	1981-07-29 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/100680-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	6	1808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191426	61	DOUBLE TROUBLE	1982	120	6	U-102976-MUM	181.54	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104819-MUM	105	110	108	N	N. E. & I. F. LTD.	1	181.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191427	60	MELE AUR TEVHAR	1982	120	6	U-101212-MUM	281.01	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	363	0	B/104632-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	281.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191428	54	PUNJAB NEWS REEL NO. 75	1982	120	6	U-102257-MUM	292.61	0x000075E100000000	1982-08-16 00:00:00	DIR. OF INF. & PUB. RELS. (GOVT. OF PUNJAB)	12	91	0	B/105375-MUM	105	110	107	N	S. B. DURGA, C/O. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191429	43	MAHITI CHITRA NO. 350	1981	120	6	U-97989-MUM	284.99	0x0000746200000000	1981-07-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/100802-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJ.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191430	61	EVOLUTION RELATIONSHIP PART I	1982	120	6	U-101213-MUM	221.89	0x000075A400000000	1982-06-16 00:00:00	GRANADA T. V. INTERNATIONAL	12	363	0	B/103933-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191431	61	HIGH RISE DONKEY	1982	120	6	U-102977-MUM	620.69	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	364	0	B/104820-MUM	105	110	108	N	N. E. & I. F. LTD.	1	620.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191432	61	SOVIET UZBEKISTAN (HIN, MAR, GUJ, BEN, PUN............)	1982	120	6	U-102369-MUM	220.00	0x000075F700000000	1982-09-07 00:00:00	POP. SCIENCE & DOC. FILM STUDIOS (USSR)	12	363	0	B/104722-31-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191433	61	EVOLUTION RELATIONSHIP PART II	1982	120	6	U-101214-MUM	221.89	0x000075A400000000	1982-06-16 00:00:00	GRANADA T. V. INTERNATIONAL	12	363	0	B/103934-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191434	44	DHARMA GANGA	1981	120	6	U-97990-MUM	200.00	0x0000746300000000	1981-07-30 00:00:00	VISHWA HINDU PARISHAD	12	363	0	B/100764-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191435	54	PUNJAB NEWS REEL NO. 76	1982	120	6	U-102258-MUM	292.61	0x000075E100000000	1982-08-16 00:00:00	DIR. OF INF. & PUB. (GOVT. OF PUNJAB)	12	91	0	B/105383-MUM	105	110	107	N	C/O. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191436	60	HAMARE MEHMAN	1982	120	6	U-101215-MUM	304.80	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104630-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191437	61	BLAST OFF	1982	120	6	U-102978-MUM	283.00	0x0000762800000000	1982-10-26 00:00:00	CLEMCO/CLEMENTINA (USA)	12	88	0	B/106360-MUM	105	110	108	N	BOMBAY PAINTS & ALLIED PRODUCTION LTD.	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191438	61	WAVEGUIDES : PART 3	1982	120	6	U-102370-MUM	268.29	0x000075F700000000	1982-09-07 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105340-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	268.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191439	61	AND THE EARTH SMILES	1981	120	6	U-97991-MUM	260.00	0x0000746300000000	1981-07-30 00:00:00	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	12	363	0	B/100765-MUM	105	110	107	N	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191440	44	SAFEDI MEIN SABSE AAGE	1982	120	6	U-102259-MUM	30.48	0x000075E100000000	1982-08-16 00:00:00	FILM MEDIA.	12	92	0	B/105333-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191441	43	MAHITI CHITRA NO.379	1982	120	6	U-102979-MUM	267.56	0x0000762800000000	1982-10-26 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	91	0	B/106361-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ.	1	267.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191442	61	WAVEGUIDES : PART 4	1982	120	6	U-102371-MUM	207.31	0x000075F700000000	1982-09-07 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105341-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	207.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191443	61	WAVEGUIDES : PART 5	1982	120	6	U-102372-MUM	268.29	0x000075F700000000	1982-09-07 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105342-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	268.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191444	43	UNDA ANDHA RE THI	1982	120	6	U-102980-MUM	344.72	0x0000762800000000	1982-10-26 00:00:00	DIRECTOR OF INF. GOVT. OF GUJ.	12	363	0	B/104081-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ.	2	344.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191445	60	TASWEER NAMA - 45	1982	120	6	U-101216-MUM	297.77	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104634-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	297.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191446	61	DANGER WATER	1981	120	6	U-97992-MUM	316.99	0x0000746300000000	1981-07-30 00:00:00	M/S. ETHYL CORPORAION	12	363	0	B/100668-MUM	105	110	108	N	THE RESIDENT MANAGER INDIA OIL CORPN. LTD.	1	316.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191447	61	RAYMONDS WINTER FASHIONS	1982	120	6	U-102260-MUM	45.72	0x000075E100000000	1982-08-16 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	92	0	B/104992-MUM	105	110	107	N	NEO FILMS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191448	44	HARYANA SAMACHAR DARSHAN NO. 1982 - 5	1982	120	6	U-101217-MUM	260.30	0x000075A400000000	1982-06-16 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF HARYANA	12	91	0	B/104572-MUM	105	110	107	N	R. K. SHARMA	1	260.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191449	61	MOSQUES IN INDIA	1982	120	6	U-102981-MUM	583.37	0x0000762800000000	1982-10-26 00:00:00	MR. P. M. AZEEZ, FILMAGE.	12	363	0	B/106225-MUM	105	110	107	N	MR. P. M. AZEEZ, C/O. MR. MADHU NAIK.	2	583.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191450	44	BAAWRI - TRL	1982	120	6	U-102261-MUM	124.36	0x000075E200000000	1982-08-17 00:00:00	G. GOPALAKRISHNAN, M/S. GGK ENTERPRISES.	12	94	0	B/105387-MUM	105	110	107	N	G. G. K. ENTERPRISES, C/O. M. MANOHAR AHUJA.	1	124.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191451	61	SEVEN	1982	120	6	U-102373-MUM	342.29	0x000075F800000000	1982-09-08 00:00:00	SHRI J. S. BANDEKAR.	12	363	0	B/105513-MUM	105	110	107	N	SHRI J. S. BANDEKAR.	1	342.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191452	44	HEALTH FOR ALL (MARATHI, ENGLISH, GUJARATI, TAMIL.........)	1982	120	6	U-101218-MUM	196.00	0x000075A400000000	1982-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104637-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191453	61	DANGER AIR	1981	120	6	U-97993-MUM	377.65	0x0000746300000000	1981-07-30 00:00:00	M/S. ETHYL CORPORATION	12	363	0	B/100669-MUM	105	110	108	N	THE RESIDENT MANAGER, INDIAN OIL CORPN. LTD.	1	377.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191454	61	LIFECLIMB	1982	120	6	U-102262-MUM	242.00	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/104032-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191455	61	IMPRINTS OF TRADITION	1981	120	6	U-97994-MUM	434.2	0x0000746300000000	1981-07-30 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/100748-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	434.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191456	44	UTTAR PRADESH SAMACHAR 102	1982	120	6	U-102982-MUM	280.42	0x0000762800000000	1982-10-26 00:00:00	DHIRENDRA PANDE, U. P. INF. DEPT.	12	91	0	B/106387-MUM	105	110	107	N	DHIRENDRA PANDE, U. P. INF. DEPT.	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191457	61	RESCUE FROM CRASHED AIRCRAFT PART 4	1982	120	6	U-102374-MUM	109.75	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105348-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	109.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191458	61	THE INVITATION	1981	120	6	U-97995-MUM	116.42	0x0000746400000000	1981-07-31 00:00:00	THE INDUSTRIAL ASSISTANCE GROUP.	12	363	0	B/100862-MUM	105	110	108	N	PUBLICITY MANAGER-CUM COORDIUATOR	1	116.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191459	61	WALK IN THE FOREST, A	1982	120	6	U-102263-MUM	308.00	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS. (U.S.A)	12	88	0	B/104043-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191460	44	DARD - TRL	1981	120	6	U-97996-MUM	33.74	0x0000746400000000	1981-07-31 00:00:00	SHYAM SUNDER SHIVADASANI	12	94	0	B/100863-MUM	105	110	107	N	MURGHAN ENTERPRISE	1	33.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191461	44	M. P. SAMACHAR DARSHAN NO. 39	1982	120	6	U-101219-MUM	269.14	0x000075A400000000	1982-06-16 00:00:00	DIR. OF INFORMATION & PUB.GOVT. OF M. P.	12	91	0	B/104666-MUM	105	110	107	N	DIR. OF INFORMATION & PUB.GOVT. OF M. P.	1	269.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191462	61	RESCUE FROM CRASHED AIRCRAFT PART 5	1982	120	6	U-102375-MUM	97.56	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105349-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	97.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191463	44	UTTAR PRADESH SAMACHAR 101	1982	120	6	U-102983-MUM	279.20	0x0000762800000000	1982-10-26 00:00:00	DHIRENDRA PANDE, U. P. INF. DEPT.	12	91	0	B/106386-MUM	105	110	107	N	DHIRENDRA PANDE, U. P. INF. DEPT.	1	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191464	61	CAPSTAN AND I	1981	120	6	U-97997-MUM	30.48	0x0000746400000000	1981-07-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/100701-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191465	61	PRENATAL CARE	1982	120	6	U-102264-MUM	275.00	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS. (U.S.A)	12	88	0	B/104035-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191466	60	TASWEERNAMA - 46	1982	120	6	U-101220-MUM	277.36	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104629-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191467	61	A FAIR TO REMEMBER (S. V.)	1982	120	6	U-102984-MUM	245.00	0x0000762800000000	1982-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106391-404-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191468	61	RESCUE FROM CRASHED AIRCRAFT PART 6	1982	120	6	U-102376-MUM	85.36	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	88	0	B/105350-MUM	105	110	108	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	85.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191469	61	IT'S MY TURN - TRL	1981	120	6	U-97998-MUM	46.63	0x0000746400000000	1981-07-31 00:00:00	MARTIN ELFAND	12	94	0	B/100657-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191470	60	TASWEERNAMA - 47	1982	120	6	U-101221-MUM	277.66	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104628-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	277.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191471	60	SIYSI SARGARMIAN	1982	120	6	U-101222-MUM	179.83	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104636-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191472	61	SCRUNCH	1981	120	6	U-97999-MUM	30.48	0x0000746400000000	1981-07-31 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/100706-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191473	60	DARAS GAHOON KI SAIR	1982	120	6	U-101223-MUM	224.32	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104633-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	224.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191474	44	DESH VIDESH	1982	120	6	U-102377-MUM	268.22	0x000075F800000000	1982-09-08 00:00:00	RENUKA FILMS, RISHIKESH C/O. MITHILESH SINHA.	12	366	0	B/105617-MUM	105	110	107	N	RENUKA FILMS, C/O. MITHILESH SINHA.	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191475	60	TARAQI KI JANIB	1982	120	6	U-101224-MUM	530.63	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104031AMUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	2	530.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191476	85	HAMARA KISAN (NO COMMENTARY, HINDI SONG ONLY)	1982	120	6	U-102985-MUM	660.00	0x0000762800000000	1982-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	660.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191477	60	5TH DECEMBER	1982	120	6	U-101225-MUM	178.30	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J & K GOVERNMENT)	12	91	0	B/104635-MUM	105	110	107	N	GHULAM NABI SHAH (J & K GOVERNMENT)	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191478	43	MAHITI CHITRA NO 376	1982	120	6	U-102378-MUM	263.65	0x000075F800000000	1982-09-08 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/105660-MUM	105	110	107	N	ASSTT DIR OF INFORMATION OF GOVT OF GUJARAT.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191479	44	NADIYA KE PAAR - TRL	1982	120	6	U-101226-MUM	110.34	0x000075A500000000	1982-06-17 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	94	0	B/104658-MUM	105	110	107	N	M/S. RAJSHRI PICTURES (P) LTD.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191480	85	AMAR JAWAN (NO COMMENTARY HINDI SONG ONLY)	1982	120	6	U-102986-MUM	729.00	0x0000762800000000	1982-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106407-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	729.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191481	44	HAPPY BIRTHDAY (ENG, MAR, GUJ, TAM, TEL, KAN, MAL, BEN, PUN.....)	1982	120	6	U-102379-MUM	48.00	0x000075FA00000000	1982-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105591-604-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191482	61	PRECAST CONCRETE BUDGE	1982	120	6	U-101227-MUM	198.00	0x000075A500000000	1982-06-17 00:00:00	U. S. GOVERNMENT (USA)	12	363	0	B/104046-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191483	61	A CONCEPT IN ACTION	1982	120	6	U-101228-MUM	445.92	0x000075A500000000	1982-06-17 00:00:00	HOMI D. SETHNA	12	363	0	B/104664-MUM	105	110	107	N	HOMI D. SETHNA	2	445.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191484	44	CEMA BULBS AND TUBES	1982	120	6	U-102987-MUM	30.48	0x0000762800000000	1982-10-26 00:00:00	R. SUDESH IYER, MAG-NAM MOVIES.	12	92	0	B/105964-MUM	105	110	107	N	R. SUDESH IYER, MAG-NAM MOVIES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191485	85	REPUBLIC DAY PARADE 82 (SOUND EFFECTS)	1982	120	6	U-102380-MUM	290.00	0x000075FA00000000	1982-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105562-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191486	49	BHAVI	1982	120	6	U-101229-MUM	575.46	0x000075A500000000	1982-06-17 00:00:00	M. P. SUKUMARAN NAIR, RACHNA FILMS	12	365	0	B/104533-MUM	105	110	107	N	M. P. SUKUMARAN NAIR, RACHNA FILMS	5	575.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191487	61	AIRPORT	1982	120	6	U-102381-MUM	45.72	0x000075FA00000000	1982-09-10 00:00:00	B. R. ADS.	12	92	0	B/105655-MUM	105	110	107	N	B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191488	61	IN THE BEGINNING	1982	120	6	U-102265-MUM	297.00	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS. (U.S.A)	12	363	0	B/104030-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191489	44	SWARTHIMAN	1982	120	6	U-102988-MUM	115.00	0x0000762B00000000	1982-10-29 00:00:00	SATYA SHARMA.	12	363	0	B/106385-MUM	105	110	107	N	SATYA SHARMA.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191490	44	BHARAT WOOLLEN HOUSE	1982	120	6	U-101230-MUM	30.48	0x000075A500000000	1982-06-17 00:00:00	M/S. CINEVISTA	12	92	0	B/104625-MUM	105	110	107	N	M/S. CINEVISTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191491	64	BITIYAN BAIHAL SHAYAN - TRL	1982	120	6	U-102382-MUM	99.06	0x000075FA00000000	1982-09-10 00:00:00	DHANESHWAR SINGH.	12	94	0	B/105669-MUM	105	110	107	N	DHANESHWAR SINGH.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191492	61	FOOD FAR LIFE	1982	120	6	U-102989-MUM	130.43	0x0000762B00000000	1982-10-29 00:00:00	WEXLER FILMS. (USA)	12	88	0	B/105317-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	130.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191493	61	JAPAN INC	1982	120	6	U-102266-MUM	308.00	0x000075E200000000	1982-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/104247-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191494	85	PATHE PICTORIAL NO 660	1982	120	6	U-102383-MUM	210.31	0x000075FA00000000	1982-09-10 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105280-MUM	105	110	108	N	M/S. NFDC.	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191495	44	KEO KARPIN	1982	120	6	U-102267-MUM	27.74	0x000075E500000000	1982-08-20 00:00:00	CENTURY FILMS.	12	92	0	B/105246-MUM	105	110	107	N	CENTURY FILMS.	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191496	61	WHAT'S GOOD TO EAT?	1982	120	6	U-102990-MUM	186.54	0x0000762B00000000	1982-10-29 00:00:00	WEXLER FILMS. (USA)	12	88	0	B/105318-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191497	61	RUNNING WILD - TRL	1981	120	6	U-98000-MUM	66.14	0x0000746400000000	1981-07-31 00:00:00	ROBERT MECAHON	12	94	0	B/100582-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191498	61	GORILLA	1982	120	6	U-102268-MUM	572.00	0x000075E500000000	1982-08-20 00:00:00	SURVIVAL ANGLIA. (U.K)	12	363	0	B/102842-MUM	105	110	108	N	N. E. & I. F. LTD.	2	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191499	61	PATHE PICTORIAL NO 670 (FLOWERS & PLANTS)	1982	120	6	U-102384-MUM	210.31	0x000075FA00000000	1982-09-10 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105276-MUM	105	110	108	N	M/S. N. F. D. C.	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191500	61	PARENT TO CHILD ABOUT SEX	1982	120	6	U-102991-MUM	340.15	0x0000762B00000000	1982-10-29 00:00:00	MARGOLIS (REX FLEMING). (USA)	12	88	0	B/105315-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191501	61	LAST KINGDOM OF THE ELEPHANTS	1982	120	6	U-102269-MUM	572.00	0x000075E500000000	1982-08-20 00:00:00	SURVIVAL ANGLIA. (U.K)	12	363	0	B/102844-MUM	105	110	108	N	N. E. & I. F. LTD.	2	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191502	61	PATHE PICTORIAL NO 678 (TOURISTS)	1982	120	6	U-102385-MUM	210.31	0x000075FA00000000	1982-09-10 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105279-MUM	105	110	108	N	M/S. N. F. D. C.	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191503	61	NINE MONTHS IN MOTION	1982	120	6	U-102992-MUM	208.48	0x0000762B00000000	1982-10-29 00:00:00	PATTY MOORE.  (USA)	12	88	0	B/105332-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191504	61	PATHE PICTORIAL NO 710 (CITY)	1982	120	6	U-102386-MUM	254.20	0x000075FA00000000	1982-09-10 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105277-MUM	105	110	108	N	M/S. N. F. D. C.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191505	61	TENNIS : NETPLAY	1982	120	6	U-102270-MUM	231.00	0x000075E500000000	1982-08-20 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104622-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191506	61	PARENTING CONCERNS : THE FIRST TWO YEARS	1982	120	6	U-102993-MUM	230.43	0x0000762B00000000	1982-10-29 00:00:00	CINE IMAGE (DEL NETT). (USA)	12	88	0	B/105330-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191507	61	PHILIPS - A LAMP FOR EVERY PURPOSE	1982	120	6	U-102387-MUM	29.87	0x000075FA00000000	1982-09-10 00:00:00	MR SHAILENDRA, VISUAL-AD FILM ENTERPRISES.	12	92	0	B/105735-MUM	105	110	107	N	VISUAL-AD FILM ENTERPRISES.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191508	61	TENNIS : THE SERVE	1982	120	6	U-102271-MUM	220.00	0x000075E500000000	1982-08-20 00:00:00	ATHLETIC INSTITUTE. (U.S.A )	12	88	0	B/104620-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191509	129	FOUR SQUARE KINGS FOR CALCUTTA	1982	120	6	U-102388-MUM	50.60	0x000075FD00000000	1982-09-13 00:00:00	B. R. ADS.	12	92	0	B/105656A-MUM	105	110	107	N	B. R. ADS.	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191510	44	SAMRAAT - TRL	1982	120	6	U-102995-MUM	99.50	0x0000762B00000000	1982-10-29 00:00:00	FILM EFFECTS.	12	94	0	B/106356-MUM	105	110	107	N	FILM EFFECTS.	1	99.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191511	61	FOUR SQUARE KINGS FOR KERELA	1982	120	6	U-102389-MUM	57.91	0x000075FD00000000	1982-09-13 00:00:00	B. R. ADS.	12	92	0	B/105658-MUM	105	110	107	N	B. R. ADS.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191512	61	THE BOND OF BREASTFEEDING	1982	120	6	U-102996-MUM	219.46	0x0000762B00000000	1982-10-29 00:00:00	J. ASTON PRODS. (JULIAN ASTON) (USA)	12	88	0	B/105319-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191513	61	TENNIS : APPLYING FOREHAND & BACKHAND STROKES	1982	120	6	U-102272-MUM	220.00	0x000075E500000000	1982-08-20 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104614-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191514	61	PATHE PICTORIAL NO 650 (GERMS & DEAF)	1982	120	6	U-102390-MUM	210.31	0x000075FD00000000	1982-09-13 00:00:00	M/S. EMI FILM DISTRIBUTORS.	12	363	0	B/105278-MUM	105	110	108	N	M/S. N. F. D. C.	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191515	61	RAPE : ESCAPE WITHOUT VIOLENCE	1982	120	6	U-102997-MUM	197.51	0x0000762B00000000	1982-10-29 00:00:00	BART COX. (USA)	12	88	0	B/105314-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191516	61	WHOLE BODY MANUAL	1982	120	6	U-102998-MUM	208.48	0x0000762B00000000	1982-10-29 00:00:00	INSIGHT PRODUCTION (INSIGHT) (USA)	12	88	0	B/105316-MUM	105	110	108	N	PDR COMMUNICATIO.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191517	61	PATHE PICTORIAL NO 719 (FUN, FAIR & BALLOONS)	1982	120	6	U-102391-MUM	200.56	0x000075FD00000000	1982-09-13 00:00:00	M/S. EMI FILM DISTRIBUTORS.	12	363	0	B/105281-MUM	105	110	108	N	M/S. N. F. D. C.	1	200.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191518	61	A GROWING HOUSE	1982	120	6	U-102273-MUM	274.00	0x000075E600000000	1982-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105456-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191519	42	RAJU AUR TINKKU	1982	120	6	U-102999-MUM	461.48	0x0000762C00000000	1982-10-30 00:00:00	CHILDREN'S FILM SOCIETY - INDIA	12	364	0	B/105947-50-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY - INDIA	2	461.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191520	61	PREM CHAND	1982	120	6	U-102274-MUM	582.00	0x000075E600000000	1982-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105405-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	582.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191521	61	WHISPER SOFT	1982	120	6	U-102392-MUM	30.48	0x000075FD00000000	1982-09-13 00:00:00	MAADHYAM	12	92	0	B/105618-MUM	105	110	107	N	MAADHYAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191522	61	MISSION GALACTICA : THE CYCLON ATTACK	1982	120	6	U-103000-MUM	90.85	0x0000762C00000000	1982-10-30 00:00:00	DAVID O'CONNELL (USA)	12	94	0	B/105947-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA  B. V.	1	90.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191523	61	HYDRAULIC SYSTEM - LECTURE NO. 6	1982	120	6	U-101001-MUM	241.40	0x0000759100000000	1982-05-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102971-MUM	105	110	108	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191524	61	SAFE USE OF PESTICIDES	1982	120	6	U-101002-MUM	121.92	0x0000759100000000	1982-05-28 00:00:00	U. S. D. A.	12	92	0	B/102062-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191525	44	THE CHILD	1982	120	6	U-102275-MUM	72.00	0x000075E600000000	1982-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191526	61	FUELLING A NATION	1982	120	6	U-102393-MUM	301.00	0x000075FD00000000	1982-09-13 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS.	12	363	0	B/105663-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191527	44	AMCO	1982	120	6	U-102276-MUM	35.80	0x000075E600000000	1982-08-21 00:00:00	MANZAR MOVIE MAKERS.	12	92	0	B/105385-MUM	105	110	107	N	MANZAR MOVIE MAKERS.	1	35.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191528	61	HISTORY MAKERS : FRANKLINED ROOSEVELT	1982	120	6	U-102394-MUM	683.97	0x000075FD00000000	1982-09-13 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	365	0	B/105607-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	3	683.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191529	44	BHEEGI PALKEIN - TRL	1982	120	6	U-102277-MUM	88.39	0x000075E600000000	1982-08-21 00:00:00	KRISHAN KUMAR ARYA, ARYA PICTURES.	12	94	0	B/105483-MUM	105	110	107	N	KRISHAN KUMAR ARYA, ARYA PICTURES.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191530	44	TRAIN ON FIRE	1982	120	6	U-102395-MUM	30.48	0x000075FD00000000	1982-09-13 00:00:00	B. R. ADS.	12	92	0	B/105657-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191531	61	SOCCER : OFFENSIVE AND DEFENSIVE MANEUVERING	1982	120	6	U-102278-MUM	198.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104615-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191532	61	TOWARDS CLEANER CITIES (HIN, MAR, GUJ, TAM.......)	1982	120	6	U-102396-MUM	136.00	0x000075FE00000000	1982-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/105745-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191533	61	BYE BYE BLUES	1982	120	6	U-101003-MUM	322.00	0x0000759200000000	1982-05-29 00:00:00	NATIONAL FIM BOARD OF CANADA (GOVT OF CANADA)	12	363	0	B/103797-MUM	105	110	108	N	CANDIAN HIGH COMMISSION	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191534	61	MISSION OF FRIENDSHIP TO - MAURITIUS AND MOZAMBIQUE (HIN, MAR, TAM......)	1982	120	6	U-102397-MUM	296.00	0x000075FE00000000	1982-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/105819-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191535	61	SOCCER : THE FUNDAMENTALS	1982	120	6	U-102279-MUM	198.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104612-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191536	129	COME GLIDE WITH ME	1982	120	6	U-102398-MUM	45.72	0x000075FE00000000	1982-09-14 00:00:00	B. R. ADS.	12	92	0	B/105614-MUM	105	110	107	N	B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191537	61	BASKETBALL : TECHNIQUES OF SHOOTING	1982	120	6	U-102280-MUM	203.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE (U.S.A)	12	88	0	B/104606-MUM	105	110	108	N	N. E. & I. F. LTD.	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191538	61	REPORT FROM ROME - INTERNATIONAL SYMPOSIUM ON MENOPAUSE & POST MENOPAUSE	1982	120	6	U-102399-MUM	243.84	0x000075FF00000000	1982-09-15 00:00:00	AVERET INTERNATIONAL INC. (USA)	12	363	0	B/105606-MUM	105	110	108	N	M/S. GEOFFERY MANNERS & CO. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191539	61	FOREST HIGHWAYS	1982	120	6	U-101004-MUM	306.00	0x0000759200000000	1982-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/102881-MUM	105	110	108	N	N. E. & I. F. LTD.	1	306.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191540	58	REGAL DETERGENT SOAP	1982	120	6	U-101231-MUM	30.48	0x000075A500000000	1982-06-17 00:00:00	M/S. B. R. ADS	12	92	0	B/104048-MUM	105	110	107	N	M/S. B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191541	61	BASKETBALL : TECHNIQUES OF OFFENSE	1982	120	6	U-102281-MUM	220.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104605-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191542	61	PATHE PICTORIAL NO 725 (AIR FORCE)	1982	120	6	U-102400-MUM	205.74	0x000075FF00000000	1982-09-15 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	363	0	B/105283-MUM	105	110	108	N	M/S. N. F. D. C.	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191543	61	THUMPS UP 500	1982	120	6	U-101005-MUM	30.48	0x0000759200000000	1982-05-29 00:00:00	THE FAR PRODUCTION CO.	12	363	0	B/104236-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191544	44	USHA FANS	1982	120	6	U-101232-MUM	30.48	0x000075A500000000	1982-06-17 00:00:00	CRESHENDO FILMS	12	92	0	B/103920-MUM	105	110	107	N	CRESHENDO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191545	61	BADMINTON : BASIC STROKES	1982	120	6	U-102282-MUM	242.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104603-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191546	44	YEH JHAGWALA HAI?	1982	120	6	U-101006-MUM	30.48	0x0000759200000000	1982-05-29 00:00:00	M/S. DOUBLETAKE	12	92	0	B/104318-MUM	105	110	107	N	M/S. DOUBLETAKE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191547	61	DOGS OF WAR - TRL	1982	120	6	U-101233-MUM	84.43	0x000075A600000000	1982-06-18 00:00:00	LARRY DEWAAY (USA)	12	94	0	B/104571-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191548	44	SAAF ZAHIR HAI	1982	120	6	U-101007-MUM	15.24	0x0000759200000000	1982-05-29 00:00:00	M/S. DOUBLETAKE	12	92	0	B/103773-MUM	105	110	107	N	M/S. DOUBLETAKE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191549	61	SNAKE IN THE MONKEY'S SHADOW - TRL	1982	120	6	U-101234-MUM	104.24	0x000075A600000000	1982-06-18 00:00:00	ALEX GOUW (HONG KONG)	12	94	0	B/104576-MUM	105	110	108	N	M/S. N. F. D. C.	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191550	44	MY FAVOURITE	1982	120	6	U-102951-MUM	32.91	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/106284-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191551	61	A LOOK AT LIVE	1982	120	6	U-101008-MUM	74.55	0x0000759200000000	1982-05-29 00:00:00	RICHARD CAPLAN PRODUCTIONS	12	94	0	B/104316-MUM	105	110	108	N	M/S. N. F. D. C.	1	74.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191552	61	BADMINTON : GRIPING, FOOTWORK, SERVING	1982	120	6	U-102283-MUM	242.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104601-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191553	61	KING - TRL	1982	120	6	U-101009-MUM	72.74	0x0000759200000000	1982-05-29 00:00:00	RICHARD KAPLAN PRODUCTIONS	12	94	0	B/104315-MUM	105	110	108	N	M/S. N. F. D. C.	1	72.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191554	61	ESCAPE TO VICTORY - TRL	1982	120	6	U-101010-MUM	57.91	0x0000759200000000	1982-05-29 00:00:00	FREDDIE FEILDS	12	94	0	B/104481-MUM	105	110	108	N	M/S. N. F. D. C.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191555	61	BADMINTON : BASIC STRATEGY AND DRILLS	1982	120	6	U-102284-MUM	242.00	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104604-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191556	61	ELECTROCOM VELLY GOOD	1981	120	6	U-101011-MUM	30.48	0x0000742500000000	1981-05-29 00:00:00	THE FAR PRODUCTIONS	12	92	0	B/104437-MUM	105	110	108	N	THE FAR PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191557	43	PUTRAVADHU	1982	120	6	U-102101-MUM	4337.73	0x000075D100000000	1982-07-31 00:00:00	CHANDRAKANT M. PATEL, SUDARSHAN FILMS.	12	87	176	B/F-1303-MUM	105	109	107	N	CHANDRAKANT M. PATEL, SUDARSHAN FILMS.	17	4354.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191558	61	PROBLEM SOLVING: A PROCESS OF MANAGERS	1982	120	6	U-101235-MUM	220.00	0x000075A600000000	1982-06-18 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	88	0	B/104047-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191559	61	PUT IT ALL TOGETHER	1982	120	6	U-101012-MUM	332.85	0x0000759400000000	1982-05-31 00:00:00	DARTNELL CORPORATION	12	88	0	B/103002-MUM	105	110	108	N	N. E. & I. F. LTD.	3	332.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191560	51	MAAI BAAP	1982	120	6	U-102102-MUM	4235.05	0x000075D100000000	1982-07-31 00:00:00	BIPIN WARTY.	12	87	176	B/F-1315-MUM	105	109	107	N	PRATHAMESH FILMS.	16	4235.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191561	61	THE EMPTY DESERT	1982	120	6	U-101236-MUM	275.00	0x000075A600000000	1982-06-18 00:00:00	SURVIVAL ANGLIA (UK)	12	363	0	B/102835-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191562	44	PREM-ROG	1982	120	6	U-102103-MUM	4897.18	0x000075D100000000	1982-07-31 00:00:00	K. R. FILMS PVT. LTD.	12	87	176	B/F-1302-MUM	105	109	107	N	K. R. FILMS PVT. LTD.	18	4897.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191563	44	LAKHANI	1982	120	6	U-102285-MUM	28.96	0x000075E800000000	1982-08-23 00:00:00	MR. AJAY SHARMA, M/S. ILLUSIONS FILMS.	12	92	0	B/105000-MUM	105	110	107	N	MR. AJAY SHARMA, M/S. ILLUSIONS FILMS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191564	43	JUGAL JODI	1982	120	6	U-102104-MUM	3994.52	0x000075D100000000	1982-07-31 00:00:00	PRAVIN THAKKAR, DURGA PICTURES.	12	87	176	B/F-1314-MUM	105	109	107	N	PRAVIN THAKKAR, DURGA PICTURES.	15	4064.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191565	44	REGENT (USTADO KI USTAD)	1982	120	6	U-102286-MUM	30.48	0x000075E800000000	1982-08-23 00:00:00	M/S. B. R. ADS.	12	92	0	B/105389-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191566	61	TENNIS : FOREHAND & BACKHAND STROKE FUNDAMENTALS	1982	120	6	U-102287-MUM	242.00	0x000075E900000000	1982-08-24 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104613-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191567	61	COMPTITIVE SWIMMING : FREESTYLE & BACKSTROKE TECHNIQUE	1982	120	6	U-102288-MUM	242.00	0x000075E900000000	1982-08-24 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104617-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191568	61	THE RELAY	1982	120	6	U-102289-MUM	120.70	0x000075E900000000	1982-08-24 00:00:00	CENTRAL OFFICE OF INF. (U.S.A)	12	88	0	B/104320-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191569	61	LAPAROSCOPIC EQUIPMENT CARE	1982	120	6	U-102290-MUM	365.76	0x000075E900000000	1982-08-24 00:00:00	KLI INC. (U.S.A)	12	88	0	B/105357-MUM	105	110	108	N	JT. DIR. OF HEALTH SERVICES & FAMILY WELFARE.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191570	51	VISHWAS	1982	120	6	U-102105-MUM	4019.70	0x000075D300000000	1982-08-02 00:00:00	SMT. KANAL S. KANDALKAR.	12	87	176	B/F-1307-MUM	105	109	107	N	SMT. KANAL S. KANDALKAR.	16	4019.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191571	44	PANAMA PART OF THE GREAT INDIAN SCENE	1982	120	6	U-102291-MUM	45.72	0x000075E900000000	1982-08-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104452-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191572	61	TAPS	1982	120	6	U-102106-MUM	3464.35	0x000075D400000000	1982-08-03 00:00:00	STANLEY R. JAFFE & HOWAR B. JAFFE (USA)	12	87	176	B/F-1301-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	7	3464.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191573	61	ENERGY FUEL	1982	120	6	U-102292-MUM	30.48	0x000075E900000000	1982-08-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105291-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191574	61	BATTLE OF MIDWAY	1982	120	6	U-102107-MUM	3611.15	0x000075D800000000	1982-08-07 00:00:00	WALTER MIRISCH (USA)	12	87	163	B/F-1316-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	7	3611.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191575	44	ADAT SE MAJBOOR -TRL	1982	120	6	U-100601-MUM	83.21	0x0000755C00000000	1982-04-05 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY FILMS PVT. LTD.	12	94	0	B/103917-MUM	105	110	107	N	M/S. EMKAY FILMS PVT. LTD.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191576	61	HUNTERS OF THE WILD	1982	120	6	U-102108-MUM	960.14	0x000075DB00000000	1982-08-10 00:00:00	ASSEGAI SAFARIS (USA)	12	87	175	B/F-1309-MUM	105	109	108	N	N. E. & I. F. LTD.	8	960.14	0	0	3	0	0	0	0	6	0	0	0	0	0	0	\N	\N
191577	44	HARYANA SAMACHAR DARSHAN 1982 NO. 8	1982	120	6	U-102293-MUM	279.00	0x000075E900000000	1982-08-24 00:00:00	DIR. PUB. REL. (GOVT. OF HARYANA)	12	91	0	B/105452-MUM	105	110	107	N	R. K. SHARMA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191578	61	ROTTERDAM	1982	120	6	U-100602-MUM	200.00	0x0000755E00000000	1982-04-07 00:00:00	TOM SCHOEMACHER. (THE NETHERLANDS)	12	363	0	B/103672-MUM	105	110	108	N	CON. GEN. OF THE NETHERLANDS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191579	44	SAPAN GHEE	1982	120	6	U-102294-MUM	30.48	0x000075E900000000	1982-08-24 00:00:00	CHHAVI BHARATI.	12	92	0	B/105447-MUM	105	110	107	N	BHAGWANT DESHPANDE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191580	61	DOCTOR IN LOVE - TRL	1982	120	6	U-100603-MUM	76.81	0x0000755E00000000	1982-04-07 00:00:00	BETTY E. BOX. (USA)	12	94	0	B/103598-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191581	61	LITTLE DARLINGS - TRL	1982	120	6	U-102295-MUM	77.65	0x000075EA00000000	1982-08-25 00:00:00	STEPHEN J. FREEDMAN. (U.S.A)	12	94	0	B/105379-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	77.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191582	44	GUMSOOM - TRL	1982	120	6	U-100604-MUM	89.61	0x0000755E00000000	1982-04-07 00:00:00	KALPANA JAVERI, VISHAKHA FILMS.	12	94	0	B/103962-MUM	105	110	107	N	KALPANA JAVERI, VISHAKHA FILMS.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191583	44	ALBERT PINTO KO GUSSA KYOON AATA HAI - TRL	1982	120	6	U-102296-MUM	91.44	0x000075EA00000000	1982-08-25 00:00:00	FILMERS.	12	94	0	B/105390-MUM	105	110	107	N	FILMERS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191584	61	INSTANT NESPRAY THE 5 - SECOND MILK	1982	120	6	U-102297-MUM	19.21	0x000075EA00000000	1982-08-25 00:00:00	MR. ZAFAR HAI.	12	92	0	B/104999-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	1	19.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191585	44	EK BANGLA BANE NYARA	1982	120	6	U-102298-MUM	491.00	0x000075EA00000000	1982-08-25 00:00:00	M/S. S. K. PRODUCTION, SHAILESH KESHAVLAL KAPADIA.	12	363	0	B/105388-MUM	105	110	107	N	SHAILESH K. KAPADIA.	2	491.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191586	61	SEARCH FOR SURVIVAL	1982	120	6	U-102109-MUM	1016.56	0x000075DB00000000	1982-08-10 00:00:00	EDWARD BOEHM (USA)	12	363	0	B/F-1290-MUM	105	110	108	N	N. E. & I. F. LTD.	9	1016.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191587	93	DET DREIR SEA ON KATALOGEN (I.T.U. 138 - ALL ABOUT THE TELEPHONE DIRECTORY)	1982	120	6	U-100605-MUM	145.6	0x0000755E00000000	1982-04-07 00:00:00	DEVELOPMENT CIRCLE - INFORMASJONSFILM. (NORWAY)	12	363	0	B/103778A-MUM	105	110	108	N	GENERAL MANAGER, POST & TELEGRAPH  TECHNICAL	1	145.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191588	44	SWAMI DADA	1982	120	6	U-102110-MUM	4419.15	0x000075DC00000000	1982-08-11 00:00:00	DEV ANAND, NAVKETAN FILMS.	12	87	176	B/F-1308-MUM	105	109	107	N	DEV ANAND, NAVKETAN FILMS.	17	4425.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191589	44	UJJAINI YUGE YUGE	1982	120	6	U-102299-MUM	732.12	0x000075EA00000000	1982-08-25 00:00:00	RADHESHYAM L. PATEL, VEDIKA FILMS.	12	363	0	B/105479-MUM	105	110	107	N	M/S. VEDIKA FILMS.	3	732.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191590	61	BASKETBALL : TECHNIQUES OF DEFENSE	1982	120	6	U-102300-MUM	214.00	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE. (U.S.A)	12	88	0	B/104607-MUM	105	110	108	N	N. E. & I. F. LTD.	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191591	44	LAKSHMI	1982	120	6	U-102111-MUM	3905.44	0x000075DC00000000	1982-08-11 00:00:00	RAJA ROY & I. A. DESAI, ROY FILMS	12	87	176	B/F-1266-MUM	105	109	107	N	ROY FILMS.	16	3908.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191592	93	DIALOGUE IN BIT	1982	120	6	U-100606-MUM	242.67	0x0000755E00000000	1982-04-07 00:00:00	SIEMENS & HALSKE. (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/103879-MUM	105	110	108	N	GENE. MANAGER, P & T TECH. & DEV. CIRCLE.	1	242.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191593	43	SHER NE MAATHE SAWA SHER	1982	120	6	U-102112-MUM	4248.60	0x000075DD00000000	1982-08-12 00:00:00	RAMKUMAR BOHRA.	12	87	170	B/F-1319-MUM	105	109	107	N	MADAN CHITRA.	16	4312.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191594	44	VARDHAMAN KNITTING YARN	1982	120	6	U-100607-MUM	30.48	0x0000755E00000000	1982-04-07 00:00:00	M/S. MOVIEMAN.	12	92	0	B/103716-MUM	105	110	107	N	AWADHOOT PARELKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191595	61	SO FAR SO NEAR	1982	120	6	U-100608-MUM	396.5	0x0000755F00000000	1982-04-08 00:00:00	V. S. ENTERPRISES.	12	363	0	B/103960-MUM	105	110	107	N	V. S. ENTERPRISES.	2	396.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191596	59	VARTA TARANGINI NO. 23	1982	120	6	U-100609-MUM	275.91	0x0000755F00000000	1982-04-08 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/103970-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	275.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191597	61	RETURN TO NATURE	1982	120	6	U-100610-MUM	30.48	0x0000755F00000000	1982-04-08 00:00:00	M/S. IMPACT.	12	92	0	B/103718-MUM	105	110	107	N	M/S. IMPACT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191598	61	FALLING IN LOVE AGAIN -TRL	1982	120	6	U-100611-MUM	80.08	0x0000755F00000000	1982-04-08 00:00:00	STEVEN PAUL. (USA)	12	94	0	B/103647-MUM	105	110	108	N	N. F. D. C. LTD.	1	80.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191599	61	A STITCH IN TIME - TRL	1982	120	6	U-100612-MUM	69.49	0x0000755F00000000	1982-04-08 00:00:00	HUGH STEWARD. (USA)	12	94	0	B/103599-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191600	61	THE LAST ESCAPE - TRL	1982	120	6	U-100613-MUM	61.27	0x0000755F00000000	1982-04-08 00:00:00	IRVIN TEMANER. (USA)	12	94	0	B/103435-MUM	105	110	108	N	UNITED ARTISTS CORPN	1	61.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191601	61	VIOLENT STREETS -TRL	1982	120	6	U-100614-MUM	54.56	0x0000755F00000000	1982-04-08 00:00:00	JERRY BRUCKHEIMER & RONNIE CAAN. (USA)	12	94	0	B/103643-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	54.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191602	43	NANA VAGARNO NATHIYO	1982	120	6	U-100615-MUM	92.35	0x0000755F00000000	1982-04-08 00:00:00	JASOBHAI SHAH, KAUSHIK ENTERPRISES.	12	94	0	B/103956-MUM	105	110	107	N	KAUSHIK ENTERPRISES.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191603	61	THREE MINUTES TO LIVE	1982	120	6	U-101237-MUM	366.13	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES (CANADA)	12	363	0	B/103483-MUM	105	110	108	N	N. E. & I. F. LTD.	1	366.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191604	61	THE GREENMAN	1982	120	6	U-101238-MUM	188.62	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES (CANADA)	12	363	0	B/103481-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191605	61	THE SUPERVISOR	1982	120	6	U-101239-MUM	199.71	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES (CANADA)	12	363	0	B/103482-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191606	44	HARYANA SAMACHAR DARSHAN NO. 1982 - 6	1982	120	6	U-101240-MUM	274.32	0x000075A700000000	1982-06-19 00:00:00	DIR. PUB. RELATIONS (GOVT. OF HARYANA)	12	91	0	B/104665-MUM	105	110	107	N	R. K. SHARMA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191607	44	CHAMBAL KE DAAKU - TRL	1982	120	6	U-101241-MUM	96.06	0x000075A700000000	1982-06-19 00:00:00	R. S. SANDHU	12	94	0	B/104781-MUM	105	110	107	N	R. S. SANDHU	1	96.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191608	60	DEEDAR E YAAR - TRL	1982	120	6	U-101242-MUM	44.81	0x000075A700000000	1982-06-19 00:00:00	PRASAN KAPOOR	12	94	0	B/104663-MUM	105	110	107	N	PRASAN KAPOOR	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191609	44	CHUNOUTIYON KE DO VARSH	1982	120	6	U-101243-MUM	282.00	0x000075A700000000	1982-06-19 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF U. P.	12	363	0	B/104662-MUM	105	110	107	N	R. TRIPATHI	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191610	61	STIDES - THEIR MAKING AND USE	1982	120	6	U-101244-MUM	645.00	0x000075A900000000	1982-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104545-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191611	61	KING OF BHUTAN VISITS INDIA	1982	120	6	U-101245-MUM	429.00	0x000075A900000000	1982-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104557-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191612	61	KNIGHTRIDERS - TRL	1982	120	6	U-101246-MUM	56.39	0x000075A900000000	1982-06-21 00:00:00	RICHARD P. RUBINSTEIN (USA)	12	94	0	B/104570-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191613	61	JUST CALL ME SHEER GENIUS	1982	120	6	U-100801-MUM	30.48	0x0000757100000000	1982-04-26 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FI.	12	92	0	B/103991-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191614	61	THE NUDE BOMB - TRL	1982	120	6	U-101247-MUM	75.65	0x000075A900000000	1982-06-21 00:00:00	JENNINGS LANG (USA)	12	94	0	B/104587-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	75.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191615	61	THE BLUES BROTHERS - TRL	1982	120	6	U-101248-MUM	122.68	0x000075A900000000	1982-06-21 00:00:00	ROBERT K. WEISS (USA)	12	94	0	B/104588-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	122.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191616	61	SPACE SHUTTLE - MISSION TO THE FUTURE	1982	120	6	U-100802-MUM	299.31	0x0000757100000000	1982-04-26 00:00:00	NASA PRODUCTION. (U.S.A)	12	363	0	B/103954-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	299.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191617	61	TONY AND THE TICK TOCK DRAGON	1982	120	6	U-102113-MUM	2499.36	0x000075DD00000000	1982-08-12 00:00:00	HUNGARO FILM. (HUNGARY)	12	87	175	B/F-1320-MUM	105	109	108	N	MOHAN PUNJABI	4	2499.36	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191618	61	PREVENTING FIRES IN COTTON TEXTILE MILLS	1982	120	6	U-101249-MUM	144.00	0x000075A900000000	1982-06-21 00:00:00	LOSS PREVENTION ASSN. OF INDIA LTD.	12	363	0	B/104627-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191619	61	C A S P	1982	120	6	U-101250-MUM	139.90	0x000075A900000000	1982-06-21 00:00:00	VINAY DHUMALE	12	363	0	B/104778-MUM	105	110	107	N	VINAY DHUMALE	1	139.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191620	61	THE LEADER OF THE PEOPLE	1982	120	6	U-100803-MUM	262.43	0x0000757100000000	1982-04-26 00:00:00	BFA EDUCATIONAL MEDIA. (U.S.A)	12	363	0	B/103953-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	262.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191621	61	MOUNTAIN MAN	1982	120	6	U-102114-MUM	1241.00	0x000075E500000000	1982-08-20 00:00:00	CHARLES E. SELLIER (USA)	12	87	175	B/F-1297-MUM	105	109	108	N	N. E. & I. F. LTD.	11	1241.00	0	0	3	0	0	0	0	1	0	0	0	0	0	0	\N	\N
191622	61	NUCLEON, THE MAGIC GLOBE	1982	120	6	U-101251-MUM	288.95	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104464-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191623	44	RAJPUT - TRL	1982	120	6	U-100616-MUM	89.92	0x0000755F00000000	1982-04-08 00:00:00	M. R. PRODUCTIONS.	12	94	0	B/103987-MUM	105	110	107	N	M. R. PRODUCTIONS.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191624	43	RANI RICKSHAWALI	1982	120	6	U-102115-MUM	3850.23	0x000075E500000000	1982-08-20 00:00:00	SOHANLAL KANWAR.	12	87	176	B/F-1330-MUM	105	109	107	N	M/S. FILMNAGAR.	15	3869.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191625	61	ONLY WHEN I LAUGH - TRL	1982	120	6	U-100804-MUM	81.07	0x0000757100000000	1982-04-26 00:00:00	ROGER M. ROTHSTEIN & NEIL SIMON. (U.S.A)	12	94	0	B/103968-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191626	61	DRACOLON THE GREAT SEA MONSTER	1982	120	6	U-101252-MUM	288.65	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104463-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	288.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191627	61	THE TERRIFYING SAND CREATURE	1982	120	6	U-101253-MUM	283.77	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104470-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191628	61	ESCAPADE IN JAPAN	1982	120	6	U-102116-MUM	2545.00	0x000075E600000000	1982-08-21 00:00:00	ARTHUR LUBIN (USA)	12	87	175	B/F-1283-MUM	105	109	108	N	N. E. & I. F. LTD.	9	2545.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191629	61	A DEDICATION TO CHARLES EAMES	1982	120	6	U-100617-MUM	60.96	0x0000755F00000000	1982-04-08 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/103986-MUM	105	110	107	N	NARENDRA PATEL, NATIONAL INSTITUTE OF DESIGN.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191630	61	FILM LECTURE NO. 1 (AIRCRAFT FUEL SYSTEM)	1982	120	6	U-101013-MUM	296.26	0x0000759400000000	1982-05-31 00:00:00	INTERNATIONAL CIVIL AVIATION	12	88	0	B/102991-MUM	105	110	108	N	CIVIL AVIATION DEPARTMENT GOVT. OF INDIA	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191631	61	DRAGON, THE NINJA MONSTER	1982	120	6	U-101254-MUM	284.38	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104469-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191632	44	PUCHIYE UNSE JINKE PASS HAI PHILIPS	1982	120	6	U-100805-MUM	30.48	0x0000757100000000	1982-04-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104067-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191633	44	SUN SAJNA	1982	120	6	U-102117-MUM	3968.44	0x000075E800000000	1982-08-23 00:00:00	M/S. CHANDA PICTURES.	12	87	176	B/F-1331-MUM	105	109	107	N	M/S. CHANDA PICTURES.	18	4768.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191634	61	FILM LECTURE NO. 7 (LANDING GEAR)	1982	120	6	U-101014-MUM	224.94	0x0000759400000000	1982-05-31 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102972-MUM	105	110	108	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191635	61	GARGOYLE VINE - A SPACE PLANT	1982	120	6	U-101255-MUM	288.85	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104465-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	288.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191636	42	BHORER ALO	1982	120	6	U-100806-MUM	665.00	0x0000757100000000	1982-04-26 00:00:00	SHANKAR GHOSH.	12	365	0	B/104180-MUM	105	110	107	N	SHANKAR GHOSH.	6	665.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191637	61	TENTACLON, AN ELECTRIC MONSTER	1982	120	6	U-101256-MUM	284.38	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104472-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191638	61	WIDAX SYSTEM - PART 1	1982	120	6	U-100618-MUM	320.65	0x0000756300000000	1982-04-12 00:00:00	BHARAT RAWAL, BHARAT RAWAL COMMUNICATIONS.	12	92	0	B/103877-MUM	105	110	107	N	BHARAT RAWAL.	3	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191639	44	BHEEGI PALKEIN	1982	120	6	U-102118-MUM	4087.95	0x000075E900000000	1982-08-24 00:00:00	KRISHNA KUMAR ARYA, ARYA PICTURES.	12	87	176	B/F-1321-MUM	105	109	107	N	KRISHNA KUMAR ARYA, ARYA PICTURES.	15	4087.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191640	61	NORTH SEA HIJACK - TRL	1982	120	6	U-101015-MUM	81.53	0x0000759400000000	1982-05-31 00:00:00	ELLIOTT KASTNER	12	94	0	B/104485-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	81.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191641	61	CHALLENGE OF THE TWO FACED MONSTER	1982	120	6	U-101257-MUM	283.46	0x000075AA00000000	1982-06-22 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104473-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191642	44	KRANTI LAYA KRANTI	1982	120	6	U-100619-MUM	30.48	0x0000756300000000	1982-04-12 00:00:00	ADVIS.	12	92	0	B/103961-MUM	105	110	107	N	PREM SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191643	61	AMBELON, THE SYNTHETIC MONSTER	1982	120	6	U-101258-MUM	280.11	0x000075AB00000000	1982-06-23 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104471-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191644	61	FLYING HIGH - TRL	1982	120	6	U-101016-MUM	93.87	0x0000759400000000	1982-05-31 00:00:00	HOWARD W. KOCH	12	94	0	B/104484-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191645	61	THE GIFT OF THE MAGI	1982	120	6	U-100807-MUM	164.59	0x0000757200000000	1982-04-27 00:00:00	E. B. E. C. (U.S.A)	12	363	0	B/103770-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191646	44	TERI MANG SITARON SE BHAR DOON	1982	120	6	U-102119-MUM	4253.58	0x000075EB00000000	1982-08-26 00:00:00	M/S. RAJ KHOSLA FILMS (P) LTD.	12	87	176	B/F-1318-MUM	105	109	107	N	SHRI RAJ KHOSLA, M/S. KHOSLA FILMS (P) LTD.	16	4294.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191647	61	OUR ENEMY IS IKAGERAS, A MONSTER	1982	120	6	U-101259-MUM	277.98	0x000075AB00000000	1982-06-23 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104474-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191648	43	BHAKTA MULDAS - TRL	1982	120	6	U-101019-MUM	107.29	0x0000759400000000	1982-05-31 00:00:00	PRANLAL K. DOSHI	12	94	0	B/104523-MUM	105	110	107	N	M/S. VIMALESHWAR ENTERPRISE	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191649	44	GANGA MERI MAA	1982	120	6	U-102120-MUM	4268.42	0x000075EC00000000	1982-08-27 00:00:00	JOGINDER SINGH LUTHRA.	12	87	170	B/F-1299-MUM	105	109	107	N	JOGINDER SINGH LUTHRA.	17	4268.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191650	61	JAWS 2 - TRL	1982	120	6	U-100808-MUM	116.00	0x0000757200000000	1982-04-27 00:00:00	RICHARD D. ZANUCK & DAVID BROWN. (U.S.A)	12	94	0	B/103688-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191651	61	AIRPORT - 80 THE CONCORDE - TEASER TRL.	1982	120	6	U-100620-MUM	64.80	0x0000756300000000	1982-04-12 00:00:00	JENNINGS LANG. (USA)	12	94	0	B/103869-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	64.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191652	61	THE PRISONER OF ZENDA - TRL	1982	120	6	U-100621-MUM	64.00	0x0000756300000000	1982-04-12 00:00:00	WALTER MIRISCH. (USA)	12	94	0	B/103687-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191653	61	GALAPAGOS : DARWIN'S WORLD - WITHIN ITSELF	1982	120	6	U-101020-MUM	212.08	0x0000759400000000	1982-05-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/104314-MUM	105	110	108	N	M/S. PHHOTOPHONE LTD.	2	212.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191654	44	SELF DEFENCE BY UNARMED COMBAT	1982	120	6	U-101021-MUM	240.00	0x0000759500000000	1982-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104421-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191655	61	SHORT - CROSSING THE CHANNEL	1982	120	6	U-100622-MUM	264.27	0x0000756300000000	1982-04-12 00:00:00	RANK ORGANIASATION. (USA)	12	363	0	B/103596-MUM	105	110	108	N	20TH CENTURY FOX CORPN.(I)  PVT. LTD.	1	264.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191656	61	NEELAM SANJIVA REDDY PRESIDENT OF INDIA	1982	120	6	U-100809-MUM	293.52	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/104199-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191657	61	A COMPUTER GLOSSARY	1982	120	6	U-101022-MUM	107.83	0x0000759500000000	1982-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/104285-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	1	107.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191658	61	T. B. EARLIER CAUGHT EASIER CURED	1982	120	6	U-100623-MUM	121.92	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULOSIS ASSOCIATION OF INDIA.	12	363	0	B/103988-MUM	105	110	107	N	THE TUBERCULOSIS ASSOCIATION OF INDIA.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191659	43	MAHITI CHITRA NO. 367	1982	120	6	U-100810-MUM	283.46	0x0000757300000000	1982-04-28 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/104193-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJ.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191660	54	PUNJAB NEWS REEL NO. 74	1982	120	6	U-101023-MUM	297.17	0x0000759500000000	1982-06-01 00:00:00	DIR. INFO. & PUB. GOVT. OF PUNJAB, CHANDIGARH	12	91	0	B/104512-MUM	105	110	107	N	DIR. INFO. & PUB. GOVT. OF PUNJAB, CHANDIGARH	1	297.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191661	44	WAQT KE SHAHZADE	1982	120	6	U-102121-MUM	3991.58	0x000075F000000000	1982-08-31 00:00:00	INDER CHOPRA & DHEERAJ KUMAR.	12	87	176	B/F-1336-MUM	105	109	107	N	MR. INDER CHOPRA, SUNDRAM ARTS.	16	4069.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191662	44	SAMANDH - TRL	1982	120	6	U-101024-MUM	93.72	0x0000759500000000	1982-06-01 00:00:00	B. S. SETH	12	94	0	B/104337-MUM	105	110	107	N	M/S. SETH FILMS INTERNATIONAL	1	93.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191663	61	DEFEAT TB NOW & FOREVER	1982	120	6	U-100624-MUM	115.82	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULOSIS ASSOCIATION OF INDIA.	12	363	0	B/103989-MUM	105	110	107	N	THE TUBERCULOSIS ASSOCIATION OF INDIA.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191664	61	ALL ABOUT BURNS	1982	120	6	U-100811-MUM	199.00	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103620-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	199.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191665	61	CURE THIS SCOURGE TB	1982	120	6	U-100625-MUM	108.20	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULOSIS ASSOCIATION OF INDIA.	12	363	0	B/103990-MUM	105	110	107	N	THE TUBERCULOSIS ASSOCIATION OF INDIA.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191666	61	A PLAN FOR WATER	1982	120	6	U-100812-MUM	544.00	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/104122-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191667	54	PUNJAB NEWS REEL NO. 73	1982	120	6	U-101025-MUM	292.60	0x0000759600000000	1982-06-02 00:00:00	DIR. INFO. & PUB. GOVT. OF PUNJAB, CHANDIGARH	12	91	0	B/104513-MUM	105	110	107	N	DIR. INFO. & PUB. GOVT. OF PUNJAB, CHANDIGARH	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191668	61	LIFE ON EARTH : HUNTERS AND HUNTED	1982	120	6	U-100626-MUM	610.22	0x0000756400000000	1982-04-13 00:00:00	B. B. C. ENTERPRISES. (UK)	12	88	0	B/102531-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191669	44	SATI NAAG KANYA	1982	120	6	U-102122-MUM	3707.69	0x000075F300000000	1982-09-03 00:00:00	BHIKHU BHAI, UNITY ENTERPRISES.	12	87	186	B/F-1341-MUM	105	109	107	N	UNITY ENTERPRISES.	14	3707.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191670	44	NAYA SAVERA	1982	120	6	U-101026-MUM	592.21	0x0000759600000000	1982-06-02 00:00:00	KANWAR SHOREY	12	363	0	B/104482-MUM	105	110	107	N	KANWAR SHOREY	2	592.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191671	61	STORY OF TELECOMMUNICATION	1982	120	6	U-100813-MUM	207.26	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191672	61	SIDONYI FESTIVAL	1982	120	6	U-100627-MUM	169.77	0x0000756400000000	1982-04-13 00:00:00	DIR. OF  INF. & PUB. REL., ARUNACHAL PRADESH.	12	363	0	B/103918-MUM	105	110	107	N	N. E. & I. F. LTD.	1	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191673	51	SOON MAZI LAXMI - TRL	1982	120	6	U-100814-MUM	86.67	0x0000757300000000	1982-04-28 00:00:00	DATTA GORLE/ ARUN SURYAWANSHI, C/O. CHINTAMANI.	12	94	0	B/103536-MUM	105	110	107	N	CHINTAMANI CHITRA.	1	86.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191674	54	RESHMA	1982	120	6	U-102123-MUM	3747.31	0x000075F600000000	1982-09-06 00:00:00	JANAK RAJ SHARMA, HOTEL AIRLINES INTERNATIONAL	12	87	176	B/F-1337-MUM	105	109	107	N	HOTEL AIRLINES INTERNATIONAL	15	3747.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191675	61	WELFARE - BUT WHO WILL PAY	1982	120	6	U-100628-MUM	271.00	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL (SWEDEN).	12	363	0	B/103682-MUM	105	110	108	N	SWEDISH EMBASSY.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191676	61	ORREFORS - SWEDEN	1982	120	6	U-100629-MUM	174.00	0x0000756400000000	1982-04-13 00:00:00	THE SWEDISH INSTITUTE. (SWEDEN)	12	363	0	B/103683-MUM	105	110	108	N	SWEDISH EMBASSY.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191677	43	AKHAND CHUDLO - TRL	1982	120	6	U-100815-MUM	100.14	0x0000757400000000	1982-04-29 00:00:00	KOOMAR FILMS CO - OPERATIVE SOCIETY LTD.	12	94	0	B/104007-MUM	105	110	107	N	B. J. PATEL.	1	100.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191678	43	PAKITMAAR	1982	120	6	U-102124-MUM	4415.30	0x000075F700000000	1982-09-07 00:00:00	SHREE JYOTI FILMS CO. OP. SOC. LTD.	12	87	170	B/F-1335-MUM	105	109	107	N	SHREE JYOTI FILMS CO. OP. SOC. LTD.	17	4459.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191679	61	THE GIGANTIC CLAW	1982	120	6	U-101260-MUM	283.77	0x000075AB00000000	1982-06-23 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104475-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191680	61	KEEP IT CLEAN - KEEP IT SAFE	1982	120	6	U-100630-MUM	271.00	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL. (SWEDEN)	12	363	0	B/103684-MUM	105	110	108	N	SWEDISH EMBASSY.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191681	61	THE TOUGH ONE	1982	120	6	U-100816-MUM	15.24	0x0000757400000000	1982-04-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/103061A-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191682	61	SOME CALL IT PREACHING	1982	120	6	U-100631-MUM	271.00	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL. (SWEDEN)	12	363	0	B/103685-MUM	105	110	108	N	SWEDISH EMBASSY.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191683	44	SATI ANSUYA	1982	120	6	U-102125-MUM	3909.60	0x000075FA00000000	1982-09-10 00:00:00	MRS ANSUYA RAJDEO, C/O SHREE JALARAM CHITRA MANDIR	12	87	186	B/F-1340-MUM	105	109	107	N	SHREE JALARAM CHITRA MANDIR.	15	3909.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191684	61	FOR PEOPLE WHO DESERVE THE BEST	1982	120	6	U-100817-MUM	31.24	0x0000757400000000	1982-04-29 00:00:00	PAVAN KAUL.	12	92	0	B/103714-MUM	105	110	107	N	PAVAN KAUL.	1	31.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191685	61	STALLING FOR SAFETY	1982	120	6	U-101027-MUM	197.51	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102992-MUM	105	110	107	N	CIVIL AVIATION DEPARTMENT GOVT. OF INDIA	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191686	44	AAP-HUM AUR VEN	1982	120	6	U-101028-MUM	152.5	0x0000759600000000	1982-06-02 00:00:00	SUBHASH JAYKAR	12	88	0	B/104338-MUM	105	110	107	N	SUBHASH JAYKAR	2	152.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191687	44	OASIS	1982	120	6	U-100818-MUM	30.48	0x0000757400000000	1982-04-29 00:00:00	FILM MEDIA.	12	92	0	B/104011-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191717	61	SUDACO THREE	1982	120	6	U-100640-MUM	30.48	0x0000756500000000	1982-04-14 00:00:00	J. P. CHOWKSEY.	12	92	0	B/103655-MUM	105	110	107	N	SANCHAR FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191688	61	WE CAN'T ALL WORK FOR THE GOVERNMENT	1982	120	6	U-100632-MUM	271.00	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL. (SWEDEN)	12	363	0	B/103681-MUM	105	110	108	N	SWEDISH EMBASSY.	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191689	61	THE FURTHER ADVENTURES OF THE WILDERNESS FAMILY : PART II	1982	120	6	U-102126-MUM	1153.61	0x0000760000000000	1982-09-16 00:00:00	A. R. DUBS (USA)	12	87	175	B/F-1288-MUM	105	109	108	N	N. E. & I. F. LTD.	10	1153.61	0	0	3	0	0	0	0	1	0	0	0	0	0	0	\N	\N
191690	61	TRANSONIC FLIGHT	1982	120	6	U-101029-MUM	263.34	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102990-MUM	105	110	107	N	REGIONAL DIRECTOR, CIVILAVIATION DEPTT.	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191691	61	THE HISTORY OF THE WASA	1982	120	6	U-100633-MUM	241.00	0x0000756400000000	1982-04-13 00:00:00	THE SWEDISH INSTITUTE. (SWEDEN)	12	363	0	B/103686-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY.	1	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191692	44	HAI NA SAAF ZAHIR	1982	120	6	U-101030-MUM	22.86	0x0000759600000000	1982-06-02 00:00:00	M/S. DOUBLETAKE	12	92	0	B/104317-MUM	105	110	107	N	M/S. DOUBLETAKE	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191693	61	HELGA - TRL	1982	120	6	U-100819-MUM	50.90	0x0000757400000000	1982-04-29 00:00:00	DR. ROLAND CAMMERER. MUNICH. (W. GERMANY)	12	94	0	B/104059-MUM	105	110	108	N	M/S. KCN ENTERPRISES.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191694	61	ALL MINE TO GIVE	1982	120	6	U-102128-MUM	2820.00	0x0000760200000000	1982-09-18 00:00:00	SAM WIESWNTHAL (USA)	12	87	175	B/F-1282-MUM	105	109	108	N	N. E. & I. FILMS LTD.	10	2820.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191695	44	INSAAN - TRL	1982	120	6	U-100634-MUM	99.00	0x0000756500000000	1982-04-14 00:00:00	MR. VED KHANNA.	12	94	0	B/103981-MUM	105	110	107	N	M/S. MUKESH MOVIES (P) LTD.	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191696	61	LIFE ON EARTH : THE INFINITE VARIETY	1982	120	6	U-100635-MUM	610.22	0x0000756500000000	1982-04-14 00:00:00	BBC ENTERPRISES. (UK)	12	363	0	B/102529-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191697	61	FIRE PREVENTION - KNOW YOUR FIRE HAZARDS	1982	120	6	U-101031-MUM	213.97	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102978-MUM	105	110	108	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191698	44	BEZUBAAN	1982	120	6	U-102129-MUM	3867.93	0x0000760200000000	1982-09-18 00:00:00	PRATHIMA FILMS	12	87	176	B/F-1347-MUM	105	109	107	N	PRATHIMA FILMS	15	3867.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191699	51	MAHARASHTRA NEWS NO. 376	1982	120	6	U-101032-MUM	280.00	0x0000759700000000	1982-06-03 00:00:00	DIR. GEN. OF INT. & PUB. RELA. GOVT. OF MAHARASHTR	12	91	0	B/104504-MUM	105	110	107	N	DIR. GEN. OF INT. & PUB. RELA. GOVT. OF MAHARASHTR	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191700	64	PIYA NIRMOHIYA - TRL	1982	120	6	U-100820-MUM	97.88	0x0000757400000000	1982-04-29 00:00:00	NAVIN FILMS.	12	94	0	B/104191-MUM	105	110	107	N	NAVIN FILMS.	1	97.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191701	61	LIFE ON EARTH : THEME & VARIATION	1982	120	6	U-100636-MUM	610.22	0x0000756500000000	1982-04-14 00:00:00	BBC ENTERPRISES. (UK)	12	363	0	B/102532-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191702	44	ADHURA AADMI	1982	120	6	U-102130-MUM	4029.70	0x0000760500000000	1982-09-21 00:00:00	RAJIV MEHROTRA, VIKIRAJ FILMS.	12	87	170	B/F-1265-MUM	105	109	107	N	RAJIV MEHROTRA.	17	4029.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191703	44	MAN PASAND	1982	120	6	U-100821-MUM	30.00	0x0000757400000000	1982-04-29 00:00:00	PRERNA.	12	92	0	B/103957-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191704	44	SHAKTI	1982	120	6	U-102131-MUM	4849.12	0x0000760600000000	1982-09-22 00:00:00	M. R. PRODUCTIONS PVT. LTD.	12	87	176	B/F-1356-MUM	105	109	107	N	M. R. PRODUCTIONS PVT. LTD.	18	4849.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191705	129	MAHARASHTRA NEWS NO. 374	1982	120	6	U-100637-MUM	246.00	0x0000756500000000	1982-04-14 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	12	91	0	B/104001-3-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191706	44	WAKE UP TO BIRDSONG	1982	120	6	U-100822-MUM	15.24	0x0000757400000000	1982-04-29 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/104068-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191707	44	PYASE DIL	1982	120	6	U-102132-MUM	3368.08	0x0000760800000000	1982-09-24 00:00:00	M/S. NEW ASHOKA INTERNATIONAL	15	87	176	B/F-1345A-MUM	105	109	107	N	RISHI RAJ.	15	3368.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191708	51	JE KA RANJALE GANJALE (SANJAY GANDHI NIRADHAR YOJANA)	1982	120	6	U-101033-MUM	239.00	0x0000759700000000	1982-06-03 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/104522A-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191709	43	MAHITI CHITRA NO. 366	1982	120	6	U-100638-MUM	283.46	0x0000756500000000	1982-04-14 00:00:00	DIR. OF  INF. GOVT. OF GUJARAT.	12	91	0	B/104058-MUM	105	110	107	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191710	61	GET THE TASTE THAT TINGLES	1982	120	6	U-100823-MUM	30.48	0x0000757400000000	1982-04-29 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/103694-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191711	44	SEEMA	1982	120	6	U-101034-MUM	553.00	0x0000759700000000	1982-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191712	43	FOOTPATH NI RANI	1982	120	6	U-102133-MUM	3776.08	0x0000760800000000	1982-09-24 00:00:00	JAGDISH SHARMA, UNITED FILM MAKERS.	12	87	176	B/F-1355-MUM	105	109	107	N	UNITED FILM MAKERS.	14	3776.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191713	43	GSFC D.A.P. FERTILISER (OLD IS GOLD)	1982	120	6	U-100639-MUM	60.96	0x0000756500000000	1982-04-14 00:00:00	MADHUSUNDAN C. PATHAK.  M/S. MADHU INDIA FILMS.	12	92	0	B/104008-MUM	105	110	107	N	MADHUSUNDAN C. PATHAK.  M/S. MADHU INDIA FILMS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191714	44	PRAKRUTI KE GODAME	1982	120	6	U-101035-MUM	305.40	0x0000759700000000	1982-06-03 00:00:00	ASSTT. DIR. OF INFO. GOVT. OF GUJARAT	12	363	0	B/104415-MUM	105	110	107	N	ASSTT. DIR. OF INFO. GOVT. OF GUJARAT	1	305.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191715	43	CHAROTAR NI CHAMPA	1982	120	6	U-102134-MUM	3613.93	0x0000760900000000	1982-09-25 00:00:00	INDRAKUMAR IRANI.	12	87	170	B/F-1357-MUM	105	109	107	N	INDRAKUMAR IRANI.	14	3613.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191716	61	THE BERMUDA TRIANGLE	1982	120	6	U-101036-MUM	2000.00	0x0000759700000000	1982-06-03 00:00:00	SCHICH SUN CLASSIC PICTURES	12	366	0	B/103675-MUM	105	110	108	N	INNEVISION COMMUNICATION	6	2000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191718	43	MAHITI CHITRA NO. 371	1982	120	6	U-101261-MUM	251.46	0x000075AB00000000	1982-06-23 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/104864-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191719	42	NINE BASIC FUNCTINAL SYSTEMS OF THE HUMAN BODY	1982	120	6	U-101037-MUM	139.60	0x0000759700000000	1982-06-03 00:00:00	BRAY STUDIOS	12	88	0	B/104517-MUM	105	110	107	N	N. E. & I. F. LTD.	1	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191720	61	SUDACO FOUR	1982	120	6	U-100641-MUM	19.81	0x0000756500000000	1982-04-14 00:00:00	J. P. CHOWKSEY.	12	92	0	B/103656-MUM	105	110	107	N	J. P. CHOWKSEY.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191721	44	DAAWEDAAR	1982	120	6	U-102135-MUM	4781.78	0x0000760D00000000	1982-09-29 00:00:00	M/S. SUNLIGHT FILMS.	12	87	176	B/F-1329-MUM	105	109	107	N	MR TAPAN KUMAR GUHA, M/S. SUNLIGHT FILMS.	18	4781.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191722	44	KHUD DAAR - TRL	1982	120	6	U-101262-MUM	38.00	0x000075AB00000000	1982-06-23 00:00:00	MR. ANWAR ALI	12	94	0	B/104668-MUM	105	110	107	N	MR. ANWAR ALI	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191723	61	JUST A LITTLE BIT	1982	120	6	U-100642-MUM	30.48	0x0000756500000000	1982-04-14 00:00:00	M/S. B. R. ADS.	12	92	0	B/103965-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191724	61	DYNAMICS OF LEADERSHIP : ROAD BLOCKS TO COMMUNICATION	1982	120	6	U-101038-MUM	329.17	0x0000759700000000	1982-06-03 00:00:00	INDIANA UNIVERSITY	12	88	0	B/104521A-MUM	105	110	107	N	N. E. & I. F. LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191725	47	HOTEL FIDALGO	1982	120	6	U-101263-MUM	30.00	0x000075AB00000000	1982-06-23 00:00:00	AUDIO VISUAL COMMUNICATION	12	92	0	B/104782-MUM	105	110	107	N	D. P. DUTTA, AUDIO VISUAL COMMUNICATION	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191726	61	DRAGONSLAYER	1982	120	6	U-102136-MUM	2993.44	0x0000760D00000000	1982-09-29 00:00:00	HAR BARWOOD (USA)	12	87	168	B/F-1323-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	2993.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191727	54	PUNJAB NEWSREEL NO. 70	1982	120	6	U-100824-MUM	292.61	0x0000757500000000	1982-04-30 00:00:00	DIRECTOR INFORMATION GOVT. OF PUNJAB. & PUB.	12	91	0	B/104153-MUM	105	110	107	N	C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191728	42	YOUR COMMUNICATION SKILLS : THE EXCHANGE OF IDEAS	1982	120	6	U-101039-MUM	121.92	0x0000759700000000	1982-06-03 00:00:00	CORONET FILMS	12	88	0	B/104520-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191729	61	8 LITTLE CHEFS	1982	120	6	U-101264-MUM	30.48	0x000075AB00000000	1982-06-23 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104483-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191730	61	CLOSE - UP IS FOR CLOSE - UP	1982	120	6	U-100643-MUM	22.86	0x0000756500000000	1982-04-14 00:00:00	M/S. B. R. ADS.	12	92	0	B/103966-MUM	105	110	107	N	M/S. B. R. ADS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191731	44	HAPPY BIRTHDAY	1982	120	6	U-101265-MUM	30.48	0x000075AB00000000	1982-06-23 00:00:00	FILM MEDIA	12	92	0	B/104511-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191732	60	MAA KE AANSU	1982	120	6	U-102138-MUM	3901.18	0x0000760E00000000	1982-09-30 00:00:00	RAMCHANDRA NI. PANWAR.	12	87	176	B/F-1352-MUM	105	109	107	N	SHAANTI PICTURES.	16	3902.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191733	61	ENTER THE NINJA - TRL	1982	120	6	U-101266-MUM	69.82	0x000075AB00000000	1982-06-23 00:00:00	JUDD BERNARD & YORAM GOLAN (USA)	12	94	0	B/104480-MUM	105	110	108	N	M/S. N. F. D. C.	1	69.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191734	42	HUMAN BODY : NUTRITION AND METABOLISM	1982	120	6	U-101040-MUM	152.00	0x0000759700000000	1982-06-03 00:00:00	CORONET FILMS	12	88	0	B/104519-MUM	105	110	107	N	N. E. & I. F. LTD.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191735	61	JUTE RETTING	1982	120	6	U-101267-MUM	562.00	0x000075AC00000000	1982-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104544-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	562.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191736	44	BSA	1982	120	6	U-100644-MUM	45.72	0x0000756500000000	1982-04-14 00:00:00	M/S. B. R. ADS.	12	92	0	B/103967-MUM	105	110	107	N	M/S. B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191737	54	PUNJAB NEWSREEL NO. 71	1982	120	6	U-100825-MUM	292.61	0x0000757500000000	1982-04-30 00:00:00	DIR. INF. & PUB. (GOVT. OF PUNJAB)	12	91	0	B/104155-MUM	105	110	107	N	C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191738	61	POTATO A NUTRITIOUS FOOD	1982	120	6	U-101268-MUM	270.00	0x000075AC00000000	1982-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191739	42	THE HUMAN BODY'S EXCRETORY SYSTEM	1982	120	6	U-101041-MUM	121.92	0x0000759700000000	1982-06-03 00:00:00	CORONET FILMS	12	88	0	B/104518-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191740	44	PRAVEEN	1982	120	6	U-100645-MUM	38.10	0x0000756600000000	1982-04-15 00:00:00	NARENDRA MUNDADA.	12	92	0	B/103924-MUM	105	110	107	N	NARENDRA MUNDADA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191741	44	ZAKHMI DIL - TRL	1982	120	6	U-101269-MUM	89.52	0x000075AC00000000	1982-06-24 00:00:00	ROOP LAL SANGER	12	94	0	B/104859-MUM	105	110	107	N	ROOP LAL SANGER	1	89.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191742	61	MARMITE	1982	120	6	U-101042-MUM	13.70	0x0000759700000000	1982-06-03 00:00:00	FALI BILIMORIA PRODUCTION	12	92	0	B/104502-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191743	54	PUNJAB NEWSREEL NO. 72	1982	120	6	U-100826-MUM	292.61	0x0000757500000000	1982-04-30 00:00:00	DIR. INF. & PUB. (GOVT. OF PUNJAB)	12	91	0	B/104154-MUM	105	110	107	N	C/O. SHRI. MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191744	61	SHORT - THE CUP FINAL 1977	1982	120	6	U-100646-MUM	208.18	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE. (USA)	12	366	0	B/103730-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	208.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191745	44	GHAZAB - TRL	1982	120	6	U-101043-MUM	94.5	0x0000759800000000	1982-06-04 00:00:00	N. N. SIPPY, N. N. SIPPY PRODUCTION	12	94	0	B/104537-MUM	105	110	107	N	N. N. SIPPY, N. N. SIPPY PRODUCTION	1	94.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191746	51	SONERI DOKYACHA MASA	1982	120	6	U-102139-MUM	785.06	0x0000761400000000	1982-10-06 00:00:00	NATYARANGA AURANGABAD C/O DR A C CHOUDHARI.	12	87	168	B/F-1313-MUM	105	109	107	N	DR A C CHOUDHARI FOR NATYARANGA AURANGABAD.	6	785.06	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191747	61	BLUE PRINTS FOR A NEW INDIA	1982	120	6	U-100827-MUM	473.04	0x0000757500000000	1982-04-30 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/103815-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	473.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191778	44	SWASTHA JEEVAN	1982	120	6	U-100834-MUM	30.48	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS.	12	92	0	B/104051-MUM	105	110	107	N	ASHOK TYAGI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191748	44	SAARA JAHAN HAMARA	1982	120	6	U-101044-MUM	248.41	0x0000759800000000	1982-06-04 00:00:00	S. R. SAAZ, AMA-A MOVIE, MAKERS-ASSOCIATION	12	363	0	B/104417A-MUM	105	110	107	N	S. R. SAAZ, AMA-A MOVIE, MAKERS-ASSOCIATION	1	248.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191749	61	SHORT - THE CUP FINAL 1978	1982	120	6	U-100647-MUM	221.89	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE. (USA)	12	366	0	B/103731-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	221.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191750	61	ASIA THE SEARCH FOR SOLUTION	1982	120	6	U-101045-MUM	243.00	0x0000759800000000	1982-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/103808-MUM	105	110	107	N	CANADIAN HIGH COMMISSION	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191751	61	LITTLE MISS MARKER - TRL	1982	120	6	U-101270-MUM	55.30	0x000075AC00000000	1982-06-24 00:00:00	JENNINGS LANG (USA)	12	94	0	B/104779-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	55.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191752	61	DERBY DAY 200 - SHORT	1982	120	6	U-100648-MUM	692.81	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE. (USA)	12	366	0	B/103732-MUM	105	110	108	N	20TH CENTURY FOX CORP(I) PVT. LTD.	1	692.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191753	61	THE TASTE YOUR FAMILY LOVES	1982	120	6	U-100828-MUM	30.48	0x0000757500000000	1982-04-30 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/104055-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191754	61	BUCK ROGERS IN THE 25TH CENTURY	1982	120	6	U-101046-MUM	85.85	0x0000759800000000	1982-06-04 00:00:00	GLEN A. LARSON	12	94	0	B/104524A-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	85.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191755	61	AMERICAN GRAFFITI - TRL	1982	120	6	U-101047-MUM	75.69	0x0000759800000000	1982-06-04 00:00:00	FRANCIS FORD COPPOLA	12	94	0	B/104525A-MUM	105	110	107	N	UNIVERSAL FILMS OF INDIA B. V.	1	75.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191756	44	MALTOVA	1982	120	6	U-100829-MUM	28.00	0x0000757500000000	1982-04-30 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	92	0	B/104173-MUM	105	110	107	N	D. P. DUTTA, AUDIO VISUAL COMMUNICATIONS.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191757	61	MAD DOGS & CRICKETER - SHORT	1982	120	6	U-100649-MUM	868.38	0x0000756600000000	1982-04-15 00:00:00	RANK FILMS. (USA)	12	366	0	B/103594-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	3	868.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191758	61	FIRST AID FOR ALL HANDS FRACTURES	1982	120	6	U-101048-MUM	263.34	0x0000759800000000	1982-06-04 00:00:00	INTERNATIONA CIVIL AVIATION ORGANISATION	12	88	0	B/102980-MUM	105	110	107	N	CIVIL AVIATIN DEPTT. GOVT. OF INDIA	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191759	61	LECTURE NO. 2 : JET ENGINE FUEL CONTROLLER	1982	120	6	U-101049-MUM	263.34	0x0000759800000000	1982-06-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/102993-MUM	105	110	107	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191760	61	THE BALL AT HIS FEET	1982	120	6	U-100650-MUM	228.60	0x0000756600000000	1982-04-15 00:00:00	RANK ORGANISATION. (USA)	12	366	0	B/103595-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191761	61	THE TRAGEDY OF THE RED SALMON	1982	120	6	U-101050-MUM	266.38	0x0000759900000000	1982-06-05 00:00:00	CHURCHILL FILM	12	363	0	B/103338-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191762	61	BEHIND THE WORLD CUP - SHORT	1982	120	6	U-100651-MUM	256.03	0x0000756600000000	1982-04-15 00:00:00	RANK ORGANISATION. (USA)	12	366	0	B/103597-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191763	61	BE A NUTRAMUL DADA	1982	120	6	U-100830-MUM	30.48	0x0000757500000000	1982-04-30 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104006-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191764	44	NAGIN - TRL	1982	120	6	U-100652-MUM	88.39	0x0000756600000000	1982-04-15 00:00:00	FILMISTAN.	12	94	0	B/103980-MUM	105	110	107	N	FILMISTAN.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191765	44	THE DALDA TRADITION	1982	120	6	U-101271-MUM	30.48	0x000075AC00000000	1982-06-24 00:00:00	CINEMATIX	12	92	0	B/104783-MUM	105	110	107	N	CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191766	44	NAMAK HALAAL - TRL	1982	120	6	U-100653-MUM	164.59	0x0000756600000000	1982-04-15 00:00:00	M/S. CHAUDHRY ENTERPRISES.	12	94	0	B/104050-MUM	105	110	107	N	M/S. CHAUDHRY ENTERPRISES.	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191767	70	LIFE STYLE	1982	120	6	U-100654-MUM	52.00	0x0000756700000000	1982-04-16 00:00:00	FILM SEARCH. (USA)	12	363	0	B/103577-MUM	105	110	108	N	THE FAR PRODN. CO.	1	52.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191768	44	TRILOK SUNDARI	1982	120	6	U-102140-MUM	3673.67	0x0000761400000000	1982-10-06 00:00:00	MAMMOO KALANDAN, M/S. MAMKO WORLD WIDE MOVIES	12	87	168	B/F-1358-MUM	105	109	107	N	MAMMOO KALANDAN, M/S. MAMKO WORLD WIDE MOVIES	14	3673.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191769	44	TEESRI ANKH - TRL	1982	120	6	U-100655-MUM	100.58	0x0000756700000000	1982-04-16 00:00:00	SHUBIR MUKERJI, TRISHAKTI CHITRA MANDIR.	12	94	0	B/104010-MUM	105	110	107	N	SHUBIR MUKERJI, TRISHAKTI CHITRA MANDIR.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191770	61	SOMEONE ISN'T USING	1982	120	6	U-100831-MUM	30.48	0x0000757500000000	1982-04-30 00:00:00	CINEMATIX.	12	92	0	B/104172-MUM	105	110	108	N	SUMANTRA GHOSAL, C/O. CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191771	44	STAR	1982	120	6	U-102141-MUM	4024.27	0x0000761500000000	1982-10-07 00:00:00	BIDDU.	12	87	176	B/F-1372-MUM	105	109	107	N	DOUBLE B. FILMS.	16	4024.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191772	61	OUT OF CONTROL	1982	120	6	U-100656-MUM	221.89	0x0000756700000000	1982-04-16 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	88	0	B/103940-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191773	44	HOME BREAD	1982	120	6	U-100832-MUM	7.62	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS.	12	92	0	B/104052-MUM	105	110	107	N	ASHOK TYAGI.	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191774	60	DEEDAR-E-YAAR	1982	120	6	U-102142-MUM	5232.85	0x0000761600000000	1982-10-08 00:00:00	PRASAN KAPOOR.	12	87	176	B/F-1370-MUM	105	109	107	N	TIRUPATI PICTURES.	18	5232.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191775	61	THE HEART OF THE MATTER	1982	120	6	U-100657-MUM	221.89	0x0000756700000000	1982-04-16 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	88	0	B/103942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191776	44	SURAKSHIT BACHAT	1982	120	6	U-100833-MUM	7.62	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS.	12	92	0	B/104053-MUM	105	110	107	N	ASHOK TYAGI.	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191777	61	THE INVADERS	1982	120	6	U-100658-MUM	221.89	0x0000756700000000	1982-04-16 00:00:00	GRANADA T. V. INTERNATIONAL. (UK)	12	88	0	B/103943-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191779	61	DRACULA - TRL	1982	120	6	U-101272-MUM	41.75	0x000075AC00000000	1982-06-24 00:00:00	WALTER MIRISCH (ENGLAND)	12	94	0	B/104780-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191780	61	FLOOR EXERCISES	1982	120	6	U-100659-MUM	99.00	0x0000756700000000	1982-04-16 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/102822-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191781	44	SATHI FILMS	1982	120	6	U-100835-MUM	15.24	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS.	12	92	0	B/104054-MUM	105	110	107	N	ASHOK TYAGI.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191782	44	JEEO AUR JEENE DO	1982	120	6	U-102143-MUM	4420.51	0x0000761600000000	1982-10-08 00:00:00	RATAN MOHAN, R. M. ART PROD.	12	87	170	B/F-1363-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PROD.	17	4420.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191783	61	SKIN DEEP	1982	120	6	U-100660-MUM	221.89	0x0000756700000000	1982-04-16 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	88	0	B/103941-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191784	43	MAHA SATI SAVITRI	1982	120	6	U-102144-MUM	4424.86	0x0000761B00000000	1982-10-13 00:00:00	RAOJIBHAI J. PATEL.	12	87	186	B/F-1369-MUM	105	109	107	N	R. J. PICTURES.	18	4424.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191785	197	BEYOND THESE WORDS	1982	120	6	U-101273-MUM	499.26	0x000075AD00000000	1982-06-25 00:00:00	SUBHASH DAY, DAYS FILMS	12	363	0	B/104846-MUM	105	110	107	N	SUBHASH DAY, DAYS FILMS	1	499.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191786	61	LIFE ON EARTH : THE RISE OF THE MAMMALS	1982	120	6	U-100836-MUM	610.22	0x0000757500000000	1982-04-30 00:00:00	B. B. C. LONDON. (U.K)	12	363	0	B/102140-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191787	44	HARYANA SAMACHAR DARSHAN NO 1982-2	1982	120	6	U-100662-MUM	283.00	0x0000756800000000	1982-04-17 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA.	12	91	0	B/103984-MUM	105	110	107	N	R. K. SHARMA.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191788	43	VER NI AAG	1982	120	6	U-102145-MUM	3714.05	0x0000761C00000000	1982-10-14 00:00:00	BOHRA ORGANISATION.	15	87	170	B/F-1322-MUM	105	109	107	N	BOHRA ORGANISATION, VIRENDRA BOHRA.	14	3760.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191789	44	VICTOR	1982	120	6	U-100663-MUM	35.00	0x0000756800000000	1982-04-17 00:00:00	V. C. ENTERPRISES. (D. N. KAPADIA)	12	366	0	B/104049-MUM	105	110	107	N	V. C. ENTERPRISES. (D. N. KAPADIA)	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191790	44	KADAKPANEME SAWWASER	1982	120	6	U-101274-MUM	39.62	0x000075AD00000000	1982-06-25 00:00:00	M/S FILM 5	12	92	0	B/104661-MUM	105	110	107	N	M/S FILM 5	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191791	61	CONFLICT : CAUSES AND RESOLUTIONS	1982	120	6	U-100837-MUM	375.00	0x0000757500000000	1982-04-30 00:00:00	ROUNDTABLE FILM INC. (U.S.A)	12	363	0	B/103711-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191792	44	DOOR WADIYON MEIN KAHIN	1982	120	6	U-102146-MUM	3505.04	0x0000761D00000000	1982-10-15 00:00:00	KISHORE KUMAR.	12	87	176	B/F-1376-MUM	105	109	107	N	KISHORE KUMAR.	14	3505.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191793	61	ALICE IN WONDERLAND: A LESSON IN APPRECIATING DIFFERENCES	1982	120	6	U-101275-MUM	106.00	0x000075AD00000000	1982-06-25 00:00:00	WALT DISNEY (USA)	12	363	0	B/104654-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191794	44	HARYANA SAMACHAR DARSHAN NO. 1982-3	1982	120	6	U-100664-MUM	284.00	0x0000756800000000	1982-04-17 00:00:00	DIR. PUBLIC REL. GOVT. OF HARYAN.	12	91	0	B/103983-MUM	105	110	107	N	R. K. SHARAMA.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191795	61	DANGER ALIVE	1982	120	6	U-101276-MUM	197.00	0x000075AE00000000	1982-06-26 00:00:00	M/S. GUILD SOUND & VISION LTD. (UK)	12	88	0	B/104657-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191796	61	TRAPPED	1982	120	6	U-100665-MUM	360.00	0x0000756800000000	1982-04-17 00:00:00	CLIVE HOLLANDS. (UK)	12	363	0	B/102577-MUM	105	110	108	N	THE BOMBAY HUMANIRARIAN LEAGUE.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191797	61	HEY THERE, IT'S YOGI BEAR	1982	120	6	U-102147-MUM	2511.25	0x0000761E00000000	1982-10-16 00:00:00	WILLIAM HANNA & JOE BARBERA (USA)	12	87	176	B/F-1348-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2511.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191798	61	AFTER ALL YOU'RE THE SUPERVISOR	1982	120	6	U-100838-MUM	220.00	0x0000757600000000	1982-05-01 00:00:00	ROUNDTABLE FILM INC. (U.S.A)	12	363	0	B/103710-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191799	61	SOVIET MACHINES & EQUIPMENTS IN INDIA	1982	120	6	U-101277-MUM	498.63	0x000075AE00000000	1982-06-26 00:00:00	H. R. SARIN, SARIN PRODUCTION	12	363	0	B/104786-MUM	105	110	107	N	H. R. SARIN, SARIN PRODUCTION	2	498.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191800	61	A VILLAGE WEDDING	1982	120	6	U-100666-MUM	297.18	0x0000756800000000	1982-04-17 00:00:00	CRAFTS COUNCIL OF WEST BENGAL.	12	363	0	B/104078-MUM	105	110	107	N	AMITAVA CHATTERJEE.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191801	129	TRY LEGWEAR	1982	120	6	U-100839-MUM	30.48	0x0000757600000000	1982-05-01 00:00:00	MAJA MEDIUMS.	12	92	0	B/103537-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191802	61	20, 000 LEAGUES UNDER THE SEA	1982	120	6	U-101278-MUM	303.08	0x000075AE00000000	1982-06-26 00:00:00	WALT DISNEY (USA)	12	364	0	B/104655-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	3	303.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191803	250	THE UNKNOWN SOLDIER'S PATENT LEATHER SHOES (WITH ENG SUB TITLES)	1982	120	6	U-102148-MUM	2305.51	0x0000761E00000000	1982-10-16 00:00:00	M/S. BULGARIAN CINEMATOGRAPHY. (BULGARIA)	12	87	176	B/F-1344-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	9	2305.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191804	61	LAPARSCOPIC EQUIPMENT CARE	1982	120	6	U-101279-MUM	365.76	0x000075AE00000000	1982-06-26 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	88	0	B/104580-MUM	105	110	108	N	DR. M. H. PARANJAPE	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191805	44	HARYAN SAMACHAR DARSHAN NO. 1982-4	1982	120	6	U-100667-MUM	283.16	0x0000756A00000000	1982-04-19 00:00:00	DIR. PUB RELS., GOVT. OF HARYANA.	12	91	0	B/103982-MUM	105	110	107	N	R. K. SHARMA.	1	283.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191806	44	VIJETA	1982	120	6	U-102149-MUM	4909.86	0x0000762000000000	1982-10-18 00:00:00	MR. SHASHIRAJ KAPOOR, FILMVALAS.	12	87	176	B/F-1371-MUM	105	109	107	N	FILM VALAS.	18	4909.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191807	61	WE GO WHERE THEY ARE	1982	120	6	U-101280-MUM	182.88	0x000075AE00000000	1982-06-26 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	88	0	B/104577-MUM	105	110	108	N	DR. M. H. PARANJAPE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191808	44	ANIMAL REPRODUCTION & ARTIFICIAL INSEMINATION IN BOVINES PART-II	1982	120	6	U-100668-MUM	645.90	0x0000756A00000000	1982-04-19 00:00:00	M/S. SHYAM BENEGAL/ SAHYADR FILMS.	12	363	0	B/103925-MUM	105	110	107	N	NATIONAL DAIRY DEVELOPMENT BOARD.	2	645.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191809	44	MASOOM	1982	120	6	U-102150-MUM	3940.88	0x0000762000000000	1982-10-18 00:00:00	MR. DEVI DUTT & MRS. CHANDA DUTT.	12	87	176	B/F-1327-MUM	105	109	107	N	KRSNA FILMS UNIT.	17	3940.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191810	61	W. O. MITCHELL - A NOVELIST IN HIDING	1982	120	6	U-101051-MUM	650.00	0x0000759900000000	1982-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/103799-MUM	105	110	108	N	CANDIAN HIGH COMMISSION	2	650.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191811	61	ON WE GO : THE PICNIC (PROGRAMME - 17)	1982	120	6	U-100840-MUM	164.59	0x0000757600000000	1982-05-01 00:00:00	B. B. C. (U.K)	12	88	0	B/104219-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191812	44	ANIMAL REPRODUCTION & ARTIFICIAL INSEMINATION BOVINES PVT.	1982	120	6	U-100669-MUM	501.40	0x0000756A00000000	1982-04-19 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	12	363	0	B/103926-MUM	105	110	107	N	NATIONAL DIARY DEV. BOARD.	2	501.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191813	44	SANSAR DETERGENT POWDER	1982	120	6	U-100670-MUM	30.48	0x0000756A00000000	1982-04-19 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/103985-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191814	61	ON WE GO : MARK IS ILL (PROGRAMME - 16)	1982	120	6	U-100841-MUM	164.59	0x0000757600000000	1982-05-01 00:00:00	B. B. C. (U.K.)	12	88	0	B/104218-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191815	61	ELECTRONICS - THE VANGUARD OF TECHNOLOGY (SHORTER VERSION)	1982	120	6	U-100671-MUM	235.00	0x0000756B00000000	1982-04-20 00:00:00	DIR. I. P. A. G. ELECTRONICS COMMISSION.	12	363	0	B/103480-MUM	105	110	107	N	DR. N. SESHGIRI, DIR. ELECTRONICS COMMISSION.	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191816	43	RETINA RATAN	1982	120	6	U-102151-MUM	4575.15	0x0000762100000000	1982-10-19 00:00:00	JAYANT J. MALAVIYA, JYOTI ART INTERNATIONAL.	12	87	176	B/F-1374-MUM	105	109	107	N	JAYANT J. MALAVIYA, JYOTI ART INTERNATIONAL.	17	4575.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191817	61	SCIENCE TODAY	1982	120	6	U-100672-MUM	60.96	0x0000756B00000000	1982-04-20 00:00:00	VALERIE AGHA.	12	92	0	B/103963-MUM	105	110	107	N	CAPRICORN FILMS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191818	61	ON WE GO : ONE COLD DAY (PROGRAMME 15)	1982	120	6	U-100842-MUM	164.59	0x0000757600000000	1982-05-01 00:00:00	B. B. C. (U.K)	12	88	0	B/104217-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191819	61	ACROSS THE GREAT DIVIDE	1982	120	6	U-102152-MUM	1102.64	0x0000762100000000	1982-10-19 00:00:00	A. R. DUBS (USA)	12	87	175	B/F-1289-MUM	105	109	108	N	N. E. & I. F. LTD.	10	1102.64	0	0	3	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191820	174	ONE HUNDRED DAYS AFTER CHILDHOOD	1982	120	6	U-102153-MUM	2573.00	0x0000762100000000	1982-10-19 00:00:00	MOSFILM STUDIO (USSR)	12	87	175	B/F-1366-MUM	105	109	108	N	SOVEXPORTFILM.	9	2573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191821	43	BALAK SHIVAJI	1982	120	6	U-102154-MUM	3472.48	0x0000762100000000	1982-10-19 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	87	175	B/F-1339-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	12	3472.48	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191822	43	HARSIDDHI MATA - TRL	1982	120	6	U-100843-MUM	110.18	0x0000757800000000	1982-05-03 00:00:00	DINAKAR JOSHI.	12	94	0	B/104235-MUM	105	110	107	N	DINAKAR JOSHI, AAKASH FILMS CO - OP SOCIETY LTD.	1	110.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191823	51	GOSHT DHAMAL NAMYACHI	1982	120	6	U-102155-MUM	4143.39	0x0000762100000000	1982-10-19 00:00:00	G'S FILMSHOP.	12	87	170	B/F-1364-MUM	105	109	107	N	G'S FILMSHOP.	16	4143.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191824	61	LEVEL CLASS III PROGRAM-GY-2	1982	120	6	U-100673-MUM	99.00	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE (USA)	12	363	0	B/102823-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191825	61	ON WE GO : THE PARTY (EPISODE - 21)	1982	120	6	U-100844-MUM	164.59	0x0000757800000000	1982-05-03 00:00:00	B. B. C. (U.K)	12	88	0	B/104223-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191826	51	DALIMBI	1982	120	6	U-102156-MUM	4365.39	0x0000762200000000	1982-10-20 00:00:00	V. R. SAMANT & M. T. PADOLE	12	87	176	B/F-1362-MUM	105	109	107	N	SUNANDA CHITRA.	16	4376.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191827	61	LEVEL CLASS II PROGRAM-GY-4	1982	120	6	U-100675-MUM	99.00	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE. (USA)	12	363	0	B/102825-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191828	145	BALINT FABIAN MEETS GOD	1982	120	6	U-102157-MUM	2980.82	0x0000762700000000	1982-10-25 00:00:00	M/S. MAFILM DIALOG STUDIO, BUDAPEST (HUNGARY)	12	87	176	B/F-1360-MUM	105	109	108	N	M/S. N. F. D. C.	6	2980.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191829	61	LEVEL CLASS II PROGRAM-GY-5	1982	120	6	U-100676-MUM	99.00	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE. (USA)	12	363	0	B/102826-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191830	61	ON WE GO : COME TO THE DANCE (EPISODE - 24)	1982	120	6	U-100845-MUM	164.59	0x0000757800000000	1982-05-03 00:00:00	B. B. C. (U.K)	12	88	0	B/104226-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191831	61	LEVEL CLASS II PROGRAM-GY-6.	1982	120	6	U-100677-MUM	99.00	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE. (USA)	12	363	0	B/102827-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191832	174	TWO DOTS AND A COMMA	1982	120	6	U-102158-MUM	2302.00	0x0000762700000000	1982-10-25 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	175	B/F-1383-MUM	105	109	108	N	SOVEXPORTFILM.	9	2302.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191833	44	SUPA	1982	120	6	U-100678-MUM	30.48	0x0000756B00000000	1982-04-20 00:00:00	ANIL METRE.	12	92	0	B/103772-MUM	105	110	107	N	ANIL METRE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191834	61	RIDE ON A WAVE	1982	120	6	U-100679-MUM	30.48	0x0000756B00000000	1982-04-20 00:00:00	WAVELENGSTH.	12	92	0	B/103922-MUM	105	110	107	N	WAVELENGSTH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191835	44	KARISHMA (JAMAL TREE)	1982	120	6	U-102159-MUM	2402.00	0x0000762700000000	1982-10-25 00:00:00	TURKMENFILM STUDIO (USSR)	12	87	176	B/F-1365-MUM	105	109	108	N	SOVEXPORTFILM.	9	2402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191836	44	WALL PAPER MARSHALL ENTERPRISE	1982	120	6	U-100680-MUM	31.00	0x0000756B00000000	1982-04-20 00:00:00	PRERNA.	12	92	0	B/103959-MUM	105	110	107	N	PRERNA.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191837	61	MOUNTAIN FAMILY ROBINSON	1982	120	6	U-102160-MUM	1097.00	0x0000762800000000	1982-10-26 00:00:00	A. R. DUBS (USA)	12	87	175	B/F-1296-MUM	105	109	108	N	N. E. & I. F. LTD.	9	1097.00	0	0	3	0	0	B	0	1	0	0	0	0	0	0	\N	\N
191898	44	RACHNA	1982	120	6	U-101298-MUM	302.30	0x000075B200000000	1982-06-30 00:00:00	RADHA RANI RAJPUT	12	363	0	B/104920-MUM	105	110	107	N	ARJUN KASHYAP	1	302.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191838	61	ON WE GO : MRS. YATES NEPHEW (EPISODE - 23)	1982	120	6	U-100846-MUM	164.59	0x0000757800000000	1982-05-03 00:00:00	B. B. C. (U.K)	12	88	0	B/104225-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191839	44	GHAR APNA (A HOUSE OF YOUR OWN)	1982	120	6	U-100681-MUM	300.81	0x0000756B00000000	1982-04-20 00:00:00	KANINAR SHOREY, SHOREY DOCUMENTARY FILMS.	12	363	0	B/104009-MUM	105	110	107	N	SHOREY DOCUMENTARY FILMS.	1	300.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191840	51	BHAMTA	1982	120	6	U-102161-MUM	3784.40	0x0000762800000000	1982-10-26 00:00:00	NANDLAL LOKHANDE.	12	87	176	B/F-1354-MUM	105	109	107	N	NANDLAL LOKHANDE, SHRI. RAM HANUMAN CHITRA.	15	3784.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191841	129	PREPARING FOR ASIAD - 82 (MAR. GUJ. TAM.......)	1982	120	6	U-100682-MUM	229.00	0x0000756B00000000	1982-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/104138-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191842	61	COULD ONE IMAGINE	1982	120	6	U-102162-MUM	2501.00	0x0000762C00000000	1982-10-30 00:00:00	GORKI FILM STUDIOS FOR YOUTH (USSR)	12	87	176	B/F-1342-MUM	105	109	108	N	SOVEXPORTFILM.	9	2501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191843	59	NIRUPEDHA CHIRUNAVVU	1982	120	6	U-100683-MUM	594.00	0x0000756C00000000	1982-04-21 00:00:00	N. KRISHNASWAMY.	12	363	0	B/104157-MUM	105	110	107	N	N. KRISHNASWAMY.	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191844	61	MISSION GALACTICA : THE CYLON ATTACK	1982	120	6	U-102163-MUM	2954.43	0x0000762C00000000	1982-10-30 00:00:00	DAVID O'CONNELL (USA)	12	87	168	B/F-1361-MUM	105	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	6	2954.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191845	61	ON WE GO : ALBERT (EPISODE - 22)	1982	120	6	U-100847-MUM	164.59	0x0000757800000000	1982-05-03 00:00:00	B. B. C. (U.K)	12	88	0	B/104224-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191846	61	BIG WHEELS & SAILOR	1982	120	6	U-100848-MUM	1558.76	0x0000757800000000	1982-05-03 00:00:00	CHILDREN'S FILM FOUNDATION LTD. LONDON. (U.K)	12	364	0	B/103510-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA.	6	1558.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191847	59	NURUPEDHA CHIRUNAVVU (POORMAN'S SMILE)	1982	120	6	U-100684-MUM	290.00	0x0000756C00000000	1982-04-21 00:00:00	N. KRISHNASWAMY.	12	363	0	B/104156-MUM	105	110	107	N	N. KRISHNASWAMY.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191848	61	ON WE GO : FIRST NIGHT (EPISODE - 20)	1982	120	6	U-100850-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	88	0	B/104222-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191849	44	RUSTOM - TRL (THE CHAMPION)	1982	120	6	U-100686-MUM	91.74	0x0000756C00000000	1982-04-21 00:00:00	DARA SINGH.	12	94	0	B/103923-MUM	105	110	107	N	INDER PAL SINGH.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191850	174	RED THE ROSE-TREE (RED BERRY)	1982	120	6	U-102164-MUM	2954.00	0x0000762C00000000	1982-10-30 00:00:00	MOSFILM STUDIO PROD. (USSR)	12	87	175	B/F-1385-MUM	105	109	108	N	SOVEXPORTFILM.	11	2954.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191851	61	LECCIONES PARA EL FUTURE	1982	120	6	U-101281-MUM	182.88	0x000075AE00000000	1982-06-26 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	88	0	B/104579-MUM	105	110	108	N	DR. M. H. PARANJAPE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191852	61	THE SMILE OF THE WALRUS	1982	120	6	U-101052-MUM	244.09	0x0000759900000000	1982-06-05 00:00:00	CHURCHILL FILMS	12	363	0	B/103336-MUM	105	110	107	N	N. E. & I. F. LTD.	1	244.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191853	61	LOVING COUPLES - TRL	1982	120	6	U-100687-MUM	60.96	0x0000756D00000000	1982-04-22 00:00:00	RENEE VAILENTE. (USA)	12	94	0	B/103574-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191854	44	BEGUNAH QUAIDI - TRL	1982	120	6	U-101282-MUM	91.44	0x000075B000000000	1982-06-28 00:00:00	PAMBAN ENTERPRISES	12	94	0	B/104527AMUM	105	110	107	N	PAMBAN ENTERPRISES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191855	61	EYE EMERGENCY	1982	120	6	U-101053-MUM	242.00	0x0000759900000000	1982-06-05 00:00:00	PYRAMID FILMS	12	88	0	B/104028-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191856	44	ANOKHA BANDHAN	1982	120	6	U-102165-MUM	3871.24	0x0000762C00000000	1982-10-30 00:00:00	MR. RATANKUMAR IRANI.	12	87	176	B/F-1389-MUM	105	109	107	N	MR. RATANKUMAR IRANI.	14	3871.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191857	61	ON WE GO : TED'S GIRLFRIEND (EPISODE - 11)	1982	120	6	U-100851-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104213-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191858	61	MISTAKEN INDENTITY	1982	120	6	U-101283-MUM	166.12	0x000075B000000000	1982-06-28 00:00:00	SHELL (UK)	12	88	0	B/104590-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191859	44	SUBAH KE SITARE - TRL	1982	120	6	U-101054-MUM	70.00	0x0000759900000000	1982-06-05 00:00:00	KAZAKH FILM STUDIO	12	94	0	B/104160-MUM	105	110	107	N	M/S. SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191860	61	LIFE ON EARTH : LORDS OF THE AIR	1982	120	6	U-100688-MUM	610.00	0x0000756D00000000	1982-04-22 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/102533-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191861	61	TROUBLED WATERS	1982	120	6	U-101284-MUM	111.25	0x000075B000000000	1982-06-28 00:00:00	SHELL (UK)	12	88	0	B/104593-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191862	54	VEHRA LAMBRAN DA	1982	120	6	U-102166-MUM	3648.94	0x0000762C00000000	1982-10-30 00:00:00	KALADEEP MOVIES.	12	87	176	B/F-1338-MUM	105	109	107	N	BHAGVANT THAKUR.	15	3727.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191863	61	ORION LOOP - TRL	1982	120	6	U-101055-MUM	67.00	0x0000759900000000	1982-06-05 00:00:00	ODESSA FILM STUDIO	12	94	0	B/104526A-MUM	105	110	107	N	M/S. SOVEXPORTFILM	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191864	61	LIFE ON EARTH : THE COMPULSIVE COMMUNICATORS	1982	120	6	U-100689-MUM	610.22	0x0000756D00000000	1982-04-22 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/102534-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191865	61	ON WE GO : SHARE WITH ME (EPISODE - 14)	1982	120	6	U-100852-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104216-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191866	61	ABANDON SHIP	1982	120	6	U-101285-MUM	188.14	0x000075B000000000	1982-06-28 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104596-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	188.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191867	44	ONION	1982	120	6	U-101286-MUM	531.00	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104550-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191868	43	NASEEB NI BALIHARI	1982	120	6	U-102168-MUM	4065.60	0x0000762D00000000	1982-10-31 00:00:00	RAJNIKANT N. DESAI.	12	87	176	B/F-1409-MUM	105	109	107	N	NIMESH DESAI, C/O. GRS FILMS	15	4065.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191869	61	DECEMBER 29TH, 1981 : A SIGNIFICANT DAY	1982	120	6	U-100690-MUM	462.00	0x0000756D00000000	1982-04-22 00:00:00	SHANKAR GHOSH.	12	363	0	B/103818-MUM	105	110	107	N	SHANKAR GHOSH.	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191870	61	CONTROLLING PESTS & DISEASES OF SUGARCANE	1982	120	6	U-101287-MUM	700.00	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104546-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191871	44	FOR OIL TORIA	1982	120	6	U-101288-MUM	584.00	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191872	174	QUE VIVA MEXICO (DO ZDRAVSTUET MEXICO)	1982	120	6	U-101056-MUM	86.00	0x0000759900000000	1982-06-05 00:00:00	MOSFILM STUDIO	12	94	0	B/104161-MUM	105	110	107	N	M/S. SOVEXPORTFILM	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191873	61	ON HIS MOTHERLAND'S SERVICE	1982	120	6	U-102169-MUM	2543.00	0x0000762F00000000	1982-11-02 00:00:00	UZBEKFILM STUDIOS.	12	87	176	B/F-1343-MUM	105	109	108	N	SOVEXPORTFILM.	10	2543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191874	44	BALANCED FEED FOR CROSS BRED AND COWS	1982	120	6	U-101289-MUM	561.00	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191875	61	ON THE RUN - TRL	1982	120	6	U-101290-MUM	101.62	0x000075B100000000	1982-06-29 00:00:00	M/S. GAUMONT INTERNATIONAL (FRANCE)	12	94	0	B/104893-MUM	105	110	108	N	M/S. N. F. D. C.	1	101.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191876	61	FASTEST THINGS ON FOUR LEGS	1982	120	6	U-101057-MUM	275.00	0x0000759900000000	1982-06-05 00:00:00	SURVIVAL ANGLA	12	363	0	B/102837-MUM	105	110	107	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191877	61	ON WE GO : THE NECKLACE (EPISODE - 13)	1982	120	6	U-100853-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104215-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191878	44	MANGAL PANDEY	1982	120	6	U-102170-MUM	3945.13	0x0000762F00000000	1982-11-02 00:00:00	M/S. EASTERN FILMS, MR. HARMESH MALHOTRA.	12	87	170	B/F-1387-MUM	105	109	107	N	M/S. EASTERN FILMS, MR. HARMESH MALHOTRA.	16	3945.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191879	61	ARTHUR - TRL	1982	120	6	U-101291-MUM	60.04	0x000075B100000000	1982-06-29 00:00:00	ROBERT GREENHUT (USA)	12	94	0	B/104858-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191880	61	THE MYSTERIOUS MONSTERS	1982	120	6	U-100691-MUM	2000.00	0x0000756D00000000	1982-04-22 00:00:00	SCHICK SUN CLASSIC PICTURES (USA)	12	87	175	B/103676-MUM	105	109	108	N	INNOVISION COMMUNICATION.	12	2000.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
191881	44	DIL AAKHIR DIL HAI - TRL	1982	120	6	U-101292-MUM	103.02	0x000075B100000000	1982-06-29 00:00:00	PAMBAN ENTERPRISES	12	94	0	B/104528A-MUM	105	110	107	N	PAMBAN ENTERPRISES	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191882	51	BHANNAT BHANU	1982	120	6	U-102171-MUM	3850.23	0x0000763200000000	1982-11-05 00:00:00	SHIROMANEE CHITRA.	12	87	176	B/F-1391-MUM	105	109	107	N	SUSHMA SHIROMANEE.	15	3952.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191883	61	THE PUNCH - TRL	1982	120	6	U-101293-MUM	64.21	0x000075B100000000	1982-06-29 00:00:00	CERTIO FILMS GAUMONT INTERNATIONAL PROD	12	94	0	B/104298-MUM	105	110	108	N	M/S. N. F. D. C.	1	64.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191884	61	FIGHTERS AND ARCHERS	1982	120	6	U-101058-MUM	275.00	0x0000759900000000	1982-06-05 00:00:00	SURVIVAL ANGILA	12	363	0	B/102838-MUM	105	110	107	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191885	61	BEST BOY -TRL	1982	120	6	U-100692-MUM	65.53	0x0000756D00000000	1982-04-22 00:00:00	IRA WOHL. (USA)	12	94	0	B/103375-MUM	105	110	108	N	S. KUMAR, BOMBAY INTERNATIONAL FILMS.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191886	61	ON WE GO : WE LIKE YOU (EPISODE - 12)	1982	120	6	U-100854-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104214-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191887	61	HIGH RISK - TRL	1982	120	6	U-101294-MUM	60.43	0x000075B100000000	1982-06-29 00:00:00	JOE REFFILL & GERALD GREEN (UK)	12	94	0	B/104908-MUM	105	110	108	N	M/S. N. F. D. C.	1	60.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191888	61	BLOODSUGAR	1982	120	6	U-101059-MUM	328.00	0x0000759900000000	1982-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	366	0	B/103807A-MUM	105	110	108	N	CANDIAN HIGH COMMISSION	1	328.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191889	61	DUCK YOURSUCKER - TRL	1982	120	6	U-101295-MUM	101.19	0x000075B100000000	1982-06-29 00:00:00	LUCIANO VICENZONI	12	94	0	B/104860-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191890	54	ANGREJJAN	1982	120	6	U-102172-MUM	4068.55	0x0000763200000000	1982-11-05 00:00:00	MR S K BEHAL, C/O SUBHASH BHAKRI.	12	87	176	B/F-1380-MUM	105	109	107	N	AMAR SHAKTI PRODUCTIONS, MR S K BEHAL C/O SUBHAS B	18	4276.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191891	61	LIFE ON EARTH : CONQUEST OF THE WATERS	1982	120	6	U-100693-MUM	610.22	0x0000756D00000000	1982-04-22 00:00:00	B. B. C. LONDON. (UK)	12	363	0	B/102143-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191892	61	ON WE GO : SURPRISE FOR MRS. YATES (EPISODE - 10)	1982	120	6	U-100855-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104212-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191893	61	WEIGHT LIFTING OLYMPICS 80	1982	120	6	U-101296-MUM	217.00	0x000075B200000000	1982-06-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/104769-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191894	61	GENTLE JAWS	1982	120	6	U-101060-MUM	275.00	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGILA	12	363	0	B/102841-MUM	105	110	107	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191895	61	IT IS HOCKY OLYMPICS 80	1982	120	6	U-101297-MUM	210.00	0x000075B200000000	1982-06-30 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/104697-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191896	61	THE FOREST THAT GOES TO SEA	1982	120	6	U-101061-MUM	275.00	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGLIA	12	363	0	B/102840-MUM	105	110	107	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191897	61	SHORT - CRUSTAL VENOM	1982	120	6	U-100694-MUM	606.86	0x0000756D00000000	1982-04-22 00:00:00	BRITISH MOVIETONE NEWS-REEL. (USA)	12	363	0	B/103733-MUM	105	110	108	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	3	606.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191899	61	FOLLOW THAT TIGER	1982	120	6	U-101062-MUM	264.00	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGILA	12	363	0	B/102839-MUM	105	110	107	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191900	61	NEWS COMES TO LIFE	1982	120	6	U-101299-MUM	30.48	0x000075B200000000	1982-06-30 00:00:00	FILM MEDIA	12	92	0	B/104918-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191901	61	ON WE GO : WHO IS IN THE BATHROOM (EPISODE - 9)	1982	120	6	U-100856-MUM	164.59	0x0000757900000000	1982-05-04 00:00:00	B. B. C. (U.K)	12	363	0	B/104211-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191902	44	BAHU BHI BETI HOTI HAI	1982	120	6	U-101300-MUM	274.32	0x000075B200000000	1982-06-30 00:00:00	SHAIL CHATURVEDI	12	363	0	B/104923-MUM	105	110	107	N	SHAIL CHATURVEDI	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191903	207	BHADWA MATA	1982	120	6	U-102173-MUM	3457.77	0x0000763200000000	1982-11-05 00:00:00	SHRI J PRABHAKER	12	87	165	M-9325-CHEN	105	109	107	N	SHRI J H NAYAK	14	3457.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191904	61	PEOPLE AND PRODUCTIVITY	1982	120	6	U-100696-MUM	362.11	0x0000756F00000000	1982-04-24 00:00:00	MERCK & CO. INC. RAHWAY, NEW JERSEY, USA.	12	92	0	B/103648-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	362.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191905	129	MAHARASHTRA NEWS NO. 375	1982	120	6	U-100857-MUM	299.00	0x0000757A00000000	1982-05-05 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUB. REL. GO.	12	91	0	B/104244-MUM	105	110	107	N	DIRECTORATE GENERAL OF INFORMATION & PUB. REL. GO.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191906	44	SAMRAAT	1982	120	6	U-102174-MUM	4565.31	0x0000763500000000	1982-11-08 00:00:00	MR. MADAN MOHLA, SEVEN ARTS PICTURES.	12	87	170	B/F-1412-MUM	105	109	107	N	SEVEN ARTS PICTURES.	18	4578.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191907	44	PEHLA PEHLA PYAR  - TRL	1982	120	6	U-101063-MUM	75.00	0x0000759B00000000	1982-06-07 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/104501-MUM	105	110	107	N	M/S. SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191908	61	VARIABLE PROGRAMMES	1982	120	6	U-100697-MUM	160.00	0x0000756F00000000	1982-04-24 00:00:00	FESTO DIDACTIC. (W. GERMANY)	12	363	0	B/103668-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191909	44	SAWAAL - TRL	1982	120	6	U-100858-MUM	79.06	0x0000757A00000000	1982-05-05 00:00:00	YASH CHOPRA.	12	94	0	B/104241-MUM	105	110	107	N	YASH RAJ PICTURES.	1	79.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191910	61	MANAGERIAL CONTROL	1982	120	6	U-101064-MUM	155.22	0x0000759B00000000	1982-06-07 00:00:00	N. E. & I. F. LTD.	12	88	0	B/104022-MUM	105	110	107	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191911	51	CHATAK CHANDANI	1982	120	6	U-102175-MUM	3922.90	0x0000763500000000	1982-11-08 00:00:00	MRS. UMA PRAKASH BHENDE, SHREE PRASAD CHITRA.	12	87	176	B/F-1408-MUM	105	109	107	N	MRS. UMA PRAKASH BHENDE.	15	3928.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191912	61	SEA TO SEA	1982	120	6	U-101065-MUM	272.00	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/103805-MUM	105	110	108	N	CANADIAN HIGH CIMMISSION	1	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191913	61	DIRECTIONAL VALVES AND THEIR SYMBOLS.	1982	120	6	U-100698-MUM	148.00	0x0000756F00000000	1982-04-24 00:00:00	FESTO DIDACTIC. (W. GERMANY)	12	363	0	B/103667-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191914	44	JOHNY I LOVE YOU	1982	120	6	U-102176-MUM	4007.45	0x0000763500000000	1982-11-08 00:00:00	NAVJEEVAN FILMS INTERNATIONAL.	12	87	170	B/F-1373-MUM	105	109	107	N	NAVJEEVAN FILMS INTERNATIONAL.	16	4007.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191915	61	BEFORE I WAS DIFFERENT, NOW I' M THE SAME	1982	120	6	U-100859-MUM	304.80	0x0000757A00000000	1982-05-05 00:00:00	HUGH JEFFQIES.	12	363	0	B/28110424-MUM	105	110	108	N	BOMBAY AREA CENTRE.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191916	61	THESE ARE MY PEOPLE	1982	120	6	U-101066-MUM	155.00	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/103812-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191917	43	JAMNA BANI JAGDAMBA	1982	120	6	U-102177-MUM	3759.97	0x0000763600000000	1982-11-09 00:00:00	MRS. BHAVNA R SHAH & SATISH K SHAH.	12	87	176	B/F-1193-MUM	105	109	107	N	M/S. BHAVESH ENTERPRISES.	15	3777.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191918	61	LIFE ON EARTH : BUILDING BODIES	1982	120	6	U-100699-MUM	610.22	0x0000756F00000000	1982-04-24 00:00:00	B. B. C. LONDON. (UK)	12	363	0	B/102141-MUM	105	110	108	N	N. E. & I. F. LTD.	6	610.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191919	44	RICE AND MORE RICE WITH FURADAN	1982	120	6	U-101067-MUM	60.96	0x0000759B00000000	1982-06-07 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/104503-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191920	44	SAFE AND SURE	1982	120	6	U-100700-MUM	15.24	0x0000756F00000000	1982-04-24 00:00:00	CINEMATIX.	12	92	0	B/104064-MUM	105	110	107	N	CINEMATIX.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191921	43	JAI BHAWANI	1982	120	6	U-102178-MUM	4071.17	0x0000763700000000	1982-11-10 00:00:00	AJAY ENTERPRISES.	12	87	176	B/F-1393-MUM	105	109	107	N	B. J. PATEL.	16	4082.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191922	61	GOA SHIP YARD	1982	120	6	U-101068-MUM	115.22	0x0000759B00000000	1982-06-07 00:00:00	MEDIA ARTS	12	363	0	B/104535-MUM	105	110	107	N	ASHA BHATIA	1	115.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191923	44	DR. SHIVAJEE RAO PATWARDHAN	1982	120	6	U-100860-MUM	273.00	0x0000757A00000000	1982-05-05 00:00:00	FILMS DIVISION, BOMBAY.	12	363	0	B/104271-MUM	105	110	107	N	FILMS DIVISION, BOMBAY.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191924	44	ASHANTI - TRL	1982	120	6	U-100861-MUM	115.21	0x0000757B00000000	1982-05-06 00:00:00	PARVESH MEHRA, EAGLE FILM.	12	94	0	B/104286-MUM	105	110	107	N	PARVESH MEHRA, EAGLE FILM.	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191925	43	NAL DAMYANTI	1982	120	6	U-102179-MUM	4417.36	0x0000763800000000	1982-11-11 00:00:00	PUSKAR R JANI	12	87	186	B/F-1420-MUM	105	109	107	N	PUSKAR R JANI	16	4417.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191926	70	MODEL TESTING ON A SHIP	1982	120	6	U-100862-MUM	182.88	0x0000757F00000000	1982-05-10 00:00:00	NETHERLAND SHIP MODEL BASIN. (NETHERLAND)	12	366	0	B/103729-MUM	105	110	108	N	GOA SHIPYARD LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191927	44	BELLE CREAM	1982	120	6	U-100863-MUM	30.00	0x0000757F00000000	1982-05-10 00:00:00	PRERNA.	12	92	0	B/103958-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191928	44	KAAMCHOR	1982	120	6	U-102180-MUM	3961.02	0x0000763800000000	1982-11-11 00:00:00	RAAKESH ROSHAN, FILM KRAFT.	12	87	176	B/F-1413-MUM	105	109	107	N	FILM KRAFT.	16	3961.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191929	61	MOTHER DURGA	1982	120	6	U-101069-MUM	177.00	0x0000759B00000000	1982-06-07 00:00:00	ASHRAM CINE SERVICE	12	366	0	B/104532-MUM	105	110	107	N	AMITA SEN	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191930	43	TRAN TENIYA ANE CHHA CHABILA BARVATIYA	1982	120	6	U-102181-MUM	3291.84	0x0000763900000000	1982-11-12 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	87	176	B/F-1194-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	12	3291.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191931	61	OCTOPUS OCTOPUS	1982	120	6	U-101070-MUM	238.55	0x0000759B00000000	1982-06-07 00:00:00	CHURCHILL FILMS	12	363	0	B/103335-MUM	105	110	107	N	N. E. & I. F. LTD.	1	238.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191932	61	SAVAGE - TRL	1982	120	6	U-101071-MUM	74.99	0x0000759B00000000	1982-06-07 00:00:00	RELPH HELFER & SANDY HOWARD	12	94	0	B/104538-MUM	105	110	108	N	M/S. UNITED ARTISTS CORPN.	1	74.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191933	44	PARTNER	1982	120	6	U-102182-MUM	3722.93	0x0000763900000000	1982-11-12 00:00:00	ANIL TEJANI.	12	87	170	B/F-1378-MUM	105	109	107	N	CINE PENDRE, ANIL TEJANI.	15	3722.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191934	43	VAT VACHAN NE VER - TRL	1982	120	6	U-101072-MUM	112.00	0x0000759C00000000	1982-06-08 00:00:00	KANWAL CHOPRA	12	94	0	B/104539-MUM	105	110	107	N	M. IBRAHIM KHATRI CHOPRA	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191935	61	ON WE GO : VISITORS (PROGRAMME 7)	1982	120	6	U-100864-MUM	164.59	0x0000757F00000000	1982-05-10 00:00:00	B. B. C. (U.K)	12	363	0	B/104209-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191936	44	SATI AUR BHAGWAN ALIAS HATHI MERA BHAI	1982	120	6	U-102183-MUM	3898.78	0x0000763C00000000	1982-11-15 00:00:00	NAAG DEVTA FILMS.	12	87	165	B/F-1418-MUM	105	109	107	N	MR SANTILAL SONI, NAAG DEVTA FILMS.	14	3898.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191937	44	ANNE FRENCH HAIR REMOVER	1982	120	6	U-101073-MUM	14.33	0x0000759C00000000	1982-06-08 00:00:00	SHUKLA DAS	12	92	0	B/104511A-MUM	105	110	107	N	SHUKLA DAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191938	61	ON WE GO : A GOOD LUNCH (PROGRAMME - 8)	1982	120	6	U-100865-MUM	164.59	0x0000757F00000000	1982-05-10 00:00:00	B. B. C. (U.K)	12	363	0	B/104210-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191939	43	JAVABDAR	1982	120	6	U-102184-MUM	3971.78	0x0000763E00000000	1982-11-17 00:00:00	DEEPAK GHEEWALA.	12	87	176	B/F-1400-MUM	105	109	107	N	DEEPAK GHEEWALA.	15	3997.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191940	44	EK AUR SANGRAM	1982	120	6	U-102185-MUM	3864.98	0x0000763E00000000	1982-11-17 00:00:00	AMAR GUPTA, MALA MOVIETONE.	12	87	170	B/F-1388-MUM	105	109	107	N	MALA MOVIETONE.	15	3950.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191941	44	JAWALA DAHEJ KI	1982	120	6	U-102186-MUM	3951.87	0x0000763E00000000	1982-11-17 00:00:00	R. S. DUBEY, B. N. PANDEY & R. M. CHOUDHARY.	12	87	176	B/F-1379-MUM	105	109	107	N	R. S. DUBEY.	16	3951.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191942	61	FEDDERS LLOYD AIRCONDITIONERS	1982	120	6	U-101074-MUM	38.55	0x0000759C00000000	1982-06-08 00:00:00	ALPNA FILMS	12	92	0	B/104534-MUM	105	110	107	N	ALPNA FILMS	1	38.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191943	61	ON WE GO : A PART IN A PLAY (PROGRAMME - 18)	1982	120	6	U-100866-MUM	164.59	0x0000757F00000000	1982-05-10 00:00:00	B. B. C. (U.K)	12	88	0	B/104220-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191944	61	NUTRITION AND DENTAL HEALTH	1983	120	6	U-103701-MUM	154.00	0x0000767D00000000	1983-01-19 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	88	0	B/104678-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191945	61	EXPORT HORIZONE	1982	120	6	U-101075-MUM	464.49	0x0000759C00000000	1982-06-08 00:00:00	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS	12	363	0	B/104552-MUM	105	110	107	N	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS	2	464.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191946	61	LEVEL CLASS III PROGRAM-GY-3	1982	120	6	U-100674-MUM	99.00	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE. (USA)	12	363	0	B/102824-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191947	61	LOW BACK PAIN	1983	120	6	U-103702-MUM	155.00	0x0000767D00000000	1983-01-19 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	88	0	B/104676-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191948	43	DHARMO	1982	120	6	U-102187-MUM	3827.37	0x0000763F00000000	1982-11-18 00:00:00	NANUBHAI R SHAH, C/O MAHESH KUMAR & PARTY.	12	87	176	B/F-1417-MUM	105	109	107	N	NANUBHAI R SHAH, C/O MAHESH KUMAR & PARTY.	14	3861.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191949	61	ON WE GO : THE PAINTING (PROGRAMME - 19)	1982	120	6	U-100867-MUM	164.59	0x0000757F00000000	1982-05-10 00:00:00	B. B. C. (U.K)	12	88	0	B/104221-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191950	61	PRIEST OF LOVE - TRL	1983	120	6	U-103703-MUM	75.59	0x0000767E00000000	1983-01-20 00:00:00	CHRISTOPHER MILES & ANDREW DONALLY (UK)	12	94	0	B/106739-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191951	54	MATA DA DARBAR	1982	120	6	U-102188-MUM	3873.41	0x0000764100000000	1982-11-20 00:00:00	TAPASVI PRODUCTIONS.	12	87	165	B/F-1410-MUM	105	109	107	N	R. K. DUGGAL.	16	3892.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191952	61	HEAT TREATMENT	1983	120	6	U-103704-MUM	274.00	0x0000767E00000000	1983-01-20 00:00:00	B. B. C. (UK)	12	88	0	B/104015-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191953	44	AMAR PREM	1982	120	6	U-100868-MUM	44.50	0x0000758000000000	1982-05-11 00:00:00	SURENDRA CHAUDHRY. S. R. FILM.	12	92	0	B/104294-MUM	105	110	107	N	SURENDRA CHAUDHRY.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191954	61	HIGH FREQUENCY WAVE PROPAGATION	1983	120	6	U-103705-MUM	210.31	0x0000767E00000000	1983-01-20 00:00:00	U.S. ARMY (USA)	12	88	0	B/106588-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191955	63	VEER TEJAJI	1982	120	6	U-102189-MUM	4005.17	0x0000764300000000	1982-11-22 00:00:00	RAMRAJ NAHTA, RANGLOK FILMS	12	87	165	B/F-1431-MUM	105	109	107	N	RANGLOK FILMS.	16	4005.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191956	61	PREPARING FOR THE UNEXPECTED	1983	120	6	U-103706-MUM	110.95	0x0000767E00000000	1983-01-20 00:00:00	BNA COMMUNICATION (USA)	12	88	0	B/106962-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191957	61	FIRST AID: BLEEDING AND SHOCK	1983	120	6	U-103707-MUM	138.38	0x0000767E00000000	1983-01-20 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106150-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191958	61	THE ISLAND - TRL	1982	120	6	U-100869-MUM	44.20	0x0000758000000000	1982-05-11 00:00:00	RICHARD C. ZANUCK & DAVID BROWN. (U.S.A)	12	94	0	B/104188-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA PVT. LTD.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191959	44	SHIV-CHARAN	1982	120	6	U-102190-MUM	3420.59	0x0000764400000000	1982-11-23 00:00:00	B. CHAPARALA.	12	87	170	B/F-1350-MUM	105	109	107	N	SHANTI ART PICTURES (M)	14	3463.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191960	61	WATER HYACINTH - A WEED TURNED TO WEALTH	1982	120	6	U-101076-MUM	463.00	0x0000759D00000000	1982-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	463.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191961	61	DEAF CHILD SPEAKS	1983	120	6	U-103708-MUM	177.09	0x0000767E00000000	1983-01-20 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	88	0	B/106965-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191962	61	67 DAYS - TRL	1982	120	6	U-100870-MUM	96.93	0x0000758000000000	1982-05-11 00:00:00	INEX FILMS. YUGOSLAVIA.	12	94	0	B/104063-MUM	105	110	108	N	M/S. N. F. D. C.	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191963	43	MAHITICHITRA - 370	1982	120	6	U-101077-MUM	277.37	0x0000759D00000000	1982-06-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/104574-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191964	61	HANKY PANKY	1982	120	6	U-102191-MUM	2978.81	0x0000764500000000	1982-11-24 00:00:00	MARTIN RANSOHOFF. (USA)	12	87	175	B/F-1377-MUM	105	109	108	N	COLUMBIA FILMSOF INDIA LTD.	6	2978.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191965	61	WONDER OF DOLPHINS	1983	120	6	U-103709-MUM	121.92	0x0000767E00000000	1983-01-20 00:00:00	CENTRON FILMS (USA)	12	88	0	B/106967-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191966	61	CIRCUS TOWN IN EUROPE	1983	120	6	U-103710-MUM	110.95	0x0000767E00000000	1983-01-20 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/106976-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191967	59	VARTA TARANGINI NO. 25	1982	120	6	U-101078-MUM	238.11	0x0000759D00000000	1982-06-09 00:00:00	A. P. STATE FILM DEV. CORPN.	12	91	0	B/104568-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN.	1	238.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191968	61	GANDHI	1982	120	6	U-102193-MUM	5286.76	0x0000764600000000	1982-11-25 00:00:00	SIR RICHARD ATTENBOROUGH. (UK)	12	87	164	B/F-1430-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	5286.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191969	44	DOOSARI HARIT KRANTI	1982	120	6	U-100871-MUM	279.19	0x0000758000000000	1982-05-11 00:00:00	DIR. PUB. RELATIONS, GOVT. OF HARYANA.	12	363	0	B/104237-MUM	105	110	107	N	R. K. SHARMA.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191970	61	SUGAR IN EGYPT	1983	120	6	U-103711-MUM	144.17	0x0000767E00000000	1983-01-20 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/106974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191971	44	EK BAAR CHALE AAO - TRL	1983	120	6	U-103712-MUM	96.58	0x0000767E00000000	1983-01-20 00:00:00	A. S. K. PRODUCTIONS	12	94	0	B/107217-MUM	105	110	107	N	QUICK ACTION	1	96.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191972	44	PRASAD	1982	120	6	U-100872-MUM	365.96	0x0000758000000000	1982-05-11 00:00:00	SHRI. DAMODAR RAJARAM VIGHNE.	12	363	0	B/104004-MUM	105	110	107	N	V. DATTA.	1	365.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191973	44	TAQDEER KA BADSHAH	1982	120	6	U-102194-MUM	3832.43	0x0000764600000000	1982-11-25 00:00:00	RAMDAYAL.	12	87	170	B/F-1414-MUM	105	109	107	N	MUKUL ENTERPRISE.	16	3832.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191974	61	NICE DREAMS - TRL	1983	120	6	U-103713-MUM	67.36	0x0000767E00000000	1983-01-20 00:00:00	HOWARD BROWN (USA)	12	94	0	B/106924-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191975	44	EK BHAY	1983	120	6	U-103714-MUM	350.00	0x0000767E00000000	1983-01-20 00:00:00	DINESH CHANDER PAWA	12	363	0	B/107219-MUM	105	110	107	N	MONICA ARTS	1	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191976	63	GANGAUR	1982	120	6	U-102195-MUM	3192.47	0x0000764700000000	1982-11-26 00:00:00	HARISH TAK.	12	87	176	B/F-1433-MUM	105	109	107	N	HARISH TAK.	12	3192.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191977	44	ARPAN - TRL	1983	120	6	U-103715-MUM	91.44	0x0000767F00000000	1983-01-21 00:00:00	FILMYUG PVT. LTD.	12	94	0	B/107214A-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191978	44	MASOOM - TRL	1983	120	6	U-103716-MUM	100.58	0x0000767F00000000	1983-01-21 00:00:00	DEVI DUTT - CHANDA DUTT	12	94	0	B/107233-MUM	105	110	107	N	KRSNA FILMS UNIT	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191979	44	EK MAUSAM CHHOTA SA	1982	120	6	U-102196-MUM	2898.73	0x0000764800000000	1982-11-27 00:00:00	PRAMOD KATDHARE	12	87	176	B/F-1306-MUM	105	109	107	N	P. P. KATDHARE	12	2917.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191980	43	SAMP TYAN JAMP - TRL	1983	120	6	U-103717-MUM	97.00	0x0000767F00000000	1983-01-21 00:00:00	ARVIND RATHOD	12	94	0	B/107235-MUM	105	110	107	N	ARVIND RATHOD, BHUMIKA FILM	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191981	61	PRESIDENT VISITS IRELAND AND YUGOSLAVIA	1982	120	6	U-101079-MUM	288.00	0x0000759D00000000	1982-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/104553-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191982	61	WAVE	1983	120	6	U-103718-MUM	30.48	0x0000767F00000000	1983-01-21 00:00:00	FILM MEDIA	12	92	0	B/107230-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191983	61	CONDORMAN	1982	120	6	U-102197-MUM	2474.98	0x0000764B00000000	1982-11-30 00:00:00	JAN WILLIAMS (USA)	12	87	175	B/F-1397-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2474.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191984	61	HAVE BIKE WILL TRAVEL	1982	120	6	U-100873-MUM	30.48	0x0000758000000000	1982-05-11 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/103695-MUM	105	110	108	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191985	61	THE FUNNIEST MAN IN THE WORLD	1982	120	6	U-102198-MUM	874.15	0x0000764B00000000	1982-11-30 00:00:00	MEL MAY PRODUCTIONS. (USA)	12	87	175	B/F-1404-MUM	105	109	108	N	N. E. & I. F. LTD.	10	874.15	0	0	3	0	0	B	0	6	0	0	0	0	0	0	\N	\N
191986	61	COOPERATIVE FARMING IN EAST GERMANY	1983	120	6	U-103719-MUM	166.12	0x0000767F00000000	1983-01-21 00:00:00	FILMS INCORPORATED (USA)	12	363	0	B/106975-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191987	51	BHUNJAG	1982	120	6	U-102199-MUM	3997.78	0x0000764B00000000	1982-11-30 00:00:00	HEMANT DOIPHODE.	12	87	176	B/F-1403-MUM	105	109	107	N	HEMANT DOIPHODE.	15	4005.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191988	61	SILK MOTH	1983	120	6	U-103720-MUM	77.72	0x0000767F00000000	1983-01-21 00:00:00	FILMS INCORPORATED (USA)	12	88	0	B/106973-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191989	61	HMV - SPRING SOUNDS 82	1982	120	6	U-101080-MUM	19.20	0x0000759D00000000	1982-06-09 00:00:00	ASTRAA INTERLAND	12	92	0	B/104567-MUM	105	110	107	N	ASTRAA INTERLAND	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191990	61	HIGH FLYERS	1983	120	6	U-103721-MUM	96.00	0x0000768000000000	1983-01-22 00:00:00	CASTLE FILMS (USA)	12	88	0	B/107000-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191991	43	NASEEB NA KHEL	1982	120	6	U-102200-MUM	4181.31	0x0000764D00000000	1982-12-02 00:00:00	PRASHANT.	12	87	176	B/F-1434-MUM	105	109	107	N	SHILPIKA INTERNATIONAL FILMS CO-OP SOCIETY LTD.	16	4183.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
191992	44	JAI BEAUTY SOAP	1982	120	6	U-104801-MUM	30.48	0x0000758C00000000	1982-05-23 00:00:00	ARUN V. PANGE, MOVIEMAKERS.	12	92	0	B/108422-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191993	61	TRIM MILK	1983	120	6	U-104802-MUM	30.48	0x000076F900000000	1983-05-23 00:00:00	ARUN V. PANGE, MOVIEMAKERS.	12	92	0	B/108393-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191994	61	ON WE GO : WHAT'S THE MATTER WITH ANN (PROGRAMME - 28)	1982	120	6	U-100874-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104230-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191995	61	FOR THAT MORNING FRESHNESS FEELING	1983	120	6	U-104803-MUM	30.48	0x000076F900000000	1983-05-23 00:00:00	ZAFAR HAI	12	92	0	B/108396-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191996	61	ON WE GO : LESSONS (PROGRAMME - 25)	1982	120	6	U-100875-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104227-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191997	44	ROGOR	1983	120	6	U-104804-MUM	60.96	0x000076F900000000	1983-05-23 00:00:00	VISUAL WORKSHOP.	12	92	0	B/108417-MUM	105	110	107	N	VISUAL WORKSHOP.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191998	61	ON WE GO : WHERE IS MARK? (PROGRAMME - 29)	1982	120	6	U-100876-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104231-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
191999	61	JEWEL OF MANIPUR	1982	120	6	U-101081-MUM	494.39	0x0000759D00000000	1982-06-09 00:00:00	JAGAT MURARI, JAGAT MURARI PRODUCTIONS	12	363	0	B/104541-MUM	105	110	107	N	JAGAT MURARI, JAGAT MURARI PRODUCTIONS	2	494.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192000	61	ON WE GO : THE BURGLARS (PROGRAMME - 26)	1982	120	6	U-100877-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104228-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192001	61	BHAND JASHNA	1983	120	6	U-104805-MUM	576.99	0x000076F900000000	1983-05-23 00:00:00	SIDDHARTH KAK.	12	363	0	B/108408-MUM	105	110	107	N	SIDDHARTH KAK.	2	576.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192002	61	WASHING TEST	1983	120	6	U-104806-MUM	26.21	0x000076F900000000	1983-05-23 00:00:00	GIRISH GHANEKAR, G'S FILMSHOP	12	92	0	B/108410-MUM	105	110	107	N	G'S FILMSHOP	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192003	61	ON WE GO : A NEW START (PROGRAMME - 30)	1982	120	6	U-100878-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104232-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192004	61	ON WE GO : FANCY DRESS (PROGRAMME - 27)	1982	120	6	U-100879-MUM	164.59	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (U.K)	12	88	0	B/104229-MUM	105	110	108	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192005	43	RAM RAKHE ENE KON CHAKHE - TRL	1982	120	6	U-100880-MUM	125.26	0x0000758100000000	1982-05-12 00:00:00	RAFIA TALUKDAR.	12	94	0	B/104323-MUM	105	110	107	N	HARISH KUMAR.	1	125.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192006	44	SANAM TERI KASAM - TRL	1982	120	6	U-100881-MUM	98.45	0x0000758100000000	1982-05-12 00:00:00	BARKHAA MOVIES.	12	94	0	B/104322-MUM	105	110	107	N	BARKHAA MOVIES.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192007	59	VARTA TARANGINI NO. 24	1982	120	6	U-100882-MUM	251.52	0x0000758100000000	1982-05-12 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/104307A-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	251.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192008	129	A PROGRAMME FOR PROGRESS (MAR, GUJ, TAM, TEL, KANN.......)	1982	120	6	U-100101-MUM	270.00	0x0000752C00000000	1982-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103279-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192009	44	M. P. SAMACHAR DARSHAN NO. 37	1982	120	6	U-100883-MUM	213.36	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. & PUBLICITY.	12	91	0	B/104305-MUM	105	110	107	N	S. G. KHIRWADKAR, DY. DIR. INF. & PUB. M. P.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192010	44	MEHNAT KI IJJAT	1982	120	6	U-101082-MUM	222.00	0x0000759D00000000	1982-06-09 00:00:00	DIR. INFORMATION AND PUBICITY	12	366	0	B/104573-MUM	105	110	107	N	DIR. INFORMATION AND PUBICITY	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192011	61	GOLD FILLED	1983	120	6	U-104807-MUM	30.48	0x000076F900000000	1983-05-23 00:00:00	GLOBE PRODUCTIONS.	12	92	0	B/108419-MUM	105	110	107	N	HAMINDRA KEKOBAD MASTER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192012	61	TOUGH NEAR THE TOP	1982	120	6	U-101083-MUM	275.00	0x0000759D00000000	1982-06-09 00:00:00	SURVIVAL ANGILA	12	363	0	B/102851-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192013	129	ANIKSPRAY	1982	120	6	U-100102-MUM	15.24	0x0000752C00000000	1982-02-16 00:00:00	MAADHYAM.	12	92	0	B/102511-MUM	105	110	107	N	MAADHYAM.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192014	44	BIHAR SAMACHAR NO. 11	1982	120	6	U-100884-MUM	298.70	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. & PUB. RELATIONS (GOVT. OF BIHAR)	12	91	0	B/104325-MUM	105	110	107	N	M. JHA, FILM EDITOR GOVT. OF BIHAR.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192015	61	THE ANGLER AND THE TROUT	1982	120	6	U-101084-MUM	275.00	0x0000759D00000000	1982-06-09 00:00:00	SURVIVAL ANGLIA	12	363	0	B/102828-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192016	61	SIDNEY SHELDON'S BLOODLINE - TRL	1982	120	6	U-100103-MUM	33.00	0x0000752C00000000	1982-02-16 00:00:00	DAVID PICKER & SYDNEY BECKERMAN. (USA)	12	94	0	B/103043-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192017	44	BIHAR SAMACHAR NO. 10	1982	120	6	U-100885-MUM	296.57	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. & PUB. RELATIONS (GOVT. OF BIHAR)	12	91	0	B/104327-MUM	105	110	107	N	M. JHA, FILM EDITOR GOVT. OF BIHAR.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192018	61	SUN, WIND AND WOOD	1982	120	6	U-101085-MUM	278.00	0x0000759D00000000	1982-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/103814-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192019	61	TOLD THEM EXACTLY HOW TO DO IT	1982	120	6	U-101086-MUM	121.92	0x0000759E00000000	1982-06-10 00:00:00	CHURCHILL FILMS	12	88	0	B/104250-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192020	43	MAHITI CHITRA NO. 368	1982	120	6	U-100886-MUM	285.49	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. (GOVT. OF GUJARAT)	12	91	0	B/104306-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	285.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192021	44	UTTAR PRADESH SAMACHAR - 91	1982	120	6	U-100104-MUM	292.61	0x0000752D00000000	1982-02-17 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREELS U P INFORMATIO	12	91	0	B/103180-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREELS U P INFORMATIO	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192022	61	FIVE DAYS ONE SUMMER - TRL	1983	120	6	U-104808-MUM	66.47	0x000076F900000000	1983-05-23 00:00:00	FRED ZINNEMANN. (USA)	12	94	0	B/108386-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	66.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192023	61	A PRICE ON THEIR HEADS	1982	120	6	U-101087-MUM	275.00	0x0000759E00000000	1982-06-10 00:00:00	SURVIVAL ANGILA	12	363	0	B/102849-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192024	44	AYAASH - TRL	1982	120	6	U-100887-MUM	93.88	0x0000758100000000	1982-05-12 00:00:00	SHAKTI FILMS.	12	94	0	B/104321-MUM	105	110	107	N	SHAKTI FILMS.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192025	129	MAHARASHTRA NEWS NO 372 (MARATHI)	1982	120	6	U-100105-MUM	274.00	0x0000752D00000000	1982-02-17 00:00:00	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTA.	12	91	0	B/103181-83-MUM	105	110	107	N	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTA.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192026	61	MOUNTAIN - THE WORK OF J. B. SPENCER	1982	120	6	U-101088-MUM	278.00	0x0000759E00000000	1982-06-10 00:00:00	N. F. B. C. GOVT. OF CANADA	12	363	0	B/103801-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192027	61	HONKYTONK MAN - TRL	1983	120	6	U-104809-MUM	64.00	0x000076F900000000	1983-05-23 00:00:00	CLINT EASTWOOD (USA)	12	94	0	B/108387-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192028	61	MY FLOATING WORLD	1982	120	6	U-101089-MUM	302.00	0x0000759E00000000	1982-06-10 00:00:00	N. F. B. C. GOVT OF CANADA	12	363	0	B/103802-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192029	44	THE MILEAGE TEST	1982	120	6	U-100888-MUM	30.48	0x0000758100000000	1982-05-12 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/104287-MUM	105	110	107	N	M/S. RAM MOHAN BIOGRAPHICS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192030	61	STRESS ABILITY	1982	120	6	U-100106-MUM	304.80	0x0000752D00000000	1982-02-17 00:00:00	HILLMAN FILM.	12	363	0	B/103151-MUM	105	110	107	N	MR MOHI-UD-DIN MIRZA.	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192031	61	MILITARY VEHICLE HARNESSING	1983	120	6	U-104810-MUM	121.92	0x000076F900000000	1983-05-23 00:00:00	RAYCHEM (UK)	12	92	0	B/108170-MUM	105	110	108	N	M/S RAYCHEM ENGINEERING PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192032	61	SLEEPING BEAUTY - TRL	1982	120	6	U-100889-MUM	82.30	0x0000758200000000	1982-05-13 00:00:00	WALT DISNEY PRODUCTIONS. (U.S.A)	12	94	0	B/104189-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192033	61	GLENN GOULD'S TOTONTO	1982	120	6	U-101090-MUM	518.00	0x0000759E00000000	1982-06-10 00:00:00	N. F. B. C. GOVT. OF CANADA	12	363	0	B/103811-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	518.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192034	44	WEST GLASS	1982	120	6	U-100107-MUM	35.00	0x0000752D00000000	1982-02-17 00:00:00	P. KISHORE (PROP) M/S. KISHORE PICTURES.	12	92	0	B/102199-MUM	105	110	107	N	P. KISHORE (PROP) M/S. KISHORE PICTURES.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192035	61	BARNEY ROSS V/S HENRY ARMSPRONG	1983	120	6	U-103722-MUM	90.22	0x0000768000000000	1983-01-22 00:00:00	CASTLE FILMS (USA)	12	88	0	B/106997-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192036	61	MAD MAX II - TRL	1983	120	6	U-104811-MUM	73.46	0x000076F900000000	1983-05-23 00:00:00	BYRON KENNEDY (USA)	12	94	0	B/107549-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	73.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192037	61	EVERY PUFF A PROMISE	1982	120	6	U-100890-MUM	30.48	0x0000758200000000	1982-05-13 00:00:00	VALERIE AGHA.	12	92	0	B/103964-MUM	105	110	108	N	CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192038	61	MAPS AND GLOBES: AN INTRODUCTION	1983	120	6	U-103723-MUM	187.00	0x0000768000000000	1983-01-22 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	363	0	B/104677-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192039	85	CRICKET - THE NATIONAL GAME OF BOMBAY	1982	120	6	U-101091-MUM	172.00	0x0000759E00000000	1982-06-10 00:00:00	YAGYA SHARMA	12	363	0	B/104575-MUM	105	110	107	N	YAGYA SHARMA	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192040	44	YEH NAZDEEKIYAN - TRL	1982	120	6	U-100108-MUM	100.12	0x0000752E00000000	1982-02-18 00:00:00	CINE IMAGES.	12	94	0	B/103180A-MUM	105	110	107	N	CINE IMAGES.	1	100.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192041	61	THE FASTEST ANIMAL ON EARTH	1983	120	6	U-103724-MUM	100.00	0x0000768000000000	1983-01-22 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	363	0	B/104682-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192042	61	FIRST LOVE - TRL	1983	120	6	U-104812-MUM	68.58	0x000076FA00000000	1983-05-24 00:00:00	LAWRENCE TURMAN & DAVID FOSTER (USA)	12	94	0	B/108306-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192043	44	EENT KA JAWAB PATTHAR - TRL	1982	120	6	U-101092-MUM	91.54	0x0000759E00000000	1982-06-10 00:00:00	P. S. PICTURES	12	94	0	B/104582-MUM	105	110	107	N	P. S. PICTURES	1	91.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192044	61	GOODBYE PORK PIE - TRL	1982	120	6	U-100891-MUM	67.48	0x0000758200000000	1982-05-13 00:00:00	NIGEL HUTCHINSON & GEOFF MURPHY (NEWZEALAND)	12	94	0	B/104200-MUM	105	110	108	N	M/S. N. F. D. C.	1	67.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192045	61	THE NEW TENANT : BY EUGENE LONESCO	1982	120	6	U-100109-MUM	339.1	0x0000752E00000000	1982-02-18 00:00:00	E. B. E. C. (USA)	12	366	0	B/102585-MUM	105	110	108	N	PHOTOPHONE LTD.	1	339.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192046	44	ARTH - TRL	1983	120	6	U-104813-MUM	89.06	0x000076FA00000000	1983-05-24 00:00:00	KULJI PAL, ANU ARTS.	12	94	0	B/108414-MUM	105	110	107	N	KULJI PAL, ANU ARTS.	1	89.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192047	61	THUMPS UP INTERNATIONAL SET	1982	120	6	U-101093-MUM	30.48	0x0000759E00000000	1982-06-10 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104536-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192048	44	BACHAIYE BACHAIYE BACHAIYE URJA	1982	120	6	U-100110-MUM	408.84	0x0000752E00000000	1982-02-18 00:00:00	ASHOK SAGAR.	12	363	0	B/103177-MUM	105	110	107	N	ASHOK SAGAR.	2	408.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192049	61	ARTS AMERICA (PROGRAM TWO)	1982	120	6	U-101094-MUM	330.71	0x0000759F00000000	1982-06-11 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/104335-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	330.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192050	44	VARDAAN	1982	120	6	U-100892-MUM	563.88	0x0000758200000000	1982-05-13 00:00:00	S. R. SAAZ, PROP, AMMA - A MOVIE MAKER'S ASSOC.	12	363	0	B/104239-MUM	105	110	107	N	S. R. SAAZ, PROP, AMMA - A MOVIE MAKER'S ASSOC.	2	563.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192051	43	KURUKSHETRA - TRL	1983	120	6	U-104814-MUM	90.83	0x000076FA00000000	1983-05-24 00:00:00	MR. A. A. NADIADWALA, M/S. A. G. ENTERPRISES.	12	94	0	B/108431-MUM	105	110	107	N	MR. A. A. NADIADWALA, M/S. A. G. ENTERPRISES.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192052	61	AMERICAN PAINTING : THE EIGHTIES?	1982	120	6	U-101095-MUM	244.75	0x0000759F00000000	1982-06-11 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/104334-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192053	61	EDGAR ALLAN POE : THE FEVER CALLED LIVING	1982	120	6	U-100111-MUM	283.77	0x0000752E00000000	1982-02-18 00:00:00	HANDLE FILM CORPN. (USA)	12	363	0	B/103006A-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	283.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192054	61	I'D LIKE A WORD WITH YOU	1982	120	6	U-101096-MUM	299.55	0x0000759F00000000	1982-06-11 00:00:00	VIDEO ARTS	12	88	0	B/104023-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192055	61	THEY CALLED HIM BULLDOZER - TRL	1982	120	6	U-100893-MUM	40.00	0x0000758300000000	1982-05-14 00:00:00	ELIO SCARDAMAGLIA (ROME)	12	94	0	B/104187-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA PVT. LTD. B. V.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192056	44	WOH JO HASINA - TRL	1983	120	6	U-104815-MUM	61.66	0x000076FA00000000	1983-05-24 00:00:00	RIPA FILMS. (C. P. SHARMA)	12	94	0	B/108420-MUM	105	110	107	N	RIPA FILMS.	1	61.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192057	44	RIA MAHAKTA MAHAKATA SABUN	1983	120	6	U-103725-MUM	15.24	0x0000768000000000	1983-01-22 00:00:00	FILM MEDIA	12	92	0	B/107195-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192058	61	IS IT ALWAYS RIGHT TO BE RIGHT?	1982	120	6	U-101097-MUM	88.00	0x0000759F00000000	1982-06-11 00:00:00	CHURCHILL FILMS	12	88	0	B/104251-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192059	61	ROARING WITH TASTE	1982	120	6	U-100112-MUM	30.48	0x0000752E00000000	1982-02-18 00:00:00	R RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	12	92	0	B/103117-MUM	105	110	107	N	DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192060	44	PREM - ROG H. M. V. TRL	1982	120	6	U-100894-MUM	50.00	0x0000758300000000	1982-05-14 00:00:00	K. R. FILMS PVT.LTD.	12	94	0	B/104304-MUM	105	110	107	N	K. R. FILMS PVT.LTD.	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192061	43	GAJARA MARU - TRL	1982	120	6	U-101098-MUM	89.92	0x0000759F00000000	1982-06-11 00:00:00	ABHA CHITRA	12	94	0	B/104543-MUM	105	110	107	N	ABHA CHITRA	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192062	61	ARTIFICIAL RESPIRATION: THE FIRST FUNDAMENTAL	1983	120	6	U-103726-MUM	99.67	0x0000768000000000	1983-01-22 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107137-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192063	61	BEST FRIENDS - TRL	1983	120	6	U-104816-MUM	39.00	0x000076FA00000000	1983-05-24 00:00:00	NORMAN JEWISON & PATRICK PALEMER. (USA)	12	94	0	B/108388-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192064	61	WHEN BABY IS HUNGRY	1983	120	6	U-103727-MUM	166.12	0x0000768200000000	1983-01-24 00:00:00	LES FILMS DU LEVANT (FRANCE)	12	363	0	B/106777-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192065	61	BINACA FLUORIDE WITH JUNIOR	1982	120	6	U-100113-MUM	30.48	0x0000752E00000000	1982-02-18 00:00:00	MR. NANDU THAKUR, M/S. DON FILMS.	12	92	0	B/102772-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DON FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192066	44	PATTHAR KI LAKEER - TRL	1982	120	6	U-101099-MUM	90.53	0x000075A200000000	1982-06-14 00:00:00	PARAMHAN'S CHITRA DINDAYAL SHARMA	12	94	0	B/104589-MUM	105	110	107	N	PARAMHAN'S CHITRA DINDAYAL SHARMA	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192067	61	MEXICO ANO 2000	1982	120	6	U-100895-MUM	132.89	0x0000758300000000	1982-05-14 00:00:00	GEORGE WASHINGTON UNIVERSITY. (U.S.A)	12	88	0	B/103746-MUM	105	110	108	N	DR. PARANJAPE MADHUKAR HARI.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192068	61	INDUSTRIAL DEFENSE SURVEYS PART II: CONDUCTING THE SURVEY	1983	120	6	U-103728-MUM	221.89	0x0000768200000000	1983-01-24 00:00:00	U. S. ARMY (USA)	12	88	0	B/107124-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192069	44	FISH FARMING IN RURAL PONDS	1982	120	6	U-101100-MUM	568.00	0x000075A200000000	1982-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/104529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	568.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192070	61	AL KABEER MEATS THE BEST TO EAT	1982	120	6	U-100114-MUM	30.48	0x0000752E00000000	1982-02-18 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/102778-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192071	61	THE VILLAGE  OF VETELISHKI	1983	120	6	U-104817-MUM	293.00	0x000076FA00000000	1983-05-24 00:00:00	BELARUS FILM STUDIOS. (USSR)	12	363	0	B/108137-MUM	105	110	108	N	CULT. DEPT OF THE USSR CONS. GEN.	3	293.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192072	61	CONTROL BLEEDING: SECOND FUNDAMENTAL	1983	120	6	U-103729-MUM	144.17	0x0000768200000000	1983-01-24 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107139-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192073	61	WHEN I GROW UP	1982	120	6	U-100115-MUM	64.4	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102657-MUM	105	110	108	N	PHOTOPHONE LTD.	1	64.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192074	61	THE CITY : IMPICATION FOR FUTURE	1982	120	6	U-100896-MUM	207.26	0x0000758300000000	1982-05-14 00:00:00	GEORGE WASHINGTON UNIVERSITY. (U.S.A)	12	88	0	B/103736-MUM	105	110	108	N	DR. M. H. PARANJAPE.	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192075	61	FRACTURE DISLOCATIONS: THE FIFTH FUNDAMENTAL	1983	120	6	U-103730-MUM	121.92	0x0000768200000000	1983-01-24 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107140-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192076	61	IT'S UP TO ME	1982	120	6	U-100116-MUM	75.3	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102658-MUM	105	110	108	N	PHOTOPHONE LTD.	1	75.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192077	61	P.A.T.C.H. - POSITIVE APPROACH TO CHANGING HUMANS	1983	120	6	U-104818-MUM	176.00	0x000076FA00000000	1983-05-24 00:00:00	CORNONET FILMS. (USA)	12	88	0	B/107929-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192078	61	SHOCK THE THIRD FUNDAMENTAL	1983	120	6	U-103731-MUM	99.67	0x0000768200000000	1983-01-24 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107142-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192079	61	ABSENCE OF MALICE - TRL	1982	120	6	U-100897-MUM	72.85	0x0000758300000000	1982-05-14 00:00:00	SYDNEY POLLACK. (U.S.A)	12	94	0	B/104257-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192080	61	LET'S TALK IT OVER	1982	120	6	U-100117-MUM	68.7	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102652-MUM	105	110	108	N	PHOTOPHONE LTD.	1	68.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192081	61	TRANSPORTATION - SIXTH FUNDAMENTAL	1983	120	6	U-103732-MUM	77.72	0x0000768200000000	1983-01-24 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107143-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192082	61	GEOGRAPHY OF SOUTH AMERICA - BRAZIL	1983	120	6	U-104819-MUM	110.00	0x000076FA00000000	1983-05-24 00:00:00	CORONET FILMS (USA)	12	88	0	B/107931-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192083	61	DOING THINGS TOGETHER	1982	120	6	U-100118-MUM	64.8	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102654-MUM	105	110	108	N	PHOTOPHONE LTD.	1	64.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192084	61	BURNS & SCALDS - THE FOURTH FUNDAMENTAL	1983	120	6	U-103733-MUM	77.72	0x0000768200000000	1983-01-24 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107138-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192085	61	EVERYONE NEEDS SOME HELP	1982	120	6	U-100119-MUM	77.4	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102655-MUM	105	110	108	N	M/S. PHOTOPHONE LTD.	1	77.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192086	60	YEH ISHQ NAHIN AASAAN - TRL	1983	120	6	U-103734-MUM	85.34	0x0000768300000000	1983-01-25 00:00:00	NARESH MALHOTRA	12	94	0	B/107248-MUM	105	110	107	N	NARESH MALHOTRA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192087	61	OPERATING PRINCIPLE OF A FLUIDIC ELEMENT	1982	120	6	U-100898-MUM	80.00	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC. (W. GERMANY)	12	88	0	B/103670-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192088	61	SEE WHAT I FEEL	1982	120	6	U-100120-MUM	65.3	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102656-MUM	105	110	108	N	PHOTOPHONE LTD.	1	65.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192089	61	EXPLORING SPACE : HOW ASTRONOMERS STYDY THE STARS	1983	120	6	U-104820-MUM	137.05	0x000076FA00000000	1983-05-24 00:00:00	CORONET FILMS (USA)	12	363	0	B/107924-MUM	105	110	108	N	N. E. & I. F. LTD.	2	137.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192090	61	MERCEDES TRANSPORTERS OR VANS	1983	120	6	U-103735-MUM	73.00	0x0000768300000000	1983-01-25 00:00:00	DAIMLER BENZ AG, (WEST GERMANY)	12	363	0	B/106237-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	73.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192091	61	I CAN DO IT	1982	120	6	U-100121-MUM	65.6	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA)	12	364	0	B/102660-MUM	105	110	108	N	PHOTOPHONE LTD.	1	65.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192092	61	PNEYMATIC WORKING ELEMENTS	1982	120	6	U-100899-MUM	148.00	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC. (W, GERMANY)	12	88	0	B/103666-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192093	60	PYARA DOST - TRL	1982	120	6	U-100122-MUM	89.92	0x0000752F00000000	1982-02-19 00:00:00	A. V. MOHAN.	12	94	0	B/103185-MUM	105	110	107	N	AVM ART INTERNATIONAL.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192094	44	HINDU SAARA EK	1983	120	6	U-104821-MUM	444.00	0x000076FB00000000	1983-05-25 00:00:00	BHARATIYA CHITRA SADHANA.	12	363	0	B/108412-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA.	1	444.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192095	61	FLOW CONTROL, NON RETURN AND PRESSURE CONTROL VALVES	1982	120	6	U-100900-MUM	137.00	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC. (W. GERMANY)	12	88	0	B/103671-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192096	61	CEAT ANC	1983	120	6	U-104822-MUM	30.48	0x000076FB00000000	1983-05-25 00:00:00	MAADHYAM.	12	92	0	B/108271-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192097	61	AIRPORT 80-THE CONCORDE - TRL	1982	120	6	U-100123-MUM	75.44	0x0000753000000000	1982-02-20 00:00:00	JENNINGS LANG. (USA)	12	94	0	B/103148-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA	1	75.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192098	61	THE TAJ MAHAL	1982	120	6	U-100124-MUM	789.00	0x0000753000000000	1982-02-20 00:00:00	MS. PENGUIN PRODUCTION LTD. (USA)	12	363	0	B/103152-MUM	105	110	108	N	GOODYEAR INDIA LTD.	2	789.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192099	61	POLAR TRAPPERS	1983	120	6	U-104823-MUM	227.69	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	364	0	B/108237-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	227.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192100	61	DIE MERCEDES T RECHE	1983	120	6	U-103736-MUM	66.00	0x0000768300000000	1983-01-25 00:00:00	DIAMLER BENZ AG (WEST GERMANY)	12	363	0	B/106227-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	66.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192101	61	AIRCRAFT STRUCTURE	1982	120	6	U-100125-MUM	318.21	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102976-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192102	61	DAS AUTO, ALASANS DCM COMPUTER KGM	1983	120	6	U-103737-MUM	79.00	0x0000768300000000	1983-01-25 00:00:00	DAIMLER BENZ AG, (WEST GERMANY)	12	363	0	B/106228-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	79.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192103	61	MICKEY'S BIRTHDAY PARTY	1983	120	6	U-104824-MUM	248.41	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY PRODUCTIONS.(USA)	12	364	0	B/108235-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192104	61	PORTRAI OF EARTH	1982	120	6	U-100849-MUM	306.32	0x0000757800000000	1982-05-03 00:00:00	BILL GIBSON PRODUCTION NASA (U.S.A)	12	363	0	B/104061-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	306.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192105	61	AREA NAVIATION	1982	120	6	U-100126-MUM	307.23	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102977-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192106	61	CHIPS AHOY	1983	120	6	U-104825-MUM	178.92	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	364	0	B/108236-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	178.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192107	61	LIFELONG CHALLANGE	1982	120	6	U-100127-MUM	285.29	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102984-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192108	43	MAHITI CHITRA 390	1983	120	6	U-104826-MUM	292.61	0x000076FB00000000	1983-05-25 00:00:00	DIR. OF FILMS, GOVT. OF GUJ.	12	91	0	B/108470-MUM	105	110	107	N	ASSTT. DIR OF INF. (FILMS) GOVT. OF GUJ.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192109	129	NEHRU IN REMEMBERANCE (MAR. GUJ. TAM. TEL...........)	1983	120	6	U-104827-MUM	549.00	0x000076FB00000000	1983-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108434-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192169	44	JAANWAR	1982	120	6	U-103314-MUM	4131.50	0x0000765F00000000	1982-12-20 00:00:00	PRADYUMNA MOHLA.	12	87	176	B/F-1438-MUM	105	109	107	N	PRADYUMNA MOHLA.	17	4131.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192110	51	KRUSHIUDYOG	1983	120	6	U-104828-MUM	30.48	0x000076FB00000000	1983-05-25 00:00:00	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL.	12	92	0	B/108464-MUM	105	110	107	N	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192111	51	SUGRAS	1983	120	6	U-104829-MUM	30.48	0x000076FB00000000	1983-05-25 00:00:00	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL.	12	92	0	B/108472-MUM	105	110	107	N	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192112	44	SOUTEN -TRL	1983	120	6	U-104830-MUM	123.54	0x000076FD00000000	1983-05-27 00:00:00	SAAWAN KUMAR.	12	94	0	B/108476-MUM	105	110	107	N	MERCURY PRODUCTIONS INTERNATIONAL.	1	123.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192113	61	GOLD - TRL	1983	120	6	U-104831-MUM	106.19	0x000076FD00000000	1983-05-27 00:00:00	MICHAEL KLINGER (UK)	12	94	0	B/104823-MUM	105	110	108	N	M/S N. F. D. C. LTD.	1	106.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192114	61	POLTERGEIST - TRL	1983	120	6	U-104832-MUM	72.24	0x000076FD00000000	1983-05-27 00:00:00	STEVEN FRANK & SPIELBERGMARSHALL (USA)	12	94	0	B/108427-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192115	43	SAMP TYAN JAMP	1982	120	6	U-103301-MUM	4123.03	0x0000765200000000	1982-12-07 00:00:00	BHUMIKA FILMS.	12	87	176	B/F-1439-MUM	105	109	107	N	ARVIND RATHOL.	16	4123.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192116	58	BAAT ED RAAT KI	1983	120	6	U-104833-MUM	30.48	0x000076FD00000000	1983-05-27 00:00:00	ARUN V. PANGE, MOVIEMAKERS.	12	92	0	B/104804-3-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192117	61	OPERATION BIRD STRIKE	1982	120	6	U-100128-MUM	329.18	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102985-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192118	44	PREET NA JANE REET	1982	120	6	U-103302-MUM	3868.56	0x0000765400000000	1982-12-09 00:00:00	MS. SHAMA KAKKAR.	12	87	176	B/F-1427-MUM	105	109	107	N	LALIT KOHLI, BINA FILMS.	15	3873.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192119	61	FILM LECTURE NO 8	1982	120	6	U-100129-MUM	224.94	0x0000753200000000	1982-02-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102973-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192120	44	ALIPT	1983	120	6	U-104834-MUM	573.00	0x000076FE00000000	1983-05-28 00:00:00	THE DIR. FILM & T.V. INST. OF INDIA.	12	363	0	B/108219-MUM	105	110	107	N	SHRI. N. V. K. MURTHY, DIR. FILM & T.V. INST. OF	2	573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192121	61	CEMENTING OPERATIONS	1982	120	6	U-100130-MUM	377.23	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102391-MUM	105	110	108	N	N. E. & I. F. LTD.	4	377.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192122	44	DISCO DANCER	1982	120	6	U-103303-MUM	3811.05	0x0000765500000000	1982-12-10 00:00:00	MR. B. SUBHASH.	12	87	176	B/F-1450-MUM	105	109	107	N	M/S. B. SUBHASH MOVIE UNIT.	16	3811.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192123	61	PRODUCING OIL	1982	120	6	U-100131-MUM	288.47	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102392-MUM	105	110	108	N	N. E. & I. F. LTD.	3	288.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192124	44	INTERVIEW	1983	120	6	U-104835-MUM	315.16	0x000076FE00000000	1983-05-28 00:00:00	KULDEEP GREWAL, V2 ARTS.	12	363	0	B/108309-MUM	105	110	107	N	KULDEEP GREWAL.	1	315.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192125	61	RETURN TO NAZARETH	1983	120	6	U-103738-MUM	304.80	0x0000768300000000	1983-01-25 00:00:00	CATHEDRAL FILMS (USA)	12	363	0	B/106155-MUM	105	110	108	N	J. A. MCNALLY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192126	44	PAHALWAN KI PASAND	1983	120	6	U-103739-MUM	35.36	0x0000768300000000	1983-01-25 00:00:00	MR. JAYESH SHETH	15	92	0	B/107215-MUM	105	110	107	N	MR. JAYESH SHETH	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192127	61	DRILL-STEM TESTING	1982	120	6	U-100132-MUM	244.10	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	88	0	B/102386-MUM	105	110	108	N	N. E. & I. F. LTD.	3	244.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192128	44	PARIVAR KI PASAND	1983	120	6	U-104836-MUM	30.48	0x000076FE00000000	1983-05-28 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/108448-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192129	44	BIDAAI (ENGLISH, MARATHI, GUJARATI, TAMIL.........)	1983	120	6	U-103741-MUM	103.00	0x0000768500000000	1983-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107249-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192130	174	WANDERING MUSICIAN (LAUTARY)	1982	120	6	U-103304-MUM	3846.00	0x0000765900000000	1982-12-14 00:00:00	MOLDOVA FILM STUDIO. (USSR)	12	87	176	B/F-1367-MUM	105	109	108	N	SOVEXPORTFILM.	15	3846.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192131	129	AROUND THE SOVIET UNION NO 172 (MAR, GUJ, BEN, PUN.......)	1982	120	6	U-100133-MUM	108.00	0x0000753200000000	1982-02-22 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/102898-907-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192132	44	KHABARDAR - HOSHYAR	1983	120	6	U-104837-MUM	114.00	0x000076FE00000000	1983-05-28 00:00:00	GULAB SINGH, GULAB ART INTERNATIONAL.	12	363	0	B/108473-MUM	105	110	107	N	GULAB SINGH, GULAB ART INTERNATIONAL.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192133	44	TUMHAARE BINA - TRL	1982	120	6	U-100134-MUM	101.80	0x0000753300000000	1982-02-23 00:00:00	M/S. RUCHI FILMS.	12	94	0	B/103324-MUM	105	110	107	N	M/S. RUCHI FILMS.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192134	61	JONI	1982	120	6	U-103305-MUM	1292.35	0x0000765900000000	1982-12-14 00:00:00	WORLD WIDE PICTURES. (U.S.A)	12	87	176	B/F-1305-MUM	105	109	108	N	A. JEYAKUMAR, G. I. F. T. S.	4	1292.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192135	61	MODERN PROBLEMS - TRL	1982	120	6	U-100135-MUM	60.05	0x0000753300000000	1982-02-23 00:00:00	ALAN GREISMAN & MICHAEL SHAMBERG. (USA)	12	94	0	B/103124-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192136	44	I. U. B. - COPPER- T	1983	120	6	U-104838-MUM	68.00	0x000076FE00000000	1983-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108450-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192137	185	PORTRAIT OF TERESA	1982	120	6	U-103306-MUM	2822.14	0x0000765900000000	1982-12-14 00:00:00	EVELIO DELGADO (CUBA)	12	87	176	B/F-1395-MUM	105	109	108	N	M/S. NFDC LTD.	11	2822.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192138	43	MAHITI CHITRA 383	1983	120	6	U-103742-MUM	298.70	0x0000768500000000	1983-01-27 00:00:00	DIR. OF INF (FILMS) GOVT. OF GUJARAT	12	91	0	B/107263-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192139	44	HAJMOLA	1983	120	6	U-104839-MUM	30.48	0x000076FE00000000	1983-05-28 00:00:00	ARUN V. PANGE, MOVIEMAKERS.	12	92	0	B/108475-MUM	105	110	107	N	MOVIEMAKERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192140	59	VARTA TARANGINI NO. 35	1983	120	6	U-103743-MUM	259.08	0x0000768500000000	1983-01-27 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/107268-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192141	58	ANAIVARIN VIRUPPAM (KANN, TEL, MAL)	1982	120	6	U-100136-MUM	30.48	0x0000753300000000	1982-02-23 00:00:00	DURGA KHOTE PRODCTIONS.	12	92	0	B/102736-MUM	105	110	107	N	DURGA KHOTE PRODCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192142	185	DEATH OF A BUREAUCRAT	1982	120	6	U-103307-MUM	2289.39	0x0000765900000000	1982-12-14 00:00:00	MARGARITA ALEXANDRE. (CUBA)	12	87	176	B/F-1396-MUM	105	109	108	N	M/S. NFDC LTD.	5	2289.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192143	61	GEEP PEACOCK	1983	120	6	U-104841-MUM	42.67	0x000076FE00000000	1983-05-28 00:00:00	R. SUDESH IYER, MAG- NAM MOVIES.	12	92	0	B/108477-MUM	105	110	107	N	MAG-NAM MOVIES.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192144	129	HOT WINTER IN UST LLIMISK	1982	120	6	U-100137-MUM	449.00	0x0000753300000000	1982-02-23 00:00:00	SVERDLOVASK FILM STUDIOS (USSR)	12	363	0	B/102502-03-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	449.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192145	61	AZAR NUTS	1983	120	6	U-104842-MUM	15.24	0x000076FE00000000	1983-05-28 00:00:00	FILM MEDIA.	12	92	0	B/108416-MUM	105	110	107	N	FILM MEDIA.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192146	61	HEALTH COMES FIRST (TAMIL, TELUGU, KANNADA)	1982	120	6	U-100138-MUM	313.00	0x0000753300000000	1982-02-23 00:00:00	THE BELORUS FILM STUDIOS. (USSR)	12	363	0	B/102917-920-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192147	44	AAO PYAR KAREN - TRL	1983	120	6	U-104843-MUM	87.78	0x000076FE00000000	1983-05-28 00:00:00	PRAKASH VARMA.	12	94	0	B/108228-MUM	105	110	107	N	PRAKASH VARMA.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192148	42	ANGTI	1983	120	6	U-104844-MUM	248.00	0x0000770000000000	1983-05-30 00:00:00	THE DIR., FILM & T. V. INST. OF INDIA.	12	366	0	B/108222-MUM	105	110	107	N	SHRI. N. V. K. MURTHY, DIR.FILM&T.V. INST OF INDIA	2	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192149	61	THE LAST ROMAN	1982	120	6	U-103308-MUM	2545.02	0x0000765900000000	1982-12-14 00:00:00	ARTUR BRAUNER. (ITALY)	12	87	176	B/F-1287-MUM	105	109	108	N	M/S. NFDC LTD.	5	2545.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192150	44	TAQDEER - TRL	1983	120	6	U-103744-MUM	105.16	0x0000768500000000	1983-01-27 00:00:00	BRIJ SADANAH, DYNAMO INTERNATIONAL	12	94	0	B/107244-MUM	105	110	107	N	DYNAMO INTERNATIONAL	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192151	51	UGVATE KSHITIJA	1983	120	6	U-104845-MUM	200.00	0x0000770000000000	1983-05-30 00:00:00	EDUCATION TECHNOLOGY CELL, GOVT. OF MAHARASHTRA.	12	363	0	B/108429-MUM	105	110	107	N	EDUCATION TECHNOLOGY CELL, GOVT. OF MAHARASHTRA.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192152	44	CHAT - PATEE	1982	120	6	U-103309-MUM	3773.20	0x0000765B00000000	1982-12-16 00:00:00	MR. DEVAN VARMA.	12	87	176	B/F-1435-MUM	105	109	107	N	MR. DEVAN VARMA.	15	3775.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192153	61	OPEN & CLOSED WOUND: THE FOURTH FUNDAMENTAL	1983	120	6	U-103745-MUM	99.67	0x0000768600000000	1983-01-28 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107141-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192154	129	THE CHEMICAL INDUSTRY	1983	120	6	U-104846-MUM	222.00	0x0000770000000000	1983-05-30 00:00:00	KIEV POP. SCIENCE FILM STUDIOS (USSR)	12	363	0	B/108319-20-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192155	44	SADA KA SUKH	1983	120	6	U-103746-MUM	105.00	0x0000768600000000	1983-01-28 00:00:00	SHRI S. P. SHINDE	12	363	0	B/107232-MUM	105	110	107	N	SHRI S. P. SHINDE	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192156	129	AROUND THE SOVIET UNION - 170 (MAR, GUJ, TEL, KANN & MAL)	1982	120	6	U-100139-MUM	111.00	0x0000753300000000	1982-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/102910-916-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192157	61	THE USSR IS SIXTY	1983	120	6	U-104847-MUM	346.00	0x0000770000000000	1983-05-30 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	363	0	B/108136-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	3	346.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192158	44	TAAQAT	1982	120	6	U-103310-MUM	3907.82	0x0000765B00000000	1982-12-16 00:00:00	RAAJ GROVER & SHIBRANJAN MAZUMDAR, AANANDAM ARTS	12	87	176	B/F-1444-MUM	105	109	107	N	AANANDAM ARTS.	15	3918.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192159	174	LENIN IN PARIS	1982	120	6	U-103311-MUM	2894.00	0x0000765C00000000	1982-12-17 00:00:00	MOSFILM STUDIO. (USSR)	12	87	176	B/F-1401-MUM	105	109	108	N	SOVEXPORTFILM.	11	2894.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192160	44	UTTAR PRADESH SAMACHAR - 92	1982	120	6	U-100140-MUM	288.95	0x0000753400000000	1982-02-24 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL DIRECTORATE OF I	12	91	0	B/103362-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREEL, U. P.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192161	61	WE SAFEGUARD THE EARTH FROM WAR	1983	120	6	U-104848-MUM	313.00	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	363	0	B/108135-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192162	61	THE MOTHER	1982	120	6	U-103312-MUM	2428.00	0x0000765C00000000	1982-12-17 00:00:00	MEZHRABPOM - RUS & MOSFILM STUDIO. (USSR)	12	87	176	B/F-1382-MUM	105	109	108	N	SOVEXPORTFILM.	9	2428.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192163	44	PRATISHODH	1982	120	6	U-103313-MUM	3184.29	0x0000765D00000000	1982-12-18 00:00:00	KAVITA NAGPAL.	12	87	176	B/F-1375-MUM	105	109	107	N	KAVITA FILMS, KAVITA NAGPAL.	12	3184.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192164	61	PLANS & REAL LIFE-WE ARE BULIDING	1983	120	6	U-104849-MUM	313.00	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	88	0	B/108133-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192165	145	CONFIDENCE - TRL	1982	120	6	U-103101-MUM	73.15	0x0000764500000000	1982-11-24 00:00:00	M/S. MAFILM STUDIOS (HUNGARY)	12	94	0	B/106079-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192166	43	MAHITICHITRA NO 363	1982	120	6	U-100141-MUM	262.13	0x0000753400000000	1982-02-24 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/103374-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (F) GOVT OF GUJARAT	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192167	61	THE CONGRESS OF THE PARTY OF LENIN	1983	120	6	U-104850-MUM	714.00	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	363	0	B/108112-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	7	714.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192168	61	THE ELECTRIC HORSEMAN - TRL	1982	120	6	U-100142-MUM	67.97	0x0000753400000000	1982-02-24 00:00:00	RAY STARK. (USA)	12	94	0	B/103147-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192170	61	MOLLY AND LAWLESS - JOHN - TRL	1983	120	6	U-104851-MUM	48.83	0x0000770100000000	1983-05-31 00:00:00	DENNIS DURNEY (USA)	12	94	0	B/107935-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	48.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192171	44	AAROHI	1982	120	6	U-103315-MUM	3458.34	0x0000766000000000	1982-12-21 00:00:00	SHREE KAMANALAYA.	12	87	176	B/F-1392-MUM	105	109	107	N	SHREE KAMANALAYA.	14	3458.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192172	44	365 II	1982	120	6	U-100143-MUM	30.48	0x0000753400000000	1982-02-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/103293-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192173	61	ABSENT MINDED PROFESSOR - TRL	1983	120	6	U-104852-MUM	108.51	0x0000770100000000	1983-05-31 00:00:00	BILL WALSH (USA)	12	94	0	B/108426-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) P. LTD.	1	108.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192174	44	BEMISAL - TRL	1982	120	6	U-100144-MUM	90.83	0x0000753500000000	1982-02-25 00:00:00	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR.	12	94	0	B/103405-MUM	105	110	107	N	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192175	43	DIAMOND CUTTING & POLISHING EK NOVO ABHIGAM	1983	120	6	U-103747-MUM	841.22	0x0000768600000000	1983-01-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/107171-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	841.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192176	44	KATHA	1982	120	6	U-103316-MUM	3874.47	0x0000766100000000	1982-12-22 00:00:00	SURESH JINDAL. (DEVKI CHITRA)	12	87	176	B/F-1455-MUM	105	109	107	N	DEVKI CHITRA.	17	3874.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192177	61	SPPTLIGHT ON BECK INDIA	1983	120	6	U-103748-MUM	241.00	0x0000768600000000	1983-01-28 00:00:00	CHITRA YUG, M. K. NAVANDAR	12	363	0	B/107242-MUM	105	110	107	N	M. K. NAVANDAR	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192178	61	GOODBYE TO OLYMPICS	1982	120	6	U-100145-MUM	541.00	0x0000753500000000	1982-02-25 00:00:00	MOSCOW FILM STUDIOS. (USSR)	12	363	0	B/103276-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	541.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192179	61	WHY SEX EDUCATION	1983	120	6	U-104853-MUM	259.08	0x0000770100000000	1983-05-31 00:00:00	CLIMB FILMS.	12	363	0	B/107856-MUM	105	110	107	N	N. KHURANA, CLIMB FILMS.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192180	44	SABHI KE LIYE	1983	120	6	U-103749-MUM	30.48	0x0000768600000000	1983-01-28 00:00:00	APPI FILMS	12	366	0	B/107271-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	25	0	0	0	0	0	\N	\N
192181	64	BALMA NADAAN	1982	120	6	U-103317-MUM	4594.01	0x0000766100000000	1982-12-22 00:00:00	ASGARALI C. K. SINHA.	12	87	176	B/F-1452-MUM	105	109	107	N	PRAGATI INTERNATIONAL.	18	4597.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192182	61	OLE THE BULL	1983	120	6	U-103750-MUM	89.91	0x0000768600000000	1983-01-28 00:00:00	CASTLE FILMS (USA)	12	88	0	B/107003-MUM	105	110	108	N	N. E. & I. F. LTD.	1	89.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192183	61	HORIZON : THE MESSAGE IN THE ROCKS	1982	120	6	U-100146-MUM	610.23	0x0000753500000000	1982-02-25 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/103001-MUM	105	110	108	N	N. E. & I. F. LTD.	1	610.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192184	44	RAASTE AUR RISHTE - TRL	1983	120	6	U-104854-MUM	86.87	0x0000770100000000	1983-05-31 00:00:00	HINA ART PRODUCTIONS.	12	94	0	B/108370-MUM	105	110	107	N	HINA ART PRODUCTIONS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192185	61	EDUCATION FOR LIVING	1983	120	6	U-103751-MUM	304.82	0x0000768600000000	1983-01-28 00:00:00	CORONET FILMS (USA)	12	88	0	B/106977-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192186	85	AQUARIUM	1983	120	6	U-103752-MUM	110.95	0x0000768600000000	1983-01-28 00:00:00	CORONET (USA)	12	88	0	B/106955-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192187	61	STS - 1 POST FLIGHT PRESS CONFERENCE	1982	120	6	U-100147-MUM	187.15	0x0000753500000000	1982-02-25 00:00:00	NASA. (USA)	12	363	0	B/103113-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	187.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192188	61	THE COOKIE KID	1983	120	6	U-103753-MUM	134.11	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	88	0	B/106856-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192189	61	THE VOICE	1983	120	6	U-103754-MUMK	196.00	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	88	0	B/106854-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192190	61	THE WAY OF THE MALABAR WARRIOR	1982	120	6	U-100148-MUM	445.00	0x0000753600000000	1982-02-26 00:00:00	PERVEZ MERWANJI.	12	363	0	B/103323-MUM	105	110	107	N	PERVEZ MERWANJI.	2	445.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192191	51	CHANDANE SHIMPEET JA	1982	120	6	U-103318-MUM	4380.38	0x0000766300000000	1982-12-24 00:00:00	CHAMAK FILMS. ASHA KALE.	12	87	176	B/F-1461-MUM	105	109	107	N	CHAMAK FILMS.	15	4380.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192192	129	SOVIET UKRAINE	1983	120	6	U-104855-MUM	223.00	0x0000770100000000	1983-05-31 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIO.	12	363	0	B/108350-54-MUM	105	110	107	N	CULT. DEPT. OF THE USSR CONSU. GEN.	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192193	129	MAY I THINK SIR.....	1982	120	6	U-103102-MUM	560.00	0x0000764500000000	1982-11-24 00:00:00	PRAKASH JHA, CHAL CHITRA	12	363	0	B/106638-MUM	105	110	108	N	CHAL CHITRA	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192194	61	A BETTER WAY TO GO	1983	120	6	U-103755-MUM	187.15	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	88	0	B/106853-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	187.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192195	61	THE DANBURY SECRET	1983	120	6	U-103756-MUM	226.46	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	92	0	B/106855-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	226.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192196	44	WAQT WAQT KI BAAT - TRL	1982	120	6	U-100149-MUM	91.44	0x0000753600000000	1982-02-26 00:00:00	B. B. FILMS.	12	94	0	B/103171-MUM	105	110	107	N	B. B. FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192197	44	KAAMCHOR - TRL	1982	120	6	U-103103-MUM	91.44	0x0000764500000000	1982-11-24 00:00:00	FILM KRAFT	12	94	0	B/106643-MUM	105	110	107	N	FILM KRAFT	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192198	51	SHAPIT	1982	120	6	U-103319-MUM	3920.38	0x0000766900000000	1982-12-30 00:00:00	VINAY NAWALKAR, TROIKA FILM COMBINE.	12	87	176	B/F-1405-MUM	105	109	107	N	VINAY NAWALKAR, TROIKA FILM COMBINE.	14	3920.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192199	44	BOROLINE ANTISEPTIC CREAM NO. 1 1982/1983 (BENGALI & ORIYA)	1983	120	6	U-103757-MUM	30.48	0x0000768700000000	1983-01-29 00:00:00	CINEMATIX	12	92	0	B/107237-39-MUM	105	110	107	N	SUMANTRA GHOSAL, C/O. CINEMATIX	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192200	61	FORCED VENGEANCEN -TRL	1983	120	6	U-104856-MUM	53.34	0x0000770100000000	1983-05-31 00:00:00	JOHN B. BENNETT (USA)	12	94	0	B/108428-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192201	44	MEHNDI - TRL	1982	120	6	U-103104-MUM	92.05	0x0000764500000000	1982-11-24 00:00:00	MR. DINESH KUMAR, M/S. PAM CINE INTERNATIONAL	12	94	0	B/106625-MUM	105	110	107	N	M/S. PAM CINE INTERNATIONAL	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192202	61	THE HOUSE THAT MARK BUILT	1982	120	6	U-100150-MUM	276.25	0x0000753600000000	1982-02-26 00:00:00	DAVID GERSTEIN & PHILIP MIKAN. (USA)	12	363	0	B/103112-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	276.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192203	44	DADI MA KI PASAND	1983	120	6	U-103758-MUM	30.48	0x0000768700000000	1983-01-29 00:00:00	MR. MANMOHAN SHETTY & MR.PRADEEP UPPOOR, NEO FILMS	12	92	0	B/107170-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192204	61	VALOUR AND WISDOM (S. V.)	1982	120	6	U-103105-MUM	588.00	0x0000764500000000	1982-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106611-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	588.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192205	61	LOVE CHILD - TRL	1983	120	6	U-104857-MUM	55.17	0x0000770100000000	1983-05-31 00:00:00	PAUL MASLANSKY (USA)	12	94	0	B/108480-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192206	61	MEATBALLS	1982	120	6	U-103320-MUM	2568.60	0x0000766A00000000	1982-12-31 00:00:00	DAN GOLDBERG. (U.S.A)	12	87	176	B/F-1443-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2568.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192207	44	FOOT PRINTS OF RAM	1983	120	6	U-103759-MUM	499.85	0x0000768700000000	1983-01-29 00:00:00	THE DIR. OF INF. & PUB. REL. GOVT. OF U. P.	12	363	0	B/107210-MUM	105	110	107	N	V. PRABHAKAR	2	499.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192208	61	FOR BEAUTY & CLEANLINESS	1982	120	6	U-100151-MUM	30.48	0x0000753600000000	1982-02-26 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/103099-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192209	208	KARYAKRAM	1982	120	6	U-103106-MUM	287.00	0x0000764500000000	1982-11-24 00:00:00	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	12	363	0	B/106641-42-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192210	51	SHETKARYACHA MITRA	1983	120	6	U-104858-MUM	30.48	0x0000770100000000	1983-05-31 00:00:00	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONA	12	92	0	B/108471-MUM	105	110	107	N	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192211	106	WARNER PRODUCTS	1982	120	6	U-100152-MUM	30.48	0x0000753600000000	1982-02-26 00:00:00	B. R. ADS.	12	92	0	B/103361-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192212	61	THE GREAT DICTATOR	1982	120	6	U-103321-MUM	3465.88	0x0000766A00000000	1982-12-31 00:00:00	CHARLES CHAPLIN. (U.S.A)	12	87	176	B/F-1436-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	13	3465.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192213	44	THIRAK UTHE PAV	1982	120	6	U-103107-MUM	608.00	0x0000764500000000	1982-11-24 00:00:00	DIR OF INF. GOVT. OF GUJ.	12	363	0	B/106599-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192214	44	VOCACIL	1982	120	6	U-103108-MUM	15.24	0x0000764500000000	1982-11-24 00:00:00	S. K. BHATTACHARYA	12	92	0	B/106631-MUM	105	110	107	N	ADVEL FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192215	61	NATIONAL ART (MAR. GUJ. TAM. MAL........)	1983	120	6	U-104859-MUM	207.00	0x0000770100000000	1983-05-31 00:00:00	LENINGRAD DOC. FILM STUDIOS (USSR)	12	363	0	B/108323-29-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192216	61	Q. S. S.	1982	120	6	U-103109-MUM	30.48	0x0000764600000000	1982-11-25 00:00:00	SUKHAWANT SINGH	12	92	0	B/106610-MUM	105	110	108	N	SUKHAWANT SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192217	51	MALAWARCHA PHOOL	1982	120	6	U-103322-MUM	4057.88	0x0000766A00000000	1982-12-31 00:00:00	SHRI. RAMESH SALGAONKAR, C/O. MASTER & CO.	12	87	176	B/F-1467-MUM	105	109	107	N	SHRI. RAMESH SALGAONKAR, C/O. MASTER & CO.	16	4133.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192218	61	THE SECRET OF DELICIOUS COOKING	1982	120	6	U-100153-MUM	15.24	0x0000753600000000	1982-02-26 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/102426-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192219	61	PATHOPHYSIOLOGY OF LEFT VENTRICULAR HYPERTROPHY	1983	120	6	U-103760-MUM	137.00	0x0000768900000000	1983-01-31 00:00:00	EFFECTIVE COMMUNICATION ARTS (USA)	12	88	0	B/106542-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192220	44	VIDHAATA - TRL	1982	120	6	U-103110-MUM	97.24	0x0000764600000000	1982-11-25 00:00:00	SHRI. GULSHAN RAI, TRIMURTI FIMS PVT. LTD.	12	94	0	B/106662-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	97.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192221	61	LIPTON STERLING TEA BAGS	1982	120	6	U-100154-MUM	27.43	0x0000753600000000	1982-02-26 00:00:00	MR MANMOHAN SHETTY & PRADEEP UPPOOR, NEO FILMS.	12	92	0	B/103119-MUM	105	110	107	N	NEO FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192222	61	THE DISTRINCTIVE DIFFERENCE	1983	120	6	U-103761-MUM	158.00	0x0000768900000000	1983-01-31 00:00:00	AEGIS PRODUCTIONS INC (USA)	12	88	0	B/106540-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192223	59	CHALANACHITRA NANDI BAHUMATHULA PRADHANAOTSAVAM	1983	120	6	U-104860-MUM	317.00	0x0000770100000000	1983-05-31 00:00:00	A. P. STATE FILM DEV.L CORP. LTD.	12	363	0	B/108515-MUM	105	110	107	N	A. P. STATE FILM DEV.L CORP. LTD.	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192224	43	DHARMO - TRL	1982	120	6	U-103111-MUM	123.39	0x0000764600000000	1982-11-25 00:00:00	NANUBHAI SHAH, C/O. MAHESH KUMAR AND PATTY	12	94	0	B/106635-MUM	105	110	107	N	NANUBHAI SHAH, C/O. MAHESH KUMAR AND PATTY	1	123.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192225	44	AAH SE CHHUTKARA	1982	120	6	U-100155-MUM	30.48	0x0000753600000000	1982-02-26 00:00:00	FILM MEDIA.	12	92	0	B/103360-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192226	61	ECHOCARDIOGRAPHY IN ADULT HEART DISEASE	1983	120	6	U-103762-MUM	259.00	0x0000768900000000	1983-01-31 00:00:00	HEALTH EDUCATION PROGRAMS INC (USA)	12	88	0	B/106539-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192227	44	DARD KA RISHTA	1982	120	6	U-103323-MUM	4383.33	0x0000766A00000000	1982-12-31 00:00:00	MR. SUNIL DUTT, AJANTAA ARTS.	12	87	176	B/F-1471-MUM	105	109	107	N	M/S. AJANTAA ARTS.	16	4383.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192228	44	TEJAJI PASHU-MELA PARBATSAR	1982	120	6	U-103112-MUM	472.44	0x0000764600000000	1982-11-25 00:00:00	GIRDHAR SHARMA	12	363	0	B/106609-MUM	105	110	107	N	GIRDHAR SHARMA	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192229	61	GUJARAT CALLING	1982	120	6	U-103113-MUM	441.96	0x0000764600000000	1982-11-25 00:00:00	SARAIYA PRODUCTIONS	12	363	0	B/106550-MUM	105	110	107	N	SARAIYA PRODUCTIONS	2	441.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192407	44	PUDIN HARA	1980	120	6	U-92732-MUM	30.48	0x0000722C00000000	1980-01-10 00:00:00	MAJA MEDIUMS.	12	92	0	B/92792-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192230	44	GEET GANGA	1982	120	6	U-103324-MUM	4018.20	0x0000766A00000000	1982-12-31 00:00:00	BISWANATH PRASAD SHAHABADI.	12	87	176	B/F-1426-MUM	105	109	107	N	BISWANATH PRASAD SHAHABADI.	17	4018.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192231	51	DALIMBI - TRL	1982	120	6	U-103114-MUM	96.75	0x0000764700000000	1982-11-26 00:00:00	V. R. SAMANT	12	94	0	B/106646-MUM	105	110	107	N	SUNANDA CHITRA	1	96.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192232	61	INTRODUCTION TO A POLYTECHNIC WORKSHOP	1982	120	6	U-100156-MUM	172.00	0x0000753600000000	1982-02-26 00:00:00	SHRI R K MANI PRINCIPAL TECHNICAL TEACHERS TRAININ	12	363	0	B/103170-MUM	105	110	107	N	DR K P DHARAP TECHNICAL TEACHERS TRAINING INSTITUT	2	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192233	44	NARAM MULAYAM MAJEDAR	1982	120	6	U-103115-MUM	30.48	0x0000764700000000	1982-11-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/104428-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192234	61	WHAT NEXT?	1982	120	6	U-103116-MUM	609.84	0x0000764700000000	1982-11-26 00:00:00	CHILDREN'S FILM FOUNDATION	12	364	0	B/104831-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	609.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192235	44	SYMPHONY OF INDUSTRIALISATION	1982	120	6	U-100157-MUM	274.32	0x0000753600000000	1982-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/102020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192236	61	DIVE TO DANGER	1982	120	6	U-103117-MUM	728.00	0x0000764700000000	1982-11-26 00:00:00	BRUNO VAILATI	12	88	0	B/104964-MUM	105	110	108	N	N. E. & I. F. LTD.	6	728.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192237	61	NOGA	1983	120	6	U-104840-MUM	32.00	0x000076FE00000000	1983-05-28 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. P. LTD.	12	92	0	B/108198-A-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA ADVTG. P. LTD.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192238	61	YOU AND E. M. U.	1982	120	6	U-103118-MUM	147.00	0x0000764800000000	1982-11-27 00:00:00	FILMS DIVISION, BOMBAY	12	363	0	B/106648-MUM	105	110	107	N	FILMS DIVISION, BOMBAY	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192239	61	A NEW LOOK AT ALDOMET	1983	120	6	U-103763-MUM	183.00	0x0000768900000000	1983-01-31 00:00:00	EFFECTIVE COMMUNICATION ARTS (USA)	12	88	0	B/106541-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192240	61	RENT COLLECTION COURTYARD	1982	120	6	U-100158-MUM	152.40	0x0000753600000000	1982-02-26 00:00:00	TELDOK FILMS. (W. GERMANY)	12	363	0	B/101738-MUM	105	110	108	N	P V PURNACHARDRARAO, INCHARGE FILM LIBRARY.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192241	61	GANGA - 82 A TALE OF ADVENTURE	1982	120	6	U-103119-MUM	300.00	0x0000764800000000	1982-11-27 00:00:00	FILMS DIVISION, BOMBAY	12	363	0	B/106667-MUM	105	110	108	N	FILMS DIVISION, BOMBAY	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192242	61	CONCERT FANTASY (KONTSERTNAYA FANTASY)	1982	120	6	U-103120-MUM	777.00	0x0000764A00000000	1982-11-29 00:00:00	MOSFILM STUDIO	12	363	0	B/106240-MUM	105	110	108	N	SOVEXPORT FILM	3	777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192243	61	PAGANINI STRIKES AGAIN	1982	120	6	U-103121-MUM	650.81	0x0000764A00000000	1982-11-29 00:00:00	CHILDREN'S FILM FOUNDATION	12	364	0	B/104830-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	650.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192244	61	ALWAYS FRIENDS (MAL, HIN, GUJ, PUN, TEL, KANN)	1982	120	6	U-100159-MUM	804.00	0x0000753600000000	1982-02-26 00:00:00	CENTRAL DOC. FILM STUDIOS. (USSR)	12	366	0	B/102455-56-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	804.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192245	44	BADE DIL WALA - TRL	1983	120	6	U-103764-MUM	71.94	0x0000768900000000	1983-01-31 00:00:00	BHAPNI SONIE, C/O. BHAPNI SONIE PRODUCTIONS	12	94	0	B/107231-MUM	105	110	107	N	LUCKY SHARMA, C/O. BHAPNI SONIE PRODUCTIONS	1	71.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192246	61	MANAGING THE KNOWLEDGE WORKER	1982	120	6	U-103122-MUM	185.93	0x0000764A00000000	1982-11-29 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/104852-MUM	105	110	108	N	N. E. & I. F. LTD.	1	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192247	44	SUBAH	1982	120	6	U-103325-MUM	4308.65	0x0000766A00000000	1982-12-31 00:00:00	D. V. RAO, JABBAR PATEL.	12	87	176	B/F-1454-MUM	105	109	107	N	D. V. RAO, JABBAR PATEL.	15	4308.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192248	61	HORIZON'S OF CO-OPERATION	1982	120	6	U-100160-MUM	345.00	0x0000753600000000	1982-02-26 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/103275-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192249	61	THE NEW EMPLOYEES & THE NEW CUSTOMERS	1982	120	6	U-103123-MUM	259.69	0x0000764A00000000	1982-11-29 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/104853-MUM	105	110	108	N	N. E. & I. F. LTD.	1	259.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192250	61	BREAST FEEDING & INFANT HYGINE	1983	120	6	U-103765-MUM	288.00	0x0000768900000000	1983-01-31 00:00:00	TELLMAC PRODUCTIONS (AUSTRALIA)	12	92	0	B/106410-MUM	105	110	108	N	RICHARDSON HINDUSTHAN LTD.	1	288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192251	61	MANAGING INNOVATION & GROWTH	1982	120	6	U-103124-MUM	251.46	0x0000764A00000000	1982-11-29 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/104850-MUM	105	110	108	N	N. E. & I. F. LTD.	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192252	129	THE WORKERS OF A MOSCOW FACTORY (PUN, TEL, MAL)	1982	120	6	U-100161-MUM	277.00	0x0000753700000000	1982-02-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/102927-31-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192253	44	GANDHI	1982	120	6	U-103326-MUM	5286.76	0x0000766A00000000	1982-12-31 00:00:00	SIR RICHARD ATTENBOROUGH (U.K)	12	87	176	B/F-1470-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	5286.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192254	61	501 BLUE BAR	1982	120	6	U-103125-MUM	15.24	0x0000764B00000000	1982-11-30 00:00:00	FILM MEDIA	12	92	0	B/106645-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192255	61	ELS FOR ECOLOGY	1983	120	6	U-103766-MUM	121.92	0x0000768900000000	1983-01-31 00:00:00	CORONET (USA)	12	88	0	B/106956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192256	61	LODEX PUTS YOU BACK IN ACTION	1982	120	6	U-103126-MUM	30.48	0x0000764B00000000	1982-11-30 00:00:00	VISUAL WORKSHON	12	92	0	B/106636-MUM	105	110	108	N	VISUAL WORKSHON	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192257	61	HUMAN BODY: ENDOCRINE SYSTEM	1983	120	6	U-103767-MUM	171.60	0x0000768900000000	1983-01-31 00:00:00	CORONET (USA)	12	88	0	B/106953-MUM	105	110	108	N	N. E. & I. F. LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192258	61	SUN MAGAZINE	1982	120	6	U-103127-MUM	15.24	0x0000764C00000000	1982-12-01 00:00:00	M/S. UDGAM CHITRA PVT. LTD.	12	92	0	B/106637-MUM	105	110	107	N	M/S. UDGAM CHITRA PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192438	61	THE MAN ON THE ROOF - TRL	1982	120	6	U-103149-MUM	39.12	0x0000765200000000	1982-12-07 00:00:00	PER BERGLUND (SWEDEN)	12	94	0	B/106345-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	39.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192259	129	TASHKENT THE CAPITAL OF SOVIET UZBEKISTAN (MAR, GUJ, BEN, PUN......)	1982	120	6	U-100162-MUM	221.00	0x0000753700000000	1982-02-27 00:00:00	POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/102932-40-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192260	129	INDIAN NEWS REVIEW NO. 1630	1980	120	6	U-92701-MUM	278.00	0x0000722A00000000	1980-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92948-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192261	61	MEMOMATIC KNITTING MACHINE	1982	120	6	U-103128-MUM	30.48	0x0000764C00000000	1982-12-01 00:00:00	NEO FILMS	12	92	0	B/106602-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192262	81	BAHURANI	1983	120	6	U-103327-MUM	3021.18	0x0000766E00000000	1983-01-04 00:00:00	M/S. THE HARYANA RAJYA CHALCHITRA VIKAS SAHKARI.	12	87	176	B/F-1468-MUM	105	109	107	N	ARVIND KUMAR, C/O. J. P. KAUSHIK.	14	3021.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192263	61	BREAD, GOLD AND PISTOL	1982	120	6	U-100163-MUM	1825.00	0x0000753700000000	1982-02-27 00:00:00	MAXIM GORKI CENTRAL STUDIO (USSR)	12	366	0	B/102675-MUM	105	110	108	N	SOVEXPORTFILM.	7	1825.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192264	61	THE PLASMA: INDUCTIVELY COUPLED ARGON PLASMA SPECTROMETRY	1983	120	6	U-103768-MUM	152.40	0x0000768900000000	1983-01-31 00:00:00	JARRELL-ASH DIVISION (USA)	12	92	0	B/107240-MUM	105	110	108	N	I R TECHNOLOGY SERVICES PVT. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192265	61	BALLARPUR SAGA	1982	120	6	U-103129-MUM	669.35	0x0000764C00000000	1982-12-01 00:00:00	YASH JOHAR, M/S. DHARMA PROD'S PVT. LTD.	12	363	0	B/106639-MUM	105	110	107	N	YASH JOHAR, M/S. DHARMA PROD'S PVT. LTD.	3	669.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192266	44	SUKHI JEEVAN KI RAJ	1982	120	6	U-100164-MUM	285.00	0x0000753700000000	1982-02-27 00:00:00	AMA PVT. LTD.	12	363	0	B/103295-MUM	105	110	107	N	AMA PVT. LTD.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192267	61	PUSH BUTTON VOTING	1983	120	6	U-103769-MUM	191.00	0x0000768900000000	1983-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/1983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192268	61	CONCRETE EVIDENCE	1982	120	6	U-103130-MUM	340.00	0x0000764C00000000	1982-12-01 00:00:00	CENTRAL ELECTRICITY GENERATING BOARD	12	363	0	B/106546-MUM	105	110	108	N	KANTILAL D. SINGHEE, M/S. ROLLER FLOUR MILLS	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192269	61	ANTAR YATRA	1983	120	6	U-103770-MUM	579.00	0x0000768900000000	1983-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107291-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192270	61	DIE ERDE EIN STERBENDEP PLANET IS EARTH A DYING PLANET	1980	120	6	U-92702-MUM	325.00	0x0000722B00000000	1980-01-09 00:00:00	INTER NATIONES. (F. R. GERMANY)	12	363	0	B/91978-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192271	44	KARTAVYA KI PUKAR	1982	120	6	U-103131-MUM	581.56	0x0000764C00000000	1982-12-01 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	363	0	B/106698-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJ.	2	581.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192272	61	SOFT FIELD : TAKE OFFS AND LANDINGS	1982	120	6	U-100165-MUM	131.67	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102989-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192273	44	NISHAAN	1983	120	6	U-103328-MUM	4277.52	0x0000767000000000	1983-01-06 00:00:00	B. S. SHAAD, BRAR PRODUCTION.	12	87	176	B/F-1458-MUM	105	109	107	N	B. S. SHAAD, BRAR PRODUCTION.	16	4277.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192274	61	HANDLE WITH CARE (ON GUJARAT HANDLOOM)	1983	120	6	U-103771-MUM	372.00	0x0000768900000000	1983-01-31 00:00:00	DIRECTORATE OF INF. & PUBLICITY GOVT. OF GUJARAT	12	363	0	B/107276-MUM	105	110	107	N	PARESH MEHTA	1	372.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192275	44	DESH SEWAK	1982	120	6	U-103132-MUM	569.03	0x0000764C00000000	1982-12-01 00:00:00	MR. SANJAY KHAN	12	363	0	B/106644-MUM	105	110	107	N	ZAFO FILMS PVT. LTD.	2	569.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192276	44	NAVA RAATRI - TRL	1983	120	6	U-103772-MUM	133.81	0x0000768A00000000	1983-02-01 00:00:00	ASIS KUMAR	12	94	0	B/107243-MUM	105	110	107	N	SANTOSHIMATA PICTURES	1	133.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192277	44	MEFA	1982	120	6	U-103133-MUM	30.48	0x0000764C00000000	1982-12-01 00:00:00	BLUEMAX INTERNATIONAL	12	92	0	B/106665-MUM	105	110	107	N	VIKRAMJIT S. KALSI, BLUEMAX INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192278	129	PRIMARY HEALTH CENTRE (MAR, GUJ, TAM, TEL, KANN, PUN, URDU........)	1982	120	6	U-100166-MUM	163.3	0x0000753900000000	1982-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103376-89-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	163.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192279	61	NEVER ENDING RESEARCH	1980	120	6	U-92703-MUM	162.00	0x0000722B00000000	1980-01-09 00:00:00	D. R. F. (F. R. GERMANY)	12	363	0	B/91980-MUM	105	110	108	N	CONS. GENERAL OF THE F. R. GERMAY.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192280	61	THIS IS ELVIS - TRL	1983	120	6	U-103773-MUM	64.00	0x0000768A00000000	1983-02-01 00:00:00	MALCOLM LEO & ANDREW SOLT (USA)	12	94	0	B/106941-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192281	44	EK YA DO BAS	1982	120	6	U-103134-MUM	14.33	0x0000764C00000000	1982-12-01 00:00:00	MAADHYAM	12	92	0	B/106688-MUM	105	110	107	N	MAADHYAM	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192282	44	EK AUR SANGRAAAM - TRL	1982	120	6	U-103135-MUM	96.00	0x0000764C00000000	1982-12-01 00:00:00	AMAR GUPTA	12	94	0	B/106288-MUM	105	110	107	N	MALA MOVIETONE	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192283	54	BAGGA DAKKU	1983	120	6	U-103329-MUM	3952.54	0x0000767400000000	1983-01-10 00:00:00	DARSHAN.	12	87	176	B/F-1456-MUM	105	109	107	N	PAWAN AGGARWAL, C/O. D. M. ENTERPRISES.	17	3952.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192284	43	NASEEB NA KHEL - TRL	1983	120	6	U-103774-MUM	107.59	0x0000768B00000000	1983-02-02 00:00:00	SHILPIKA INTERNATIONAL FILM CO. OP. SOCIETY LTD.	12	94	0	B/107284-MUM	105	110	107	N	SHILPIKA INTERNATIONAL FILM CO. OP. SOCIETY LTD.	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192285	61	BUGS BUNNY / ROAD RUNNER MOVIE - TRL	1980	120	6	U-92704-MUM	57.00	0x0000722B00000000	1980-01-09 00:00:00	CHUCK JONES. (USA)	12	94	0	B/92697-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192286	44	PAANCHWIN MANZIL - TRL	1982	120	6	U-103136-MUM	89.20	0x0000764C00000000	1982-12-01 00:00:00	MRS. LALITHA S. AGRAWAL	12	94	0	B/106665A-MUM	105	110	107	N	MRS. LALITHA S. AGRAWAL	1	89.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192287	61	DEATH WATCH - TRL	1982	120	6	U-100167-MUM	59.59	0x0000753900000000	1982-03-01 00:00:00	BERNARD TAVARRENE. (FRANCE)	12	94	0	B/103172-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	59.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192288	44	JAI BABA AMARNATH	1983	120	6	U-103330-MUM	3947.32	0x0000767500000000	1983-01-11 00:00:00	SHRI. BADRI PRASAD JOSHI, KING MOVIES.	12	87	176	B/F-1459-MUM	105	109	107	N	KING MOVIES.	15	3947.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192289	61	FARMING WITH NATURE	1983	120	6	U-103776-MUM	388.32	0x0000768B00000000	1983-02-02 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106462-MUM	105	110	108	N	N. E. & I. F. LTD.	1	388.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192290	61	THE MARRIAGE OF MARIA BRAUN - TRL	1982	120	6	U-100168-MUM	83.99	0x0000753900000000	1982-03-01 00:00:00	HANNS ECKELKAMP. (W. GERMANY)	12	94	0	B/103097-MUM	105	110	108	N	N. F. D. C. LTD.	1	83.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192291	61	GENETICS : FUNCTIONS OF DNA AND RNA	1980	120	6	U-92705-MUM	138.38	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91059-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192292	61	ACTIVITY SAMPLING	1983	120	6	U-103777-MUM	187.00	0x0000768B00000000	1983-02-02 00:00:00	WORLD WIDE PICTURES (UK)	12	88	0	B/104847-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192293	61	WORK STUDY & PEOPLE	1983	120	6	U-103778-MUM	198.00	0x0000768B00000000	1983-02-02 00:00:00	WORLD WIDE PICTURES (UK)	12	88	0	B/104855-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192294	61	FILM LECTURE NO 5	1982	120	6	U-100169-MUM	296.26	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102970-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192295	61	TIGRESS AND HERCUBS	1982	120	6	U-103137-MUM	282.12	0x0000764D00000000	1982-12-02 00:00:00	RICHARD MARTIN	12	88	0	B/104969-MUM	105	110	108	N	N. E. & I. F. LTD.	3	282.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192296	44	NAVARATRI	1983	120	6	U-103331-MUM	4314.44	0x0000767500000000	1983-01-11 00:00:00	ASIS KUMAR, SANTOSHIMATA PICTURES.	12	87	176	B/F-1475-MUM	105	109	107	N	SANTOSHIMATA PICTURES.	15	4314.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192297	61	FIRST AID AND SAFETY : POISOMING	1982	120	6	U-103138-MUM	171.60	0x0000764D00000000	1982-12-02 00:00:00	CHURCHIL FILMS	12	88	0	B/106152-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192298	86	BEATING RETREAT	1983	120	6	U-103779-MUM	204.00	0x0000768C00000000	1983-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192299	61	HIGH SPEED AIRFLOW THE THERMAL BARRIER	1982	120	6	U-100170-MUM	186.53	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102982-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192300	44	MADHYA PRADESH SAMACHAR DARSHAN NO.20	1980	120	6	U-92706-MUM	267.61	0x0000722B00000000	1980-01-09 00:00:00	DIR. INFOR. & PUBLICITY GOVT. OF M. P. (BHOPAL)	12	91	0	B/92864-MUM	105	110	107	N	ASSTT. DIR. INFOR. & PUBLICITY GOVT. OF M. PRADESH	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192301	61	SEPARATION OF AIRCRAFT : AERODROME TRAFFIC	1982	120	6	U-100171-MUM	230.42	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	88	0	B/102988-MUM	105	110	108	N	CIVIL AVIATION DEPT.	1	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192302	44	EK BAAR CHALE AAO	1983	120	6	U-103332-MUM	4115.89	0x0000767E00000000	1983-01-20 00:00:00	ABDUL SATTAR.	12	87	176	B/F-1482-MUM	105	109	107	N	A. S. K. PRODUCTIONS.	16	4115.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192303	61	ABRAHAM, MAN OF FAITH	1980	120	6	U-92707-MUM	200.00	0x0000722B00000000	1980-01-09 00:00:00	FAMILY FILMS, PANORAMA CITY CALIFORNIA. (USA)	12	366	0	B/92341-MUM	105	110	108	N	MR. S. FRANCIS DOSS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192304	61	HYDRAULIC FRACTURING	1982	120	6	U-100172-MUM	255.18	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102387-MUM	105	110	108	N	N. E. & I. F. LTD.	3	255.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192305	44	MEHNDI	1983	120	6	U-103333-MUM	4289.90	0x0000768000000000	1983-01-22 00:00:00	DINESH KUMAR.	12	87	176	B/F-1481-MUM	105	109	107	N	PAM CINE INTERNATIONAL.	16	4289.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192306	61	INTRODUCTION TO OIL AND GAS OPERATION OFF SHORE	1982	120	6	U-100173-MUM	288.47	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102388-MUM	105	110	108	N	N. E. & I. F. LTD.	3	288.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192307	44	TAQDEER	1983	120	6	U-103334-MUM	4438.80	0x0000768300000000	1983-01-25 00:00:00	BRIJ SADANATH, DYNAMO INTERNATIONAL.	12	87	176	B/F-1483-MUM	105	109	107	N	DYNAMO INTERNATIONAL.	17	4438.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192308	61	DAVID, KING OF ISRAEL	1980	120	6	U-92708-MUM	200.00	0x0000722B00000000	1980-01-09 00:00:00	FAMILY FILMS, PANORAMA CITY.	12	363	0	B/92342-MUM	105	110	108	N	MR. S. FRANCIS DOSS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192309	61	MAKING HOLE	1982	120	6	U-100174-MUM	295.56	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102389-MUM	105	110	108	N	N. E. & I. F. LTD.	3	295.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192310	61	TREATING CRUDE OIL EMULSION	1982	120	6	U-100175-MUM	295.56	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	88	0	B/102394-MUM	105	110	108	N	N. E. & I. F. LTD.	3	295.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192311	44	DAO PE DAO - TRL	1980	120	6	U-92709-MUM	100.88	0x0000722B00000000	1980-01-09 00:00:00	JAGENDER BOHRA & RAGHUNATH.	12	94	0	B/92943-MUM	105	110	107	N	GAYATHRI CINE ENTERPRISES.	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192312	61	LITTLE LORD FAUNTLEROY	1983	120	6	U-103335-MUM	2836.06	0x0000768500000000	1983-01-27 00:00:00	NORMAN ROSEMONT (U.K)	12	87	176	B/F-1447-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	2836.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192313	61	HORIZON - THE DRIFTING OF THE CONTINENTS	1982	120	6	U-100176-MUM	554.13	0x0000753900000000	1982-03-01 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/103000-MUM	105	110	108	N	N. E. & I. F. LTD.	1	554.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192314	61	GOOD EATING HABITS	1980	120	6	U-92710-MUM	110.95	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91061-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192315	44	AVTAAR	1983	120	6	U-103336-MUM	4353.76	0x0000768500000000	1983-01-27 00:00:00	MR. MOHAN KUMAR, EMKAY ENTERPRISES.	12	87	176	B/F-1484-MUM	105	109	107	N	MR. MOHAN KUMAR, EMKAY ENTERPRISES.	17	4353.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192316	61	CORAL DIVERS	1982	120	6	U-103139-MUM	243.84	0x0000764D00000000	1982-12-02 00:00:00	BRUNO VAILATI	12	88	0	B/104962-MUM	105	110	108	N	N. E. &N I. F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192317	61	HUMAN BODY : NUTRITION AND METABOLISM	1980	120	6	U-92711-MUM	144.48	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91062-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192318	60	YEH ISHQ NAHI AASAAN	1983	120	6	U-103337-MUM	4227.76	0x0000768600000000	1983-01-28 00:00:00	NARESH MALHOTRA, IRA FILMS.	12	87	176	B/F-1477-MUM	105	109	107	N	NARESH MALHOTRA, IRA FILMS.	17	4227.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192319	44	MADHYA PRADESH SAMACHAR DARSHAN 43	1983	120	6	U-103780-MUM	232.00	0x0000768C00000000	1983-02-03 00:00:00	SH. SUDEEP BENERJEE, DIR.INF. & PUB.	12	91	0	B/107292-MUM	105	110	107	N	ANAND HATUALNE,C/O. DIR.INF. & PUB. GOVT. OF M. P.	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192320	61	WOMEN'S GYMNASTICS - COMPULSORY ROUTINES PART III	1982	120	6	U-100177-MUM	220.00	0x0000753900000000	1982-03-01 00:00:00	ATHLETIC INSTITUTE. (USA)	12	88	0	B/102821-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192321	61	HEART, LUNGS, AND CIRCULATION	1980	120	6	U-92712-MUM	110.95	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91066-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192322	61	ZOO ANIMALS IN THE WILD: OSTRICHES	1983	120	6	U-103781-MUM	54.15	0x0000768C00000000	1983-02-03 00:00:00	CORONET (USA)	12	363	0	B/106954-MUM	105	110	108	N	N. E. & I. F. LTD.	1	54.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192323	61	GENTLE GIANTS OF THE BLUE WATERS	1982	120	6	U-103140-MUM	320.25	0x0000764D00000000	1982-12-02 00:00:00	BRUNO VAILATI	12	88	0	B/104966-MUM	105	110	108	N	N. E. & I. F. LTD.	1	320.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192324	44	TUM LAUT AAO	1983	120	6	U-103338-MUM	3987.78	0x0000768900000000	1983-01-31 00:00:00	BHIMSAIN, CLIMB FILMS.	12	87	176	B/F-1493-MUM	105	109	107	N	BHIMSAIN, CLIMB FILMS.	15	3987.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192325	61	LIFE IN POND	1980	120	6	U-92713-MUM	110.95	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91080-MUM	105	110	108	N	N. E. & I. FILMS.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192326	61	ELECTROMAGNETS AND THEIR USES	1983	120	6	U-103782-MUM	121.92	0x0000768C00000000	1983-02-03 00:00:00	CORONET (USA)	12	88	0	B/106957-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192327	44	HARYANA SAMACHAR DARSHAN NO 1982-1	1982	120	6	U-100178-MUM	251.00	0x0000753A00000000	1982-03-02 00:00:00	DIRECTOR OF PUBLIC RELATION, GOVT. OF HARYANA.	12	91	0	B/103371-MUM	105	110	107	N	M. A. NAIK. (FILM EDITOR)	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192328	44	DAWEDAAR - TRL	1982	120	6	U-103141-MUM	94.49	0x0000764F00000000	1982-12-04 00:00:00	S. KAMRUDDIN	12	94	0	B/105242-MUM	105	110	107	N	S. KAMRUDDIN	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192329	61	TOOLS FOR CUTTING: STONE LASER	1983	120	6	U-103783-MUM	144.17	0x0000768C00000000	1983-02-03 00:00:00	CORONET (USA)	12	88	0	B/106960-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192330	51	BAI SAHEB	1983	120	6	U-103339-MUM	4048.05	0x0000768900000000	1983-01-31 00:00:00	BHIMRAO KALE & HIRAMANSHET BALWADKAR.	12	87	176	B/F-1469-MUM	105	109	107	N	SHRI. RAM LING CHITRA.	14	4048.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192331	63	VEER TEJAJI - TRL	1982	120	6	U-103142-MUM	124.05	0x0000764F00000000	1982-12-04 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	94	0	B/106699-MUM	105	110	107	N	RANGLOK FILMS	1	124.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192332	44	DIARRHEAL DISEASES	1983	120	6	U-103784-MUM	133.00	0x0000768D00000000	1983-02-04 00:00:00	RUSTOM MASTER	12	88	0	B/107297-MUM	105	110	107	N	RUSTOM MASTER	1	133.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192333	44	HARYANA SAMACHAR DARSHAN NO 1981-12	1982	120	6	U-100179-MUM	284.68	0x0000753A00000000	1982-03-02 00:00:00	DIRECTOR OF PUBLIC RELATION, GOVT. OF HARYANA.	12	91	0	B/103370-MUM	105	110	107	N	M. A. NAIK. (FILM EDITOR)	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192334	61	UNDERSTANDING OUR EARTH : SOIL	1980	120	6	U-92714-MUM	127.41	0x0000733D00000000	1980-10-09 00:00:00	CORONET FILMS.	12	363	0	B/91118-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192335	129	ALMA ATA	1982	120	6	U-100180-MUM	213.00	0x0000753A00000000	1982-03-02 00:00:00	KAZAK FILM STUDIOS. (USSR)	12	363	0	B/103268-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192336	133	CHRIST STOPPED AT EBOLL - TRL	1983	120	6	U-103785-MUM	121.24	0x0000768D00000000	1983-02-04 00:00:00	FRANCO CRISTALDI & NICOLA CARRARO (ITALY)	12	94	0	B/106606-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	121.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192337	61	YOUR COMMUNICATON SKILLS : EXCHANGE OF IDEAS	1980	120	6	U-92715-MUM	110.95	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91126-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192338	61	VISITING HOURS - TRL	1983	120	6	U-103786-MUM	18.59	0x0000768D00000000	1983-02-04 00:00:00	CLAUDE HEROUX (USA)	12	94	0	B/107109-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	18.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192339	64	PIYA NIRMOHIYA	1983	120	6	U-103340-MUM	3830.87	0x0000768A00000000	1983-02-01 00:00:00	JAGDISH SINGH, NAVIN FILMS.	12	87	176	B/F-1407-MUM	105	109	107	N	JAGDISH SINGH, NAVIN FILMS.	16	3830.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192340	44	VISHWA HINDU PARISHAD	1982	120	6	U-100181-MUM	474.00	0x0000753A00000000	1982-03-02 00:00:00	VISHWA HINDU PARISHAD	12	363	0	B/103350-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA.	4	474.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192341	61	SAFETY AND THE SUPERVISOR	1983	120	6	U-103787-MUM	241.00	0x0000768D00000000	1983-02-04 00:00:00	CYGNET GUILD COMMUNICATION LTD. (UK)	12	88	0	B/105857-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192342	61	FIRST AID F UNDAMENTALS	1980	120	6	U-92716-MUM	121.92	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91134-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192343	43	SANSAR CHEY CHALYA KARE	1983	120	6	U-103341-MUM	4271.65	0x0000768A00000000	1983-02-01 00:00:00	BHADURIS COMBINE.	12	87	176	B/F-1485-MUM	105	109	107	N	BHADURIS COMBINE.	18	4271.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192344	61	SAFE SYSTEMS OF WORK	1983	120	6	U-103788-MUM	210.00	0x0000768D00000000	1983-02-04 00:00:00	CYGNET GUILD COMMUNICATION LTD. (UK)	12	88	0	B/105855-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192345	61	THE STATE STRUCTURE AND BODIES OF PEOPLE'S GOVERNMENT IN THE USSR (MARATHI, KANNADA, HINDI)	1982	120	6	U-100182-MUM	208.00	0x0000753A00000000	1982-03-02 00:00:00	LENFILM STUDIOS. (USSR)	12	363	0	B/103262-65-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192346	44	JAI BABA AMARNATH - TRL	1983	120	6	U-103789-MUM	103.54	0x0000768D00000000	1983-02-04 00:00:00	BADRI PRASAD JOSHI	12	94	0	B/107294-MUM	105	110	107	N	BADRI PRASAD JOSHI	1	103.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192347	44	VIJETA - TRL	1983	120	6	U-103790-MUM	97.54	0x0000768D00000000	1983-02-04 00:00:00	SHASHI KAPOOR	12	94	0	B/107342-MUM	105	110	107	N	M/S. FILM - VALAS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192348	44	AASHANKA	1983	120	6	U-103342-MUM	2644.54	0x0000768C00000000	1983-02-03 00:00:00	MISS MEENA PALIWAL, PALIWAL PICTURES.	12	87	176	B/F-1491-MUM	105	109	107	N	MISS MEENA PALIWAL.	11	2644.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192349	61	CONSERVING OUR WIDLIFE TODAY	1980	120	6	U-92717-MUM	121.92	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91050-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192350	44	HONEY - TRL	1982	120	6	U-103143-MUM	291.00	0x0000765200000000	1982-12-07 00:00:00	SHEETAL	12	94	0	B/106681-MUM	105	110	107	N	SHEETAL	2	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192351	61	UNBREAKABLE UNION (MARATHI)	1982	120	6	U-100183-MUM	341.00	0x0000753A00000000	1982-03-02 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/103277-78-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192352	54	SASSI PUNNU	1983	120	6	U-103343-MUM	4028.74	0x0000768D00000000	1983-02-04 00:00:00	MOHINDER KAILEY.	12	87	176	B/F-1489-MUM	105	109	107	N	MOHINDER KAILEY, DASMESH ART.	16	4028.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192353	61	FOOD THAT BUILDS GOOD DEALTH	1980	120	6	U-92718-MUM	121.92	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91058-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192354	44	BEMISAL - TRL NO 2	1982	120	6	U-100184-MUM	101.19	0x0000753A00000000	1982-03-02 00:00:00	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR.	12	94	0	B/103460-MUM	105	110	107	N	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR.	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192355	44	HORLICKS AND ENO	1982	120	6	U-103144-MUM	29.00	0x0000765200000000	1982-12-07 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/106704-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192356	61	HUMAN BODY : THE DIGESTIVE SYSTEM	1980	120	6	U-92719-MUM	138.38	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91064-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192357	61	PRESIDENT OF GHANA VISITS INDIA 1981	1982	120	6	U-103145-MUM	548.64	0x0000764F00000000	1982-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/106661-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192358	44	ANGOOR - TRL	1982	120	6	U-100185-MUM	86.56	0x0000753A00000000	1982-03-02 00:00:00	SHRI JAI SINGH, A. R. MOVIES.	12	94	0	B/103444-MUM	105	110	107	N	SHRI JAI SINGH, A. R. MOVIES.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192359	61	HUMAN BODY : THE NERVOUS SYSTEM	1980	120	6	U-92720-MUM	144.17	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS.	12	363	0	B/91067-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192360	61	GOLD NUT (LIQUID GOLD) (HINDI, TAMIL TELUGU, GUJARATI..)	1983	120	6	U-103791-MUM	30.48	0x0000768D00000000	1983-02-04 00:00:00	AVIGAA CHITRA	12	92	0	B/107277-82-MUM	105	110	107	N	AVIGAA CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192361	61	DEATH DIMENSION - TRL	1982	120	6	U-92721-MUM	40.18	0x0000750700000000	1982-01-10 00:00:00	HARRY HOPE FOR SPECTACULAR FILM PRODUCTION (USA)	12	94	0	B/90584-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	40.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192362	61	SHARE	1982	120	6	U-100186-MUM	30.48	0x0000753B00000000	1982-03-03 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/103434-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192363	61	DO IT	1983	120	6	U-103792-MUM	30.48	0x0000768D00000000	1983-02-04 00:00:00	M/S .PHOENIX FILMS (USA)	12	92	0	B/107246-MUM	105	110	108	N	M/S .PHOENIX FILMS (USA)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192364	133	CHRIST STOPPED AT EBOLI	1983	120	6	U-103344-MUM	4146.60	0x0000768E00000000	1983-02-05 00:00:00	FRANCO CRISTALDI & NICOLA CARRARO (ITALY)	12	87	176	B/F-1429-MUM	105	109	108	N	M/S. NFDC LTD.	8	4146.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192365	61	LIGHT : WAVE AND QUANTUM THEORY	1980	120	6	U-92722-MUM	144.17	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91070-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192366	43	PREM DIWANI - TRL	1982	120	6	U-100187-MUM	133.29	0x0000753B00000000	1982-03-03 00:00:00	BHARAT SANGANI.	12	94	0	B/103428-MUM	105	110	107	N	M/S. GEETA CHITRA.	1	133.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192367	61	TEEPOL SPECIAL	1983	120	6	U-103793-MUM	30.48	0x0000768D00000000	1983-02-04 00:00:00	THE FAR PRODUCTION	12	92	0	B/107176-MUM	105	110	107	N	THE FAR PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192368	61	UTHAN DA VELA: A TIME TORISE	1983	120	6	U-103794-MUM	450.00	0x0000768D00000000	1983-02-04 00:00:00	ANAND PATWARDHAN & JIM MONRO	12	363	0	B/104005-MUM	105	110	107	N	ANAND PATWARDHAN	1	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192369	61	SPACE SCIENCE : AN INTRODUCTION	1980	120	6	U-92723-MUM	144.48	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91108-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192370	61	FURY OF THE DRAGON - TRL	1982	120	6	U-100188-MUM	62.48	0x0000753B00000000	1982-03-03 00:00:00	LAURENCE JOACHIM. (USA)	12	94	0	B/103437-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192371	44	SYMBOL OF HOPE	1983	120	6	U-103795-MUM	301.00	0x0000769000000000	1983-02-07 00:00:00	SUNIL GHOSH	12	363	0	B/107293-MUM	105	110	107	N	SUNIL GHOSH	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192372	174	LENIN IN PARIS	1982	120	6	U-103146-MUM	79.00	0x0000765200000000	1982-12-07 00:00:00	MOSFILM STUDIO	12	94	0	B/106409-MUM	105	110	108	N	SOVEXPORT FILM	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192373	61	CYCLING ON THE LEVEL	1982	120	6	U-100189-MUM	275.00	0x0000753B00000000	1982-03-03 00:00:00	ANWB. (THE NETHERLANDS)	12	363	0	B/103426-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192374	61	THIS IS ELVIS	1983	120	6	U-103345-MUM	2786.48	0x0000768E00000000	1983-02-05 00:00:00	MALCOLM LEO & ANDREW SOLT (U.S.A)	12	87	176	B/F-1457-MUM	105	109	108	N	WARNER BROS (F.E) INC.	6	2786.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192375	61	HONEYBEE : A SOCIAL INSECT	1980	120	6	U-92724-MUM	99.67	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS.	12	88	0	B/91135-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192376	61	FAIR FOLK, FOLK FAIR TARNETAR	1983	120	6	U-103796-MUM	457.00	0x0000769000000000	1983-02-07 00:00:00	SANCHAR FILM CO-OP. SOCIETY LTD.	12	363	0	B/107285-MUM	105	110	107	N	PARESH MEHTA FOR TOURISM CORPN. OF GUJARAT	1	457.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192377	61	ANIMALS ARE BEAUTIFUL PEOPLE - TRL	1983	120	6	U-103797-MUM	75.28	0x0000769000000000	1983-02-07 00:00:00	CAPRICORN FILMS (USA)	12	94	0	B/107330-MUM	105	110	108	N	N. E. & I. F. LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192378	61	ASK THE MOTHER'S	1982	120	6	U-100190-MUM	110.00	0x0000753B00000000	1982-03-03 00:00:00	ROSTOV DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/103266-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192379	44	ARPAN	1983	120	6	U-103346-MUM	4244.20	0x0000769000000000	1983-02-07 00:00:00	FILMYUG PVT. LTD.	12	87	176	B/F-1494-MUM	105	109	107	N	FILMYUG PVT. LTD.	17	4244.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192380	44	SUPER PRODUCTIS	1980	120	6	U-92725-MUM	34.37	0x0000722C00000000	1980-01-10 00:00:00	B. R. ADS.	12	92	0	B/92344-MUM	105	110	107	N	B. R. ADS.	1	34.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192381	61	CONSUMABLE GUIDE WELDING	1983	120	6	U-103798-MUM	120.00	0x0000769000000000	1983-02-07 00:00:00	THE WELDING INSTITUTE (UK)	12	88	0	B/106388-MUM	105	110	108	N	AMA PRIVATE LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192382	44	BIHAR SAMACHAR CHITRA NO 5	1982	120	6	U-100191-MUM	271.23	0x0000753B00000000	1982-03-03 00:00:00	SHRI J JHA, DIRECTOR OF INFORMATION & PUBLIC RELAT	12	91	0	B/103429-MUM	105	110	107	N	SHRI M. JHA.	1	271.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192383	61	IMTEX 82	1983	120	6	U-103799-MUM	288.00	0x0000769000000000	1983-02-07 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	92	0	B/107295-MUM	105	110	107	N	NEO FILMS	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192384	60	DEEDAR -E- YAAR	1983	120	6	U-103347-MUM	4223.61	0x0000769100000000	1983-02-08 00:00:00	PRASAN KAPOOR.	15	87	176	B/F-1490-MUM	105	109	107	N	TIRUPATI PICTURES.	16	4223.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192385	44	RAAKH AUR CHINGARI - TRL	1983	120	6	U-103800-MUM	86.87	0x0000769100000000	1983-02-08 00:00:00	P. S. FILMS	12	94	0	B/107379-MUM	105	110	107	N	P. S. FILMS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192386	61	A MEASURE OF CHANGE	1980	120	6	U-92726-MUM	314.25	0x0000722C00000000	1980-01-10 00:00:00	URBANIMAGE CORPORATION, MASSACHUSETTS. (USA)	12	363	0	B/92084-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192387	44	BIHAR SAMACHAR CHITRA NO 6	1982	120	6	U-100192-MUM	231.69	0x0000753B00000000	1982-03-03 00:00:00	SHRI J JHA, DIR OF INF & PUB RELA, GOVT OF BIHAR.	12	91	0	B/103430-MUM	105	110	107	N	SHRI M. JHA.	1	231.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192388	44	BIHAR SAMACHAR CHITRA NO 7	1982	120	6	U-100193-MUM	254.16	0x0000753B00000000	1982-03-03 00:00:00	SHRI J JHA, DIRECTOR OF INF & PUB RELA GOVT OF BIH	12	91	0	B/103431-MUM	105	110	107	N	SHRI M. JHA.	1	254.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192389	61	DANGEROUS NOISE PART-1 (LISTEN WHILE YOU CAN)	1980	120	6	U-92727-MUM	219.00	0x0000722C00000000	1980-01-10 00:00:00	STEWART FILM DISTRIBUTORS LTD. (ENGLAND)	12	363	0	B/92368-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192390	44	NASTIK	1983	120	6	U-103348-MUM	4393.69	0x0000769200000000	1983-02-09 00:00:00	VINOD DOSHI, V. R. PICTURES.	12	87	176	B/F-1488-MUM	105	109	107	N	VINOD DOSHI, V. R. PICTURES.	18	4393.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192391	44	BIHAR SAMACHAR CHITRA NO 8	1982	120	6	U-100194-MUM	240.83	0x0000753B00000000	1982-03-03 00:00:00	SHRI J JHA DIR OF INF & PUB RELA GOVT OF BIHAR	12	91	0	B/103432-MUM	105	110	107	N	SHRI M. JHA.	1	240.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192392	44	BIHAR SAMACHAR CHITRA NO 9	1982	120	6	U-100195-MUM	251.42	0x0000753B00000000	1982-03-03 00:00:00	SHRI J JHA, DIR OF INF & PUB RELA GOVT OF BIHAR.	12	91	0	B/103433-MUM	105	110	107	N	SHRI M. JHA.	1	251.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192393	44	SUN MERI LAILA	1983	120	6	U-103349-MUM	4233.47	0x0000769300000000	1983-02-10 00:00:00	M/S. NEW HORIZON FILMS.	12	87	176	B/F-1497-MUM	105	109	107	N	M/S. NEW HORIZON FILMS.	16	4233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192394	61	DANGEROUS NOISE PART-2 (MEDICAL ASPECTS AND HEARING CONSERVATION)	1980	120	6	U-92728-MUM	219.00	0x0000722C00000000	1980-01-10 00:00:00	STEWART FILM DISTRIBUTORS LTD. (ENGLAND)	12	363	0	B/92369-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192395	54	DO MADARI	1983	120	6	U-103350-MUM	3846.88	0x0000769400000000	1983-02-11 00:00:00	ARVIND BHAKRI & D. K. BHAKRI, BHAKRI BROS. COM.	12	87	176	B/F-1496-MUM	105	109	107	N	BHAKRI BROS. COMBINE.	15	3846.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192396	61	ANNIE	1983	120	6	U-103351-MUM	3565.55	0x0000769800000000	1983-02-15 00:00:00	RAY STARK (U.S.A)	12	87	176	B/F-1492-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3565.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192397	129	SPORTS AND SPORTSMEN (MAR, GUJ, TAM, TEL, KANN........)	1982	120	6	U-100196-MUM	284.37	0x0000753B00000000	1982-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/103446-59-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192398	61	BUTCH AND SUNDANCE - TRL	1980	120	6	U-92729-MUM	46.02	0x0000722C00000000	1980-01-10 00:00:00	GABRIEL KATZKA AND STEYEN BACH. (USA)	12	94	0	B/91657-MUM	105	110	108	N	20TH CENTURY - FOX CORPN. (I) PVT. LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192399	44	LAL CHUNARIYAA	1983	120	6	U-103352-MUM	3929.34	0x0000769900000000	1983-02-16 00:00:00	ASHOK KUMAR, M/S. TIPU FILM INTERNATIONAL.	12	87	176	B/F-1480-MUM	105	109	107	N	ASHOK KUMAR, M/S. TIPU FILM INTERNATIONAL.	15	3929.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192400	61	MAHARASHTRA NEWS NO 373 (MARATHI & HINDI)	1982	120	6	U-100197-MUM	268.00	0x0000753B00000000	1982-03-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	91	0	B/103439-41-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192401	61	NOVA : ONE SMALL STEP	1980	120	6	U-92730-MUM	658.37	0x0000722C00000000	1980-01-10 00:00:00	GRAHAM CHEDD. (USA)	12	363	0	B/92082-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192402	61	NOT NOW DARLING - TRL	1982	120	6	U-100198-MUM	46.02	0x0000753C00000000	1982-03-04 00:00:00	PETER J THOMPSON, MARTIN C SCHUTE. (UK)	15	94	0	B/103474-MUM	105	110	108	N	N. F. D. CORPN LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192403	61	VIRUS	1983	120	6	U-103353-MUM	2987.32	0x0000769A00000000	1983-02-17 00:00:00	HARUKI KADOKAWA (U.S.A)	12	87	175	B/F-1495-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	2987.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192404	61	THE GREEN HORNET - TRL	1982	120	6	U-100199-MUM	41.45	0x0000753D00000000	1982-03-05 00:00:00	RUCHEN BLUEL & STAN SHIPETRAS. (USA)	12	94	0	B/103436-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192405	61	MARICULTURE	1980	120	6	U-92731-MUM	815.00	0x0000722C00000000	1980-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/92908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	815.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192406	61	THE NEW BORN CALF	1982	120	6	U-100200-MUM	118.5	0x0000753D00000000	1982-03-05 00:00:00	E. B. E. C. (USA)	12	363	0	B/103105-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192408	61	LAND (EARTH)	1983	120	6	U-103354-MUM	2422.00	0x0000769A00000000	1983-02-17 00:00:00	A VUFKU PRODUCTION & MOSFILM STUDIO. (USSR)	12	87	175	B/F-1384-MUM	105	109	108	N	SOVEXPORTFILM.	9	2422.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192409	61	GO TELL THE SPARTANS - TRL	1980	120	6	U-92733-MUM	57.91	0x0000722C00000000	1980-01-10 00:00:00	ALLAN F. BODOH AND MITCHELL CANNOLD. (USA)	12	94	0	B/91654-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192410	44	MORTAL MEN : IMMORTAL MELODIES	1983	120	6	U-103355-MUM	3489.84	0x0000769C00000000	1983-02-19 00:00:00	MR. SIDDHARTH KAK.	12	87	176	B/F-1399-MUM	105	109	107	N	MR. SIDDHARTH KAK.	13	3489.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192411	61	THE END - TRL	1980	120	6	U-92734-MUM	73.46	0x0000722D00000000	1980-01-11 00:00:00	LAWRENCE GORDON. (USA)	12	94	0	B/91656-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	73.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192412	43	MARAD NO MANDVO	1983	120	6	U-103356-MUM	3760.29	0x0000769C00000000	1983-02-19 00:00:00	FIROZ BHAVNAGARI.	12	87	176	B/F-1503-MUM	105	109	107	N	MEHNDI MOVIES.	15	3760.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192413	43	DODH DAYA	1983	120	6	U-103357-MUM	4019.42	0x000076A100000000	1983-02-24 00:00:00	R. K. JOSHI.	12	87	176	B/F-1509-MUM	105	109	107	N	SHIVA INTERNATIONAL.	14	4019.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192414	54	HAAN NU HAAN PYARA	1983	120	6	U-103358-MUM	3801.65	0x000076A100000000	1983-02-24 00:00:00	KARTAR SINGH PABLA.	12	87	176	B/F-1500-MUM	105	109	107	N	KARTAR FILMS INTERNATIONAL.	1	3801.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192415	61	I'U RATHER NOT SAY	1980	120	6	U-92735-MUM	343.00	0x0000722D00000000	1980-01-11 00:00:00	ROUNDTABLE FILMS INC. (USA)	12	363	0	B/92370-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	343.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192416	133	PADRE PADRONE (FATHER MASTER)	1983	120	6	U-103359-MUM	3066.73	0x000076A200000000	1983-02-25 00:00:00	ICACS PRODUCATIONS. (ITALY)	12	87	176	B/F-1448-MUM	105	109	108	N	M/S. NFDC LTD.	6	3066.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192417	61	WHERE ARE YOU? WHERE ARE YOU GOING?	1980	120	6	U-92736-MUM	260.00	0x0000722D00000000	1980-01-11 00:00:00	ROUNDTABLE FILMS INC. (USA)	12	363	0	B/92371-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	260.0	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192418	61	AN ACT OF CONGRESS	1980	120	6	U-92737-MUM	636.42	0x0000722D00000000	1980-01-11 00:00:00	CHARLES GUGGENHEIM PRODUCTION INC. (USA)	12	363	0	B/92223-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	3	636.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192419	61	STILL A BROTHER	1983	120	6	U-103360-MUM	985.11	0x000076A500000000	1983-02-28 00:00:00	WILLIAM GREAVES (U.S.A)	12	87	176	B/F-1512-MUM	105	109	108	N	INTERNATIONAL COMMUNICATION AGENCY.	3	985.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192420	61	RUN SMART	1980	120	6	U-92738-MUM	176.76	0x0000722D00000000	1980-01-11 00:00:00	JAY SHERIDAN. (USA)	12	363	0	B/92548-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	176.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192421	61	TO THE STARS BY HARD WAYS I & II	1983	120	6	U-103361-MUM	4062.00	0x000076AA00000000	1983-03-05 00:00:00	MAXIM GORKI STUDIO. (USSR)	12	87	168	B/F-1486-MUM	105	109	108	N	SOVEXPORTFILM.	15	4062.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192422	61	THE VERDICT	1983	120	6	U-103362-MUM	3535.38	0x000076AE00000000	1983-03-09 00:00:00	RICHARD D. ZANUCK & DAVID BROWN.  (U.S.A)	12	87	176	B/F-1524-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION. (I) PVT. LTD.	13	3535.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192423	61	OPENING THE SALE	1980	120	6	U-92739-MUM	176.78	0x0000722D00000000	1980-01-11 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	363	0	B/92554-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	176.78	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192424	54	LAAJO	1983	120	6	U-103363-MUM	4008.42	0x000076B400000000	1983-03-15 00:00:00	YOGESH CHHABRA.	12	87	176	B/F-1534-MUM	105	109	107	N	YOGESH CHHABRA, POOJA FILMS INTERNATIONAL.	17	4008.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192425	61	FIRM....BUT FAIR	1980	120	6	U-92740-MUM	91.44	0x0000722D00000000	1980-01-11 00:00:00	CALVIN COMMUNICATIONS, INC	12	363	0	B/92560-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192426	61	THE MAIN EVENT - TRL	1980	120	6	U-92741-MUM	55.78	0x0000722D00000000	1980-01-11 00:00:00	JON PETERS AND BARBRA STREISAND. (USA)	12	94	0	B/92088-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192427	43	KANKU -NI- KIMAT	1983	120	6	U-103364-MUM	3738.53	0x000076B500000000	1983-03-16 00:00:00	ROMESH SHARMA.	12	87	176	B/F-1536-MUM	105	109	107	N	KARAN FILMS.	14	3738.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192428	61	TOWARDS A BETTER FAIMILY	1980	120	6	U-92742-MUM	225.00	0x0000722D00000000	1980-01-11 00:00:00	THE CHRISTIAN ASSO.FOR RADIO  & AUDIO-VISUAL SER.	12	366	0	B/92449-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192429	61	VASUDHAIVA KUTUMBAKAM (GUJARATI)	1982	120	6	U-103001-MUM	580.66	0x0000762C00000000	1982-10-30 00:00:00	FILMI SAUDAGARS	12	366	0	B/106362-MUM	105	110	107	N	FILMI SAUDAGARS, SURESHWAR SINGH GOHIL	2	580.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192430	61	THE MIRROR CRACK 'D'	1983	120	6	U-103365-MUM	2893.07	0x000076BA00000000	1983-03-21 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN. (U.K)	12	87	170	B/F-1541-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	2893.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192431	44	FASTEST PAIN RELIEVER	1982	120	6	U-103002-MUM	30.48	0x0000762F00000000	1982-11-02 00:00:00	SUNIL GHOSH	12	92	0	B/106432-MUM	105	110	107	N	SUNIL GHOSH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192432	43	AKSHAR DWAR	1983	120	6	U-101-MUM	106.00	0x0000770E00000000	1983-06-13 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/108481-MUM	105	110	107	N	SHASTRI SIDDHESHWARDAR, B. A. P. S. SANSTHA.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192433	61	THE EASTERN SCHELDT	1982	120	6	U-103147-MUM	225.00	0x0000765200000000	1982-12-07 00:00:00	MUNDOFILM, HILVERSUM	12	363	0	B/106664-MUM	105	110	108	N	ROYAL NETHERLANDS IMBASSY	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192434	61	WHOSE LIFE IS IT ANYWAY?	1983	120	6	U-103366-MUM	3250.84	0x000076BA00000000	1983-03-21 00:00:00	LAWRENCE P. BACHMANN. (U.S.A)	12	87	176	B/F-1440-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	6	3250.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192435	61	REAL TIME	1983	120	6	U-102-MUM	27.73	0x0000770E00000000	1983-06-13 00:00:00	SHRI NALIN KUMAR GUPTA.	12	92	0	B/108509-MUM	105	110	107	N	SHRI NALIN KUMAR GUPTA.	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192436	61	THE HUMAN TOUCH - ARTS AND CRAFTS IN THE NETHERLANDS	1982	120	6	U-103148-MUM	325.00	0x0000765200000000	1982-12-07 00:00:00	HOLLAND AUDIOVISUAL PROD'S	12	363	0	B/106663-MUM	105	110	108	N	ROYAL NETHERLANDS EMBASSY	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192437	61	DR. CYCLOPS	1980	120	6	U-92743-MUM	121.92	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91762-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192439	51	UDAND JAHALE PANEE (HINDI)	1983	120	6	U-103-MUM	247.00	0x0000770E00000000	1983-06-13 00:00:00	DIR GEN OF INF PUB REL'S GOVT OF MAHARASHTRA.	12	363	0	B/108542-43-MUM	105	110	107	N	DIR GEN OF INF PUB REL'S GOVT OF MAHARASHTRA.	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192440	44	JOY ICE CREAM	1982	120	6	U-103150-MUM	30.48	0x0000765200000000	1982-12-07 00:00:00	HIRA SHAHANI	12	92	0	B/106708-MUM	105	110	107	N	HIRA SHAHANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192441	43	MAHA SATI SAVITRI - TRL	1982	120	6	U-103003-MUM	162.45	0x0000762F00000000	1982-11-02 00:00:00	RAOJIBHAI J. PATEL, R. J. PICTURES	12	94	0	B/106355-MUM	105	110	107	N	R. J. PICTURES	1	162.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192442	63	MHARI PYARI CHANANA	1983	120	6	U-103367-MUM	3566.61	0x000076BC00000000	1983-03-23 00:00:00	JATIN KUMAR.	12	87	176	B/F-1544-MUM	105	109	107	N	JAYASHREE ENTERPRISES.	14	3566.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192443	61	SECRET AGENT F. O. B.	1980	120	6	U-92744-MUM	60.96	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91757-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192444	43	MAHITI CHITRA 391	1983	120	6	U-104-MUM	266.70	0x0000770E00000000	1983-06-13 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	91	0	B/108539-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT.	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192445	61	AFTER THE BALL	1980	120	6	U-92745-MUM	60.96	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91750-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192446	44	BEZUBAAN - TRL	1982	120	6	U-103004-MUM	103.02	0x0000762F00000000	1982-11-02 00:00:00	PRANLAL MEHTA, PRATHIMA FILMS	12	94	0	B/106346-MUM	105	110	107	N	PRANLAL MEHTA, PRATHIMA FILMS	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192447	61	IT CAME FROM OTHER SPACE	1980	120	6	U-92746-MUM	121.92	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/91761-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192448	61	HAZARD AIR	1982	120	6	U-103005-MUM	360.00	0x0000762F00000000	1982-11-02 00:00:00	AUDIO PRODUCTIONS INC. (USA)	12	88	0	B/102331-MUM	105	110	108	N	LOSS PREVENTION ASSN. OF INDIA LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192449	61	CLASSMATES (HINDI, MARATHI, GUJARATI...)	1982	120	6	U-103006-MUM	269.00	0x0000763000000000	1982-11-03 00:00:00	LENINGRAD DOC. FILM STUDIO (USSR)	12	363	0	B/105923-27-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	3	269.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192450	64	SONWA K PINJARA	1983	120	6	U-103368-MUM	3829.32	0x000076BF00000000	1983-03-26 00:00:00	KASHI FILMS, HARI NARAYANA SINGH.	12	87	176	B/F-1543-MUM	105	109	107	N	KASHI FILMS, HARI NARAYANA SINGH.	16	3829.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192451	44	MAHARASHTRA NEWS NO 389 (MARATHI)	1983	120	6	U-105-MUM	298.00	0x0000770E00000000	1983-06-13 00:00:00	DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA.	12	91	0	B/108522A-MUM	105	110	107	N	DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192452	61	FUN MEANS GOLD SPOTTING I	1983	120	6	U-106-MUM	30.48	0x0000770F00000000	1983-06-14 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108474-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192453	43	SON - KUNWAR	1983	120	6	U-103369-MUM	4099.18	0x000076C300000000	1983-03-30 00:00:00	NAGINDAS B. SURATI.	12	87	176	B/F-1554-MUM	105	109	107	N	NAGINDAS B. SURATI.	15	4099.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192454	61	BE BEALTHY, BE HAPPY	1982	120	6	U-103007-MUM	120.70	0x0000763000000000	1982-11-03 00:00:00	PORTAFILMS (BILL MURRAY) (USA)	12	88	0	B/105329-MUM	105	110	108	N	PDR COMMUNICATIONS	2	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192455	44	DARA SO MARA	1980	120	6	U-92747-MUM	108.00	0x0000722D00000000	1980-01-11 00:00:00	SMT. SARASWATI B. KADREKAR.	12	366	0	B/92146-MUM	105	110	107	N	MR. SATISH B. KADREKAR.	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192456	54	ANGREJJAN - TRL	1982	120	6	U-103008-MUM	124.36	0x0000763000000000	1982-11-03 00:00:00	S. K. BEHAL	12	94	0	B/106440-MUM	105	110	107	N	S. K. BEHAL	1	124.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192457	61	FUN MEANS GOLD SPOTTING II	1983	120	6	U-107-MUM	30.48	0x0000770F00000000	1983-06-14 00:00:00	MR. KAILASH SURENDRANATH, THE FAR PRODUCTION CO.	12	92	0	B/108485-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192458	54	PUTT JATTAN DE - TRL	1983	120	6	U-108-MUM	118.9	0x0000770F00000000	1983-06-14 00:00:00	DEVINDER SINGH GILL	12	94	0	B/108521-MUM	105	110	107	N	JAGJIT SINGH GILL	1	118.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192459	43	GHAR GHAR NI WAAT	1983	120	6	U-103370-MUM	4165.42	0x000076C300000000	1983-03-30 00:00:00	ARUN BHATT & KISHORE VYAS. VIJAY FILMS INTE.	12	87	176	B/F-1552-MUM	105	109	107	N	SHRI. KISHORE VYAS, C/O. VIJAY FILMS INTERNATIONAL	15	4165.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192460	61	ROBIN HOOD AND LITTLE JOHN	1980	120	6	U-92748-MUM	60.96	0x0000722D00000000	1980-01-11 00:00:00	WALT DISNEY.	12	366	0	B/92062-MUM	105	110	108	N	R. N. JAIN & CO., VIR NAGAR DELHI-7.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192461	61	SOMA - O - BUDAI	1982	120	6	U-103009-MUM	562.65	0x0000763000000000	1982-11-03 00:00:00	BRUNDABAN SUBUDHI	12	363	0	B/106441-MUM	105	110	107	N	BRUNDABAN SUBUDHI	2	562.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192462	44	KATHA - TRL	1983	120	6	U-109-MUM	121.92	0x0000770F00000000	1983-06-14 00:00:00	SURESH JINDA..	12	94	0	B/108524-MUM	105	110	107	N	DEVKI CHITRA.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192463	43	LOHI NU TILAK	1983	120	6	U-103371-MUM	3761.88	0x000076C300000000	1983-03-30 00:00:00	MAHENDRA SHAH.	15	87	176	B/F-1559-MUM	105	109	107	N	MAHENDRA SHAH.	14	3761.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192464	44	SANSANI - TRL	1983	120	6	U-110-MUM	83.00	0x0000771000000000	1983-06-15 00:00:00	KAVITA SETH.	12	94	0	B/108533-MUM	105	110	107	N	JAISHREE PICTURES.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192465	61	GET THE GREAT BIG FEELING	1982	120	6	U-103010-MUM	45.72	0x0000763000000000	1982-11-03 00:00:00	M/S. PHOENIX FILMS PRODUCTION	12	92	0	B/105818-MUM	105	110	108	N	M/S. PHOENIX FILMS PRODUCTION	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192466	44	RAJAJOGI	1983	120	6	U-103372-MUM	3519.02	0x000076C400000000	1983-03-31 00:00:00	CHARANJITSINGH MANN & DALJEET.	12	87	166	B/F-1555-MUM	105	109	107	N	SATYASHREE FILMS.	15	3519.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192467	44	UTTAR PRADESH SAMACHAR NO 107	1983	120	6	U-111-MUM	282.00	0x0000771000000000	1983-06-15 00:00:00	THE DIR OF INF & PUBLIC REL, GOVT OF U P	12	91	0	B/108548-MUM	105	110	107	N	V. PRABHAKAR.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192468	43	MAHITI CHITRA 380	1982	120	6	U-103011-MUM	267.56	0x0000763000000000	1982-11-03 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/106439-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	267.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192469	54	SRI GURU AMAR DAS JI	1980	120	6	U-92749-MUM	490.73	0x0000722D00000000	1980-01-11 00:00:00	DIR, INFORMATION & PUBL. GOVT.,OF PUN. CHANDIGARH	12	363	0	B/92675-MUM	105	110	107	N	MR. R. K. GUPTA, C/O,BOMBAY-FILM LAB, 149 S.K.BOLE	2	490.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192470	44	JAAN-E-JAAN - TRL	1983	120	6	U-112-MUM	91.44	0x0000771000000000	1983-06-15 00:00:00	MANDHIR SIAL.	12	94	0	B/108507-MUM	105	110	107	N	M/S. MANORANJAN MOVIES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192471	61	OPERATION SPARK - TRL	1980	120	6	U-92750-MUM	90.00	0x0000722D00000000	1980-01-11 00:00:00	LENFILM STUDIO.	12	94	0	B/91453-MUM	105	110	108	N	SOVEXPORFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192472	61	THE KALAHARI DESERT PEOPLE	1983	120	6	U-113-MUM	266.28	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	363	0	B/106031-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192473	61	LEAD  KINDLY LIGHT	1980	120	6	U-92751-MUM	141.73	0x0000723000000000	1980-01-14 00:00:00	GOVT. OF ARUNACHAL PRADESH.	12	363	0	B/92322-MUM	105	110	107	N	N. E. & I. F. LTD.	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192474	59	VARTA TARANGINI NO. 32	1982	120	6	U-103012-MUM	264.00	0x0000763000000000	1982-11-03 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/106482-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192475	61	INSTRUCTIONS OR OBSTRUCTIONS	1983	120	6	U-114-MUM	166.12	0x0000771200000000	1983-06-17 00:00:00	BNA COMMUNICATION (USA)	12	363	0	B/108382-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192476	61	THE HOUSE THAT NASA BUILT	1980	120	6	U-92752-MUM	127.41	0x0000723000000000	1980-01-14 00:00:00	SCREENSCOPE, INC. (USA)	12	363	0	B/92080-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCV.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192477	61	ANYTIME ANYWHERE	1982	120	6	U-103013-MUM	30.48	0x0000763000000000	1982-11-03 00:00:00	JAG FILMS	12	92	0	B/106431-MUM	105	110	107	N	JAG FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192478	61	A TEAM OF TWO	1983	120	6	U-115-MUM	332.24	0x0000771200000000	1983-06-17 00:00:00	CALLY CURTIS (USA)	12	88	0	B/107133-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192479	61	VANDE MATARAM (HINDI, MARATHI, GUJARATI, TAMIL.....)	1982	120	6	U-103014-MUM	569.00	0x0000763000000000	1982-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106371-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192480	44	BIN MAA KE BACHCHEY - TRL	1980	120	6	U-92753-MUM	91.44	0x0000723000000000	1980-01-14 00:00:00	ASHOK, K. S. ENTERPRISES.	12	94	0	B/92992-MUM	105	110	107	N	K. S. ENTERPRISES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192481	61	ON TO IX ASIAD (HINDI, MARATHI, GUJARATI, TAMIL......)	1982	120	6	U-103015-MUM	264.00	0x0000763000000000	1982-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106468-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192482	61	SOLAR ECLIPSE 73	1983	120	6	U-116-MUM	266.28	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPIC SOCIETY (USA)	12	363	0	B/106048-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192483	61	FORBID THEM NOT	1982	120	6	U-103016-MUM	819.91	0x0000763100000000	1982-11-04 00:00:00	CHITTANKAN	12	363	0	B/106342-MUM	105	110	107	N	CHITTANKAN	3	819.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192484	61	CORAL REEF	1983	120	6	U-117-MUM	254.81	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHIC SOC. (USA)	12	363	0	B/106019-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192485	61	ANIMAL CIRCUS (TSIRK ZVERI)	1982	120	6	U-103151-MUM	760.00	0x0000765300000000	1982-12-08 00:00:00	MOSFILM STUDIO	12	363	0	B/106241-MUM	105	110	108	N	SOVEXPORT FILM	3	760.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192486	44	TAQDEER KA BADSHAH - FOR CHHAYA GEET	1982	120	6	U-103017-MUM	213.36	0x0000763100000000	1982-11-04 00:00:00	RAMDAYAL	12	363	0	B/106436-MUM	105	110	107	N	MUKUL ENTERPRISES	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192487	44	CHUNAOTI - TRL	1980	120	6	U-92754-MUM	87.17	0x0000723000000000	1980-01-14 00:00:00	FILM EFFECTS.	12	94	0	B/92704-MUM	105	110	107	N	FILM EFFECTS.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192488	61	JAPAN : OF TRADITION & CHANGE	1983	120	6	U-118-MUM	254.81	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHIC SOC. (USA)	12	363	0	B/106030-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192489	61	STUD FARM	1982	120	6	U-103018-MUM	27.43	0x0000763100000000	1982-11-04 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/106226-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192490	61	OLYMPIC MASCOT (TALISMANUDACHI)	1982	120	6	U-103152-MUM	773.00	0x0000765300000000	1982-12-08 00:00:00	MOSFILM STUDIO	12	363	0	B/106244-MUM	105	110	108	N	SOVEXPORTFILM	3	773.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192491	61	WHO'LL STOP THE RAIN	1980	120	6	U-92755-MUM	61.87	0x0000723000000000	1980-01-14 00:00:00	HERB JAFFE AND GABRIEL KATZKA. (USA)	12	94	0	B/91655-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192492	61	FIRST TIME IN THE HISTORY (VOERVIE V STORI)	1982	120	6	U-103153-MUM	674.00	0x0000765300000000	1982-12-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/106243-MUM	105	110	108	N	CENTRAL DOCUMENTARY FILM STUDIO	3	674.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192493	61	SMOKING: THE CHOICE IS YOURS	1982	120	6	U-103019-MUM	132.88	0x0000763100000000	1982-11-04 00:00:00	WALT DISNEY (USA)	12	88	0	B/106297-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	2	132.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192494	61	FIRST AID IN MINES BURNS FROM EXPLOSION	1983	120	6	U-119-MUM	220.00	0x0000771200000000	1983-06-17 00:00:00	NATIONAL COAL BOARD (UK)	12	88	0	B/108415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192495	61	SNOW WHITE: A LESSON IN COOPERATION	1982	120	6	U-103020-MUM	99.06	0x0000763100000000	1982-11-04 00:00:00	WALT DISNEY (USA)	12	88	0	B/106298-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192496	129	A MONUMENT TO FRIENDSHIP  (MAR. GUJ. TAM........)	1980	120	6	U-92756-MUM	396.00	0x0000723000000000	1980-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/92894-907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	396.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192497	61	THE MODERN MEANING OF EFFICIENCY	1983	120	6	U-120-MUM	299.56	0x0000771200000000	1983-06-17 00:00:00	BNA COMMUNICATION (USA)	12	88	0	B/108383-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192498	61	BALTIC MELODIES (MELODII BALTIKI)	1982	120	6	U-103154-MUM	873.00	0x0000765300000000	1982-12-08 00:00:00	MOSFILM STUDIO	12	363	0	B/106242-MUM	105	110	108	N	SOVEXPORTFILM	3	873.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192499	61	THE BOSS	1980	120	6	U-92757-MUM	60.96	0x0000723000000000	1980-01-14 00:00:00	EARL NIGHTINGALE. (USA)	12	88	0	B/92559-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192500	54	CHALDA CHAL	1983	120	6	U-121-MUM	595.00	0x0000771200000000	1983-06-17 00:00:00	FILM MEDIA.	12	92	0	B/108411-MUM	105	110	107	N	FILM MEDIA.	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192501	44	DISCO DANCER - TRL	1982	120	6	U-103155-MUM	94.49	0x0000765300000000	1982-12-08 00:00:00	B. SUBHASH	12	94	0	B/106768-MUM	105	110	107	N	B. SUBHASH MOVIE UNIT	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192502	61	EVERYONE FOR A SONG	1980	120	6	U-92758-MUM	30.48	0x0000723000000000	1980-01-14 00:00:00	GENESIS FILM PRODUCTIONS.	12	92	0	B/92677-MUM	105	110	107	N	GENESIS FILM PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192503	44	PROPER METHODS OF TRACTOR OPERATION	1983	120	6	U-122-MUM	362.00	0x0000771200000000	1983-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/108487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192504	61	SECOND EFFORT	1980	120	6	U-92759-MUM	176.78	0x0000723000000000	1980-01-14 00:00:00	TAKE TEN PRODUCTIONS, INC. (USA)	12	88	0	B/92550-MUM	105	110	107	N	MR. P. P. LUNAYAT, PDR COMMUNICATIONS.	1	176.78	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192505	61	TRYSEM	1983	120	6	U-123-MUM	400.00	0x0000771200000000	1983-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108490-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192506	61	WOODYS CLIP JOUNT	1982	120	6	U-103021-MUM	67.05	0x0000763100000000	1982-11-04 00:00:00	CASTLE FILMS  (USA)	12	364	0	B/106217-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192507	61	OVERCOMING  OBJECTIONS	1980	120	6	U-92760-MUM	182.88	0x0000723000000000	1980-01-14 00:00:00	THE JAM HANDY OUGANIZATION. (USA)	12	88	0	B/92552-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192508	61	THE BONGO PUNCH	1982	120	6	U-103022-MUM	79.25	0x0000763100000000	1982-11-04 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106211-MUM	105	110	108	N	N. E. & I. F. LTD.	1	79.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192509	63	SUHAGAN RO SINGAAR	1983	120	6	U-103373-MUM	4106.69	0x000076C400000000	1983-03-31 00:00:00	RAMA ASSOCIATES, RAMA DEVI.	12	87	176	B/F-1550-MUM	105	109	107	N	GIRISH CHANDRA DHANUKA.	15	4106.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192510	129	OH MY BABY	1980	120	6	U-92761-MUM	30.48	0x0000723100000000	1980-01-15 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/92785-87-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192511	44	HAR KUSHI MEIN AAP KE SAATH	1982	120	6	U-103023-MUM	30.48	0x0000763200000000	1982-11-05 00:00:00	MR. RAJ BATRA	12	92	0	B/106363-MUM	105	110	107	N	MR. RAJ BATRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192512	61	HALO FEELING'S WONDERFUL	1983	120	6	U-124-MUM	28.12	0x0000771200000000	1983-06-17 00:00:00	PHOENIX FILM PRODUCTION.	12	92	0	B/107345-MUM	105	110	107	N	PHOENIX FILM PRODUCTION.	1	28.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192513	44	PAINTER BABU	1983	120	6	U-103374-MUM	4283.96	0x000076C400000000	1983-03-31 00:00:00	M/S. VIP FILMS.	12	87	176	B/F-1558-MUM	105	109	107	N	M/S. VIP FILMS.	18	4283.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192514	44	GANGADHAM - TRL	1980	120	6	U-92762-MUM	92.35	0x0000723100000000	1980-01-15 00:00:00	SHRI. BISHWANATH PRASAD SHAHABADI.	12	94	0	B/92933-MUM	105	110	107	N	M/S. NIRMAL PICTURES.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192515	43	TRAN TENIYA ANE CHHA CHABILA BARVATIYA	1983	120	6	U-103375-MUM	2991.62	0x000076C400000000	1983-03-31 00:00:00	CHILDREN'S FILM INDIA.	15	87	176	B/F-1479-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA.	12	2991.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192516	61	F.I.S.T. - TRL	1980	120	6	U-92763-MUM	85.34	0x0000723100000000	1980-01-15 00:00:00	NORMON JEWISON. (U.S.A.)	12	94	0	B/91653-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192517	64	SAJAI D MANG HAMAR	1983	120	6	U-103376-MUM	4015.70	0x000076C400000000	1983-03-31 00:00:00	SARJU FILMS COMBINE, SARJU PRASAD & K. S. SINGH.	12	87	176	B/F-1551-MUM	105	109	107	N	SARJU FILMS COMBINE, SARJU PRASAD & K. S. SINGH.	15	4015.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192518	61	HORLICKS - SPECIAL GOODNESS	1982	120	6	U-103024-MUM	30.48	0x0000763200000000	1982-11-05 00:00:00	SURAJ M. RAI, T. V. RADIO & MOTION PICTURE	12	92	0	B/106341-MUM	105	110	107	N	T. V. RADIO & MOTION PICTURE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192519	44	SUPER GUIDE SOAP	1983	120	6	U-125-MUM	38.10	0x0000771300000000	1983-06-18 00:00:00	SURESH BHATIA FILMS.	12	92	0	B/108526-MUM	105	110	107	N	SURESH BHATIA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192520	61	DET LIQUID CLEANSER	1980	120	6	U-92764-MUM	30.48	0x0000723100000000	1980-01-15 00:00:00	M/S. NEO FILMS.	12	92	0	B/90862-MUM	105	110	107	N	M/S. NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192521	44	BIHAR SAMACHAR CHITRA NO. - 13	1982	120	6	U-103156-MUM	238.06	0x0000765300000000	1982-12-08 00:00:00	DIR. OF PUB. REL. DEPPTT. GOVT. OF BIHAR PATNA	12	91	0	B/106770-MUM	105	110	107	N	MR. M. JHA	1	238.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192522	44	BABULINE GRIPE WATER	1982	120	6	U-103025-MUM	29.90	0x0000763200000000	1982-11-05 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/106411-MUM	105	110	107	N	NATHA GUPTE	1	29.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192523	61	LET'S LIVE FREE	1983	120	6	U-103377-MUM	2383.56	0x000076C400000000	1983-03-31 00:00:00	JACQUES DORFMANN (FRANCE)	12	87	175	B/F-1540-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	5	2383.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192524	61	DITTY (TAM, TEL, MAL & KAN)	1983	120	6	U-126-MUM	30.48	0x0000771300000000	1983-06-18 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/108510-14-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192525	61	DOC'S LAST STAND	1982	120	6	U-103026-MUM	68.27	0x0000763200000000	1982-11-05 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106213-MUM	105	110	108	N	N. E. & I. F. LTD.	1	68.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192526	44	BIHAR SAMACHAR CHITRA NO. 14	1982	120	6	U-103157-MUM	286.42	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFO. & PUB. RELA. GOVT. OF BIHAR PATNA	12	91	0	B/106771-MUM	105	110	107	N	MR. M. JHA	1	286.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192527	61	CALLING ALL CUCKOOS (CARTOON)	1980	120	6	U-92765-MUM	60.96	0x0000723100000000	1980-01-15 00:00:00	UNIVERSAL 8 FILMS. (U.S.A.)	12	364	0	B/91753-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192528	54	DO MADARI - TRL	1983	120	6	U-127-MUM	117.35	0x0000771300000000	1983-06-18 00:00:00	BHAKRI BROS COMBINE - D. K. BHAKRI	12	94	0	B/108547-MUM	105	110	107	N	BHAKRI BROS COMBINE	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192683	61	SON OF FRANKENSTEIN	1980	120	6	U-92796-MUM	121.92	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91760-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192529	44	BIHAR SAMACHAR CHITRA NO. 15	1982	120	6	U-103158-MUM	260.60	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFO. & PUB. RELA. DEPPTT. GOVT. BIHAR	12	91	0	B/106772-MUM	105	110	107	N	SHRI. M. JHA	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192530	44	AAGAMAN	1983	120	6	U-103378-MUM	3865.88	0x000076C400000000	1983-03-31 00:00:00	M/S. U. P. (MADHYA) GANNA BEEJ EVAM VIKAS N. LTD.	12	87	176	B/F-1507-MUM	105	109	107	N	MUZAFFAR ALI.	14	3865.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192531	61	GONE WITH THE WEST - TRL	1983	120	6	U-128-MUM	59.70	0x0000771300000000	1983-06-18 00:00:00	WILLIAM COLLINS (USA)	12	94	0	B/108424-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	59.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192532	129	I.N.R. NO. 1631 (NATIONAL) (MAR. GUJ. TAM.........)	1980	120	6	U-92766-MUM	304.00	0x0000723100000000	1980-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93001-13-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192533	43	MAHITI CHITRA 381	1982	120	6	U-103159-MUM	289.56	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFO. & PUB. RELA. DEPPTT. GOVT. GUJARAT	12	91	0	B/106766-MUM	105	110	107	N	ASSTT. DIR OF INFORN (FILMS) GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192534	44	VICKS HERBAL	1983	120	6	U-129-MUM	5.00	0x0000771300000000	1983-06-18 00:00:00	FILM MEDIA.	12	92	0	U-108531-MUM	105	110	107	N	FILM MEDIA.	1	5.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192535	44	BIHAR SAMACHAR CHITRA NO - 12	1982	120	6	U-103160-MUM	237.44	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFO. & PUB. RELA. DEPPTT. GOVT. BIHAR	12	91	0	B/106769-MUM	105	110	107	N	MR. M. JHA	1	237.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192536	61	ZORRO THE GAYBLADE	1983	120	6	U-103379-MUM	2564.28	0x000076C400000000	1983-03-31 00:00:00	GEORGE HAMILTON & C. O. ERICKSON. (U.S.A)	12	87	168	B/F-1545-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	10	2564.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192537	61	A FRESH NEW FEELING	1983	120	6	U-130-MUM	30.48	0x0000771300000000	1983-06-18 00:00:00	FILM MEDIA.	12	92	0	B/108268-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192538	61	TIGERS IN THE LIFE OF SECOND FORMER SEMYONOV (TIGRI V JIZNIVTEROKLASNIKA SEMIONOVA)	1982	120	6	U-103161-MUM	523.00	0x0000765400000000	1982-12-09 00:00:00	MOSFILM STUDIO	12	363	0	B/106239-MUM	105	110	108	N	SOVEXPOFTFILM	2	523.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192539	44	YAHAN SE SHAHR KO DEKHO	1983	120	6	U-103380-MUM	3332.74	0x000076C400000000	1983-03-31 00:00:00	R. K. MUNIR.	12	87	176	B/F-1460-MUM	105	109	107	N	R. K. MUNIR.	13	3332.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192540	185	PORTRAIT OF TERESA - TRL	1982	120	6	U-103162-MUM	62.78	0x0000765400000000	1982-12-09 00:00:00	EVELIO DELGADO (CUBA)	12	94	0	B/106343-MUM	105	110	108	N	N. F. D. C.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192541	61	ORISSA : A LAND OF UNFORGETTABL MEMORIES	1983	120	6	U-131-MUM	297.49	0x0000771300000000	1983-06-18 00:00:00	LOKSEN LALVANI CINEMOVE.	12	363	0	B/108612-MUM	105	110	107	N	LOKSEN LALVANI CINEMOVE.	1	297.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192542	61	MAXIMKA FROM KAMPUCHEA	1982	120	6	U-103163-MUM	188.00	0x0000765400000000	1982-12-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/103267-MUM	105	110	108	N	CUL. DEPART. OF USSR CON. GEN IN BOM	2	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192543	61	HE HAS NOTHING BUT KUNG FU - TRL	1983	120	6	U-132-MUM	96.25	0x0000771300000000	1983-06-18 00:00:00	A. V. MURLIDHAR.	12	94	0	B/108155-MUM	105	110	107	N	MOHAN.	1	96.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192544	61	MANAGING STRESS	1980	120	6	U-92767-MUM	400.00	0x0000723100000000	1980-01-15 00:00:00	M/S. CRM MC GRAW - HILL FILMS CALIFORNIA. (U.S.A.)	12	363	0	B/92401-MUM	105	110	108	N	AIR INDIA.	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192545	54	BATWARA	1983	120	6	U-103381-MUM	3883.74	0x000076C900000000	1983-04-05 00:00:00	SHRI. VEERINDERR, M/S. PAMMI PICTURES.	12	87	176	B/F-1556-MUM	105	109	107	N	SHIV DUTT.	17	3883.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192546	44	VICKS HERBAL DROPS	1983	120	6	U-133-MUM	36.58	0x0000771500000000	1983-06-20 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/108559-MUM	105	110	107	N	JASMINE RAJKOTWALA.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192547	44	JEENA HAI PYAR MEIN	1983	120	6	U-103382-MUM	3844.81	0x000076C900000000	1983-04-05 00:00:00	S. A. GANDHI.	12	87	176	B/F-1381-MUM	105	109	107	N	SUMANGAL ENTERPRISES.	15	3844.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192548	61	CLEANER WAY	1983	120	6	U-134-MUM	15.85	0x0000771500000000	1983-06-20 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/108517-MUM	105	110	107	N	JASMINE RAJKOTWALA.	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192549	61	INVASION OF THE BODY SNATCHERS - TRL	1980	120	6	U-92768-MUM	68.28	0x0000723100000000	1980-01-15 00:00:00	ROBERT H. SOLU. (U.S.A.)	12	94	0	B/91749-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192550	44	JAAN - E - JAAN	1983	120	6	U-103383-MUM	3497.32	0x000076CA00000000	1983-04-06 00:00:00	MANDHIR SIAL.	12	87	170	B/F-1501-MUM	105	109	107	N	MANORANJAN MOVIES.	15	3497.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192551	44	SOME MEMORIES	1983	120	6	U-135-MUM	30.48	0x0000771500000000	1983-06-20 00:00:00	KANEENIKA FILMS.	12	92	0	B/108557-MUM	105	110	107	N	K. K. NANGLA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192552	61	MAZAGON DOCK GOES OFFSHORE	1980	120	6	U-92769-MUM	131.06	0x0000723100000000	1980-01-15 00:00:00	KEITH ALLAMS, KAPPA.	12	363	0	B/92702-MUM	105	110	107	N	KEITH ALLAMS, KAPPA.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192553	61	ELECTRICITY	1982	120	6	U-103164-MUM	159.11	0x0000765400000000	1982-12-09 00:00:00	BARR FILMS	12	88	0	B/106579-MUM	105	110	108	N	INDERJEET SINGH	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192554	61	DCM - A STORY OF INDEPENDENCE	1980	120	6	U-92770-MUM	548.64	0x0000723200000000	1980-01-16 00:00:00	FILM MEDIA.	12	92	0	B/92807-MUM	105	110	107	N	FILM MEDIA.	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192555	52	JUNEE	1983	120	6	U-103384-MUM	3749.95	0x000076CF00000000	1983-04-11 00:00:00	MRS. MANJU RANA, SUJATA PRODUCTIONS PVT. LTD.	12	87	176	B/F-1564-MUM	105	109	107	N	M/S. SUJATA PRODUCTIONS PVT. LTD.	14	3749.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192556	61	SAY GOOD BYE TO YOUR WASHING PROBLEMS WITH UNI WASH	1983	120	6	U-136-MUM	38.10	0x0000771500000000	1983-06-20 00:00:00	VENUGOPAL K. THAKKAR.	12	92	0	B/108551-MUM	105	110	107	N	VENUGOPAL K. THAKKAR.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192557	61	ENERGY DOES WORK	1982	120	6	U-103165-MUM	152.40	0x0000765400000000	1982-12-09 00:00:00	BARR FILMS	12	88	0	B/106582-MUM	105	110	108	N	INDERJEET SINGH	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192558	44	DESH SHATRU	1983	120	6	U-103385-MUM	3373.06	0x000076D000000000	1983-04-12 00:00:00	VIJAYENDER MITTAL, M/S. SVS FILMS.	12	87	176	B/F-904A-MUM	105	109	107	N	VIJAYENDER MITTAL.	15	3373.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192684	43	SAPHAL LAGHU UDYOG	1976	120	6	U-81993-MUM	29.87	0x00006D2100000000	1976-06-28 00:00:00	FILM MEDIA.	12	92	0	B/78260-MUM	105	110	107	N	FILM MEDIA.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192559	61	SIMPLE MACHINES - USING MECHANICAL ADVANTAGE	1982	120	6	U-103166-MUM	192.02	0x0000765400000000	1982-12-09 00:00:00	BARR FILMS	12	88	0	B/106578-MUM	105	110	108	N	INDERJEET SINGH	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192560	44	MUJHE VACHAN DO - TRL	1983	120	6	U-137-MUM	96.01	0x0000771500000000	1983-06-20 00:00:00	MAHENDRA SANDU.	12	94	0	B/108560-MUM	105	110	107	N	ROYAL FILMS.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192561	61	SILENT RAGE - TRL	1982	120	6	U-103167-MUM	45.11	0x0000765500000000	1982-12-10 00:00:00	ANTHONY B. UNGER	12	94	0	B/106497-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192562	61	MOMMIE DEAREST - TRL	1982	120	6	U-103168-MUM	103.15	0x0000765500000000	1982-12-10 00:00:00	FRANK YABLAN	12	94	0	B/106547-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	103.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192563	61	CRAZY HORSE AND DRUNKEN MONKEY	1983	120	6	U-103386-MUM	2505.71	0x000076D300000000	1983-04-15 00:00:00	CHEN CHIEN PING (JAPAN)	12	87	176	B/F-1462-MUM	105	109	108	N	MOHAN G. SULIBAVI.	5	2505.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192564	44	RAGHBIR	1983	120	6	U-138-MUM	30.48	0x0000771500000000	1983-06-20 00:00:00	FILM TONE.	12	92	0	B/108065-MUM	105	110	107	N	FILM TONE.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192565	185	DEATH OF A BUREAUCRAT - TRL	1982	120	6	U-103169-MUM	70.10	0x0000765800000000	1982-12-13 00:00:00	MARGARITA ALEXANDRE (CUBA)	12	94	0	B/106344-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192566	61	LOG JAMMED	1982	120	6	U-103027-MUM	67.36	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106214-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192567	61	A PERFECT COUPLE - TRL	1980	120	6	U-92771-MUM	70.10	0x0000723200000000	1980-01-16 00:00:00	ROBERT ALTMAN (U.S.A.)	12	94	0	B/91873-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192568	43	KURUKSHETRA	1983	120	6	U-103387-MUM	4652.92	0x000076D300000000	1983-04-15 00:00:00	MR. A. A. NADIADWALA, M/S. A. G. ENTERPRISES.	12	87	186	B/F-1566-MUM	105	109	107	N	MR. A. A. NADIADWALA, M/S. A. G. ENTERPRISES.	17	4652.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192569	43	POOJA NA PHOOL	1983	120	6	U-103388-MUM	4092.00	0x000076D600000000	1983-04-18 00:00:00	PRASANNA KUMAR, BHARAT FILM.	12	87	176	B/F-1571-MUM	105	109	108	N	MAHENDRA MISTRY.	15	4092.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192570	44	KALI GHATA	1980	120	6	U-92772-MUM	89.92	0x0000723300000000	1980-01-17 00:00:00	VED RAHI.	12	94	0	B/93135-MUM	105	110	107	N	VED RAHI.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192571	61	ALLAUDIN AND THE WONDERFUL LAMP	1982	120	6	U-103028-MUM	84.73	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106210-MUM	105	110	108	N	N. E. & I. F. LTD.	1	84.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192572	44	LOVE IN GOA	1983	120	6	U-103389-MUM	3990.14	0x000076D700000000	1983-04-19 00:00:00	HERSH KOHLI.	12	87	176	B/F-1548-MUM	105	109	107	N	INDU PICTURES.	15	3990.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192573	129	NEVER SAY DIE  (MAR. GUJ. TAM. TEL. .....)	1980	120	6	U-92773-MUM	267.00	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/92971-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192574	61	THE BIG BAD WOLF	1982	120	6	U-103029-MUM	78.63	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106212-MUM	105	110	108	N	N. E. & I. F. LTD.	1	78.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192575	61	A RETURN MOVE	1983	120	6	U-103390-MUM	2313.00	0x000076D700000000	1983-04-19 00:00:00	MOSFILM STUDIO PRODUCTION.	12	87	175	B/F-1532-MUM	105	109	108	N	SOVEXPORTFILM.	9	2313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192576	61	THE TREE MEDIC	1982	120	6	U-103030-MUM	61.87	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106215-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192577	61	FISH SEED PRODUCTION	1980	120	6	U-92774-MUM	692.00	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/92391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	692.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192578	61	RIGHT TO OPEN FIRE	1983	120	6	U-103391-MUM	2321.00	0x000076D700000000	1983-04-19 00:00:00	MAXIM GORK FILM STUDIO. (USSR)	12	87	175	B/F-1531-MUM	105	109	108	N	SOVEXPORTFILM.	9	2321.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192579	44	KARISHMA (JAMAL TREE) - TRL	1982	120	6	U-103170-MUM	82.00	0x0000765800000000	1982-12-13 00:00:00	TURKMENFILM STUDIO	12	94	0	B/105996-MUM	105	110	107	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192580	61	WITCH CRAFTY	1982	120	6	U-103031-MUM	65.83	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106216-MUM	105	110	108	N	N. E. & I. F. LTD.	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192581	61	OXYGEN - AN INTRODUCTION TO CHEMISTRY	1982	120	6	U-103171-MUM	164.59	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	88	0	B/106577-MUM	105	110	108	N	INDERJEET SINGH	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192582	44	HUM SE NA JEETA KOI	1983	120	6	U-103392-MUM	3996.81	0x000076D700000000	1983-04-19 00:00:00	MANOO AHUJA.	12	87	176	B/F-1561-MUM	105	109	107	N	FILM KALA.	16	3996.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192583	61	MITSUI PROMOTIONAL FILM 1982 MASTERS GOLF TOURNAMENT	1982	120	6	U-103032-MUM	365.76	0x0000763300000000	1982-11-06 00:00:00	MITSUI & CO. LTD. (JAPAN)	12	363	0	B/106490-MUM	105	110	108	N	MITSUI & CO. LTD. (JAPAN)	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192584	43	NAL DAMYANTI - TRL	1982	120	6	U-103033-MUM	131.67	0x0000763500000000	1982-11-08 00:00:00	PUSKAR JANI	12	94	0	B/106487-MUM	105	110	107	N	PUSKAR JANI	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192585	61	THE CLEANLINESS FILM	1982	120	6	U-103172-MUM	126.00	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	363	0	B/106586-MUM	105	110	108	N	INDERJEET SINGH	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192586	44	FILM HI FILM	1983	120	6	U-103393-MUM	3949.60	0x000076D800000000	1983-04-20 00:00:00	MR. SHAHAB AHMED, SHAHAB INTERNATIONAL PROD.	12	87	176	B/F-1572-MUM	105	109	107	N	KUMAR MADHAY.	16	3949.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192587	61	VIANOCE - A CANADIAN SLOVAK CHRISTMAS	1982	120	6	U-103034-MUM	282.00	0x0000763500000000	1982-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/103798-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192588	61	LIGHT IS MANY THINGS	1982	120	6	U-103173-MUM	126.00	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	363	0	B/106585-MUM	105	110	108	N	INDERJEET SINGH	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192589	61	CAN YOU HEAR ME?	1982	120	6	U-103035-MUM	155.22	0x0000763500000000	1982-11-08 00:00:00	ALLIED CHEMICALS (USA)	12	88	0	B/105803-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192590	61	TWO LONG HOOTS IN THE FOG	1983	120	6	U-103394-MUM	2193.00	0x000076D900000000	1983-04-21 00:00:00	LENFILM STUDIO PRODUCTION. (USSR)	12	87	170	B/F-1530-MUM	105	109	108	N	SOVEXPORTFILM.	8	2193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192591	44	PASTURE DEVELOPMENT IN DRYLAND AREAS	1980	120	6	U-92775-MUM	295.00	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/92909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192592	61	MATTER CHANGES	1982	120	6	U-103174-MUM	152.40	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	88	0	B/106581-MUM	105	110	108	N	INDERJEET SINGH	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192593	61	MATTER IS EVERYTHING	1982	120	6	U-103175-MUM	132.89	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	363	0	B/106580-MUM	105	110	108	N	INDERJEET SINGH	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192594	51	BHANNAT BHANU - TRL	1982	120	6	U-103036-MUM	85.34	0x0000763500000000	1982-11-08 00:00:00	SHIROMANEE CHITRA	12	94	0	B/106543-MUM	105	110	107	N	AVINASH THAKUR, C/O. SHIROMANEE CHITRA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192595	174	THE ONE AND ONLY	1983	120	6	U-103395-MUM	2621.00	0x000076D900000000	1983-04-21 00:00:00	LENFILM STUDIO PRODUCTION. (USSR)	12	87	176	B/F-1527-MUM	105	109	108	N	SOVEXPORTFILM.	10	2621.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192596	61	MOTHER-IN-LAW'S VISIT	1980	120	6	U-92776-MUM	30.48	0x0000723400000000	1980-01-18 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/92367-MUM	105	110	107	N	THE FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192597	61	THE EXCERSISE AND REST FILM	1982	120	6	U-103176-MUM	125.00	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	363	0	B/106587-MUM	105	110	108	N	INDERJEET SINGH	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192598	44	THE TEMPTATION	1982	120	6	U-103037-MUM	30.48	0x0000763500000000	1982-11-08 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	92	0	B/106489-MUM	105	110	107	N	AUDIO VISUAL AIDS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192599	44	VICKY	1983	120	6	U-139-MUM	36.58	0x0000771500000000	1983-06-20 00:00:00	FILM TONE.	12	92	0	B/107817-MUM	105	110	107	N	FILM TONE.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192600	43	BAAP DIKARO	1983	120	6	U-103396-MUM	3769.77	0x000076D900000000	1983-04-21 00:00:00	SURESH M. PATEL.	12	87	176	B/F-1575-MUM	105	109	107	N	SURESH M. PATEL, C/O. BABUBHAI THIA.	14	3769.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192601	61	FOOD CHAINS - A BOND OF LIVES	1982	120	6	U-103177-MUM	157.14	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	363	0	B/106584-MUM	105	110	108	N	INDERJEET SINGH	1	157.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192602	42	A HEALTHY START	1980	120	6	U-92777-MUM	15.24	0x0000723400000000	1980-01-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/92723-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192603	44	CHAMBA	1983	120	6	U-140-MUM	39.62	0x0000771500000000	1983-06-20 00:00:00	FILM TONE.	12	92	0	B/107818-MUM	105	110	107	N	FILM TONE.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192604	44	RANG BIRANGI	1983	120	6	U-103397-MUM	3783.79	0x000076DB00000000	1983-04-23 00:00:00	SHRI. RAJEEV PANDYA.	12	87	176	B/F-1576-MUM	105	109	107	N	RAJEEV PANDYA, RAJVI PICTURES.	13	3783.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192605	61	MAGNETISM AND FIELD OF FORCE	1982	120	6	U-103178-MUM	152.40	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS	12	88	0	B/106583-MUM	105	110	108	N	INDERJEET SINGH	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192606	61	NAL AND DAMAYANTI	1982	120	6	U-103179-MUM	256.00	0x0000765800000000	1982-12-13 00:00:00	ADEEP TANDON PRODUCTION	12	363	0	B/106778-MUM	105	110	107	N	ADEEP TANDON PRODUCTION	3	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192607	43	KHAMMA MARA LAL	1983	120	6	U-103398-MUM	4164.26	0x000076DF00000000	1983-04-27 00:00:00	SHALIMAR CHALCHITRA & M. P. SHAH.	12	87	176	B/F-1573-MUM	105	109	107	N	SHALIMAR CHALCHITRA & M. P. SHAH.	15	4164.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192608	44	HARYANA SAMACHAR DARSHAN 1983 NO 5	1983	120	6	U-141-MUM	282.85	0x0000771700000000	1983-06-22 00:00:00	DIR. PUB. RELS. HARYANA GOV.	12	91	0	B/108532-MUM	105	110	107	N	L. K. UPADHYAYA.	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192609	42	K. V. SHAWL	1982	120	6	U-103180-MUM	15.24	0x0000765900000000	1982-12-14 00:00:00	PERSPECTIVE	12	92	0	B/106682-MUM	105	110	107	N	PERSPECTIVE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192610	61	ASIAN INSIGHT SERIES HONG KONG / SINGAPORE : FRAGRANT HARBOUR/LION CITY	1980	120	6	U-92778-MUM	577.57	0x0000723400000000	1980-01-18 00:00:00	FILM AUSTRALIIA. (AUSTRALIA)	12	363	0	B/92778-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	577.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192611	54	PUTT JATTAN DE	1983	120	6	U-103399-MUM	3492.97	0x000076E100000000	1983-04-29 00:00:00	DEVINDER SINGH.	12	87	176	B/F-1574-MUM	105	109	107	N	DEVINDER SINGH.	17	3492.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192612	43	CHAROTAR NI CHAMPA - TRL	1982	120	6	U-103038-MUM	127.22	0x0000763500000000	1982-11-08 00:00:00	INDARKUMAR IRANI	12	94	0	B/106512-MUM	105	110	107	N	INDARKUMAR IRANI	1	127.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192613	61	STANROSE (HIN, TAM, TEL, KAN, BEN)	1982	120	6	U-103181-MUM	31.38	0x0000765900000000	1982-12-14 00:00:00	CINEVISTA	12	92	0	B/106692-97-MUM	105	110	107	N	CINEVISTA	1	31.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192614	61	MEATBALLS - TRL	1982	120	6	U-103183-MUM	68.68	0x0000765900000000	1982-12-14 00:00:00	DAN GOLDBERG	12	94	0	B/106686-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192615	61	ASIAN INSIGHT SERIES : PHILLIPPINES - THE FURTHEST CROSS	1980	120	6	U-92779-MUM	569.36	0x0000723400000000	1980-01-18 00:00:00	FILM AUSTRALIA. (AUSTRALIA)I	12	363	0	B/92274-MUM	105	110	108	N	AUSTRALIN HIGH COMMISSION.	1	569.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192616	44	BE - KHABAR	1983	120	6	U-103400-MUM	3321.94	0x000076E200000000	1983-04-30 00:00:00	MR. C. B. SHAH.	12	87	176	B/F-1578-MUM	105	109	107	N	MR. C. B. SHAH, HOLLYWOOD MOTION PICTURES.	15	3321.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192617	44	HARYANA SAMACHAR DARSHAN 1983 NO 6	1983	120	6	U-142-MUM	288.65	0x0000771700000000	1983-06-22 00:00:00	DIR. PUB. RELS. HARYANA GOVT.	12	91	0	B/108540-MUM	105	110	107	N	L. K. UPADHYAYA.	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192618	61	THE CALIFORNIA DOLLS	1982	120	6	U-103184-MUM	75.59	0x0000765900000000	1982-12-14 00:00:00	WILLIAM ALDRICH	12	94	0	B/106571-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192619	61	OUTSHINES THE REST	1980	120	6	U-92780-MUM	30.48	0x0000723500000000	1980-01-19 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/92796-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192620	61	CHINA MISSION	1982	120	6	U-103185-MUM	650.00	0x0000765900000000	1982-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/102635-MUM	105	110	107	N	CANDIAN HIGH COMMISSION	2	650.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192621	61	GIFT OF NATURE	1982	120	6	U-103186-MUM	38.10	0x0000765A00000000	1982-12-15 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/106743-51-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192622	61	ACUPUNCTURE : AN EXPLORATION	1980	120	6	U-92781-MUM	182.88	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	88	0	B/91916-MUM	105	110	108	N	N. E. I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192623	61	POPULATIONS	1982	120	6	U-103187-MUM	171.60	0x0000765A00000000	1982-12-15 00:00:00	CENTRON FILMS	12	363	0	B/106420-MUM	105	110	108	N	N. E. & I. F. LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192624	44	ASHOK MASALE	1983	120	6	U-143-MUM	38.10	0x0000771700000000	1983-06-22 00:00:00	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	12	92	0	B/108591-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA ADVTG. PVT. LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192625	44	BABA RAMDEO PASHU MELA NAGOUR	1982	120	6	U-103039-MUM	350.52	0x0000763600000000	1982-11-09 00:00:00	GIRDHAR SHARMA	12	363	0	B/106390-MUM	105	110	107	N	MRL M. L. GHADI	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192626	61	NOT SO EASY	1980	120	6	U-92782-MUM	193.85	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	88	0	B/91937-MUM	105	110	108	N	N. E. I. F. LTD.	1	193.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192627	61	ROBOTS ARE COMING	1982	120	6	U-103040-MUM	550.00	0x0000763600000000	1982-11-09 00:00:00	B. B. C. (UK)	12	363	0	B/105448-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192628	61	POULDRY : LAYING IT ON THE LINE	1982	120	6	U-103188-MUM	121.92	0x0000765A00000000	1982-12-15 00:00:00	CENTRON FILMS	12	363	0	B/106419-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192629	61	RELIEF WITH VICKS	1983	120	6	U-144-MUM	30.48	0x0000771700000000	1983-06-22 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/108519-MUM	105	110	107	N	YASMINE RAJKOTWALA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192630	61	HEALTH WRECKERS	1980	120	6	U-92783-MUM	144.17	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	88	0	B/91928-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192631	61	ROMANCE OF INDIAN RAILWAYS	1982	120	6	U-103041-MUM	550.00	0x0000763600000000	1982-11-09 00:00:00	B. B. C. (UK)	12	363	0	B/105449-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192632	44	VADA MERA VADA	1982	120	6	U-103189-MUM	30.48	0x0000765B00000000	1982-12-16 00:00:00	V. C. ENTERPRISES	12	92	0	B/106707-MUM	105	110	107	N	V. C. ENTERPRISES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192633	44	DEEPAK	1982	120	6	U-103190-MUM	30.48	0x0000765B00000000	1982-12-16 00:00:00	V. C. ENTERPRISES, D. N. KAPADIA	12	92	0	B/106706-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192634	61	WHERE DO I BELONG	1982	120	6	U-103042-MUM	260.60	0x0000763600000000	1982-11-09 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/104854-MUM	105	110	108	N	N. E. & I. F. LTD.	1	260.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192635	61	EMERGENCY - KEEP YOUR COOL	1980	120	6	U-92784-MUM	155.22	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS.	12	365	0	B/91926-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192636	44	TALASH-TALASH-TALASH	1982	120	6	U-103191-MUM	30.48	0x0000765B00000000	1982-12-16 00:00:00	V. C. ENTERPRISES, D. N. KAPADIA	12	92	0	B/106705-MUM	105	110	107	N	V. C. ENTERPRISES, D. N. KAPADIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192637	61	AGFA COLOUR 100	1982	120	6	U-103043-MUM	30.48	0x0000763600000000	1982-11-09 00:00:00	M/S. ASTRAA INTERLAND	12	92	0	B/106498-MUM	105	110	108	N	M/S. ASTRAA INTERLAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192638	61	RICH AND FAMOUS - TRL	1982	120	6	U-103192-MUM	61.57	0x0000765B00000000	1982-12-16 00:00:00	WILLIAM ALLYN	12	94	0	B/106633-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192639	61	WHEN YOU GROW - UP	1980	120	6	U-92785-MUM	132.89	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS.	12	88	0	B/91949-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192640	44	DOOSRA ROOP - TRL	1982	120	6	U-103193-MUM	76.20	0x0000765B00000000	1982-12-16 00:00:00	QUICK ACTION	12	94	0	B/106640-MUM	105	110	107	N	QUICK ACTION	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192641	61	SAFE IN THE WATER	1980	120	6	U-92786-MUM	171.60	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS.	12	88	0	B/91946-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192642	61	HOW TO MANAGE : THE PROCESS APPROACH HENRY FOYAL	1983	120	6	U-145-MUM	152.00	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	363	0	B/107676-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192643	44	BHAGYACHAKRA	1982	120	6	U-103194-MUM	294.00	0x0000765C00000000	1982-12-17 00:00:00	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	12	363	0	B/106840-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTR	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192644	61	NOISE AND ITS EFFECTS ON HEALTH	1980	120	6	U-92787-MUM	221.89	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS.	12	363	0	B/91936-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192645	61	SPACE SCIENCE : SUN AS A STAR	1983	120	6	U-146-MUM	149.66	0x0000771700000000	1983-06-22 00:00:00	CORONET (USA)	12	363	0	B/106952-MUM	105	110	108	N	N. E. & I. F. LTD.	1	149.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192646	44	SHRI RAMCHARIT MANAS	1976	120	6	U-81981-MUM	528.00	0x00006D1E00000000	1976-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/77978-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192647	44	JARA SOCHIYE	1982	120	6	U-103195-MUM	108.00	0x0000765C00000000	1982-12-17 00:00:00	T. B. PENDHARKAR, GIRIDHAR FILMS	12	363	0	B/106687-MUM	105	110	107	N	T. B. PENDHARKAR, GIRIDHAR FILMS	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192648	70	THE YOUTH	1982	120	6	U-103044-MUM	30.48	0x0000763600000000	1982-11-09 00:00:00	AEON FILMS & ADVERTISING	12	92	0	B/106534-MUM	105	110	107	N	AMBRISH MOHAN TYAGI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192649	61	LIFE YOU SAVE	1980	120	6	U-92788-MUM	188.37	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS.	12	88	0	B/91934-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192650	61	MEMORIES	1976	120	6	U-81982-MUM	30.48	0x00006D1E00000000	1976-06-25 00:00:00	FILM MEDIA.	12	92	0	B/77820-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192651	61	BEWARE THE WIND	1982	120	6	U-103196-MUM	243.84	0x0000765C00000000	1982-12-17 00:00:00	AIRLIE PRODUCTIONS	12	88	0	B/101151-MUM	105	110	108	N	N. E. & I. F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192652	61	HAWTHORNE STUDIES FOR TODAY'S MANAGERS : THE PEOPLE FACTOR	1983	120	6	U-147-MUM	121.92	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDU. MEDIA (USA)	12	363	0	B/107956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192653	61	EARTH QUAKE	1980	120	6	U-92789-MUM	121.92	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/92265-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192654	43	RETINA RATAN - TRL	1982	120	6	U-103045-MUM	118.77	0x0000763600000000	1982-11-09 00:00:00	JAYANT J. MALAVIYA	12	94	0	B/106535-MUM	105	110	107	N	JYOTI ART INTERNATIONAL	1	118.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192655	61	BASKETBALL : TECHNIQUES OF BALL HANDLING	1982	120	6	U-103197-MUM	220.00	0x0000765C00000000	1982-12-17 00:00:00	ATHLETIC INSTITUTE	12	88	0	B/104602-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192656	61	JAWS	1980	120	6	U-92790-MUM	60.96	0x0000723500000000	1980-01-19 00:00:00	UNIVSERSAL 8 FILMS.	12	366	0	B/92314-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192657	61	BASKETBALL : THE FOUR DEGREES OF DEFENSE	1982	120	6	U-103198-MUM	198.00	0x0000765C00000000	1982-12-17 00:00:00	ATHLETIC INSTITUTE	12	88	0	B/104608-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192658	44	SAFALATA KA RAHASYA	1976	120	6	U-81983-MUM	29.86	0x00006D1E00000000	1976-06-25 00:00:00	FILM MEDIA.	12	92	0	B/78255-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192659	44	CHATPATEE - TRL	1982	120	6	U-103199-MUM	107.56	0x0000765C00000000	1982-12-17 00:00:00	MR. DEVAN VARMA	12	94	0	B/106842-MUM	105	110	107	N	MR. DEVAN VARMA	1	107.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192660	61	MANAGING CONFLICT : HOW TO MAKE CONFLICT WORK FOR YOU	1983	120	6	U-148-MUM	180.00	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	363	0	B/107677-MUM	105	110	108	N	N. E. & I. F. LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192661	61	THE BEST OF ABBOTT & COSTELLO	1980	120	6	U-92791-MUM	121.92	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/92263-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192662	61	LONDON SYDNEY RALLY	1982	120	6	U-103200-MUM	72.00	0x0000765D00000000	1982-12-18 00:00:00	DAIMLER-BENZ	12	363	0	B/106232-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	72.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192663	51	CHUST PURTILE	1976	120	6	U-81984-MUM	29.86	0x00006D1E00000000	1976-06-25 00:00:00	FILM MEDIA.	12	92	0	B/78254-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192664	61	PRECISE MEASUREMENT IN ENGINEERING	1983	120	6	U-149-MUM	318.00	0x0000771700000000	1983-06-22 00:00:00	C. O. I. (UK)	12	88	0	B/108017-MUM	105	110	108	N	N. E. & I. F. LTD.	3	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192665	61	LONDON LANDMARKS	1980	120	6	U-92792-MUM	60.96	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILMS.	12	366	0	B/91756-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192666	44	BUDGET AAP KA	1976	120	6	U-81985-MUM	29.87	0x00006D1E00000000	1976-06-25 00:00:00	FILM MEDIA.	12	92	0	B/78170-MUM	105	110	107	N	FILM MEDIA.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192667	44	BHARATI SREELAKSHMI SREE GHEE	1983	120	6	U-150-MUM	13.72	0x0000771700000000	1983-06-22 00:00:00	MAHENDRA KUMAR, C/O. SRI SANT SINGH.	12	92	0	B/108590-MUM	105	110	107	N	MAHENDRA KUMAR, C/O. SRI SANT SINGH.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192668	44	WOH KAUN THA	1976	120	6	U-81986-MUM	172.00	0x00006D1E00000000	1976-06-25 00:00:00	RADIOGEMS.	12	363	0	B/78202-MUM	105	110	107	N	KAILASH GOEL.	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192669	85	WORK	1976	120	6	U-81987-MUM	316.00	0x00006D1E00000000	1976-06-25 00:00:00	BLACK INC. A. G. LONDON. (U.K)	12	88	0	B/78246-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	3	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192670	59	VARTA TARANGINI NO 40	1983	120	6	U-151-MUM	296.00	0x0000771700000000	1983-06-22 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/108651-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192671	129	CRYSTAL WARE	1976	120	6	U-81989-MUM	100.00	0x00006D1E00000000	1976-06-25 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (U.S.S.R)	12	88	0	B/78039-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192672	61	ABBOTT AND COSTELLO MEET DR. JEKYLL & MR. HYDE	1980	120	6	U-92793-MUM	121.92	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91764-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192673	59	VARTA TARANGINI NO 41	1983	120	6	U-152-MUM	256.50	0x0000771700000000	1983-06-22 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/108650-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	256.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192674	44	TAQDEER KA BADSHAH - TRL	1982	120	6	U-103046-MUM	85.34	0x0000763700000000	1982-11-10 00:00:00	RAMDAVAL	12	94	0	B/106437-MUM	105	110	107	N	MUKUL ENTERPRISES	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192675	61	YOU AND YOUR GUESTS	1982	120	6	U-103047-MUM	502.00	0x0000763700000000	1982-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106370-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	502.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192676	61	GOOD COOKING HABITS	1980	120	6	U-92794-MUM	304.80	0x0000723700000000	1980-01-21 00:00:00	BHARAT CHALCHITRA.	12	88	0	B/91836-MUM	105	110	107	N	M. BHARATI KAPOOR.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192677	61	VISION THEATRICAL SERIES 009 - SANTA FE	1976	120	6	U-81991-MUM	280.42	0x00006D2100000000	1976-06-28 00:00:00	U. S. I. A. (U.S.A)	12	88	0	B/78268-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192678	61	PRECIOUS THAN DIAMONDS	1982	120	6	U-103048-MUM	45.45	0x0000763700000000	1982-11-10 00:00:00	NAVINA FILMS	12	92	0	B/106483-MUM	105	110	107	N	NAVINA FILMS	1	45.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192679	61	THE FORIGN LEGION	1980	120	6	U-92795-MUM	121.92	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/91759-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192680	61	THE MAKING OF A CRANKSHAFT	1982	120	6	U-103049-MUM	454.75	0x0000763700000000	1982-11-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/106358-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	454.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192681	58	GODAVARI BARRAGE	1983	120	6	U-153-MUM	381.10	0x0000771700000000	1983-06-22 00:00:00	S. R. CHANDRAN.	12	363	0	B/108657-MUM	105	110	107	N	S. R. CHANDRAN.	1	381.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192682	44	VIDHAATA - TRL	1982	120	6	U-103050-MUM	49.00	0x0000763700000000	1982-11-10 00:00:00	SHRI. GULSHAN RAI, TRIMUTTI FILMS PVT. LTD.	12	94	0	B/106544-MUM	105	110	107	N	SHRI. GULSHAN RAI, TRIMUTTI FILMS PVT. LTD.	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192685	43	MAHITI CHITRA 392	1983	120	6	U-154-MUM	298.70	0x0000771700000000	1983-06-22 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	91	0	B/108649-MUM	105	110	107	N	ASST. DIR OF INF (FILMS) GOVT. OF GUJ.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192686	61	ASIAN INSIGHT SERIES : INDONESIA : UNITY IN DIVERSITY	1980	120	6	U-92797-MUM	576.98	0x0000723700000000	1980-01-21 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/92271-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	576.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192687	61	NORWEGIAN CONTRASTS	1976	120	6	U-81994-MUM	322.00	0x00006D2100000000	1976-06-28 00:00:00	LABORATORIES - SERVICE A/S. ISLO. (NORWAY)	12	366	0	B/7742-MUM	105	110	108	N	ROYAL NORWEGIAN.	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192688	61	THE BEST OF ABBOTT AND COSTELLO PART I	1980	120	6	U-92798-MUM	121.92	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92262-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192689	51	PAIJECHA VIDA N- TRL	1980	120	6	U-92799-MUM	135.03	0x0000723700000000	1980-01-21 00:00:00	MADHU MALTI.	12	94	0	B/93157-MUM	105	110	107	N	SHANO MOVIES.	1	135.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192690	61	NEW YOUD, N.Y.	1980	120	6	U-92800-MUM	60.96	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS.	12	363	0	B/91751-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192691	61	CHHAU DANCE	1982	120	6	U-103051-MUM	334.00	0x0000763700000000	1982-11-10 00:00:00	MR. D. B. BISWAS, ASSTT. DIR. NAT. CENTRE FOR THE	12	363	0	B/106484-MUM	105	110	107	N	MR. D. B. BISWAS, ASSTT. DIR. NAT. CENTRE FOR THE	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192692	44	UJALA	1982	120	6	U-103052-MUM	31.00	0x0000763700000000	1982-11-10 00:00:00	PRERNA	12	92	0	B/106533-MUM	105	110	107	N	PRERNA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192693	61	SUPREME	1983	120	6	U-155-MUM	30.48	0x0000771800000000	1983-06-23 00:00:00	MR. ZAFAR HAI.	12	92	0	B/108432-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192694	129	TATA OIL MILLS COMPANY LTD.	1983	120	6	U-156-MUM	69.00	0x0000771800000000	1983-06-23 00:00:00	MR. SIDDHARTH KAK.	12	92	0	B/106775-MUM	105	110	107	N	MR. SIDDHARTH KAK.	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192695	54	PUNJAB NEWS REEL NO. 17	1976	120	6	U-81990-MUM	298.14	0x00006D1F00000000	1976-06-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB.	12	91	0	B/1976A-MUM	105	110	107	N	R. K. GUPTA.	1	298.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192696	45	SHUBHA SANDHARBHA	1983	120	6	U-157-MUM	108.50	0x0000771800000000	1983-06-23 00:00:00	MR SHANTILAL MEHTA JAWAHAR LAL NEHRU NAT YOUTH CEN	12	92	0	B/108561-MUM	105	110	107	N	MR. SHANTILAL MEHTA.	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192697	44	TANDURUST LAL KHOON	1976	120	6	U-81992-MUM	29.86	0x00006D2100000000	1976-06-28 00:00:00	FILM MEDIA.	12	92	0	B/78256-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192698	60	ALIGARH MUSLIM UNIVERSITY (ENG, HIN, MAR, GUJ, TAM, TEL........)	1983	120	6	U-158-MUM	357.00	0x0000771800000000	1983-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108596-609-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192699	61	A PORTRAIT OF G D BIRLA : THE ADVENTURE OF A QUEST	1983	120	6	U-159-MUM	560.40	0x0000771800000000	1983-06-23 00:00:00	RAJIV MEHROTRA.	12	363	0	B/108558-MUM	105	110	107	N	RAJIV MEHROTRA.	1	560.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192700	44	SHARAFAT CHHOD DI MAIN NE	1976	120	6	U-81995-MUM	3370.44	0x00006D2200000000	1976-06-29 00:00:00	DAMODARAN MENON V. M. SHAH & JAGDEV BHAMBRI.	12	87	176	B/776641-MUM	105	109	107	N	HEMA PICTURES.	14	3370.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192701	61	LOVESICK - TRL	1983	120	6	U-160-MUM	64.00	0x0000771900000000	1983-06-24 00:00:00	CHARLES OKUN (USA)	12	94	0	B/108556-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192702	85	THE RINK	1976	120	6	U-81997-MUM	337.00	0x00006D2200000000	1976-06-29 00:00:00	BLACK INC. A. G. LONDON. (U.K)	12	88	0	B/1976B-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	1	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192703	44	FAMILY PLANNING IN EGYPT	1976	120	6	U-81998-MUM	106.00	0x00006D2200000000	1976-06-29 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/78367-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192704	61	MURDER ON THE ORIENT EXPRESS - TRL	1976	120	6	U-81988-MUM	91.74	0x00006D1E00000000	1976-06-25 00:00:00	EMI STUDIOS. (U.K)	12	94	0	B/78231-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192705	61	HISTORY OF THE WORLD PART I - TRL	1983	120	6	U-161-MUM	94.49	0x0000771900000000	1983-06-24 00:00:00	MEL BROOKS (USA)	12	94	0	B/108567-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192706	44	THE ONLY REMEDY	1983	120	6	U-162-MUM	35.35	0x0000771A00000000	1983-06-25 00:00:00	MR. RAMESH DEO.	12	92	0	B/108641-MUM	105	110	107	N	MR. RAMESH DEO.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192707	44	S. KUMAR'S	1982	120	6	U-103053-MUM	30.48	0x0000763700000000	1982-11-10 00:00:00	M/S. GERM AUDIO VISION WORKSHOP	12	92	0	B/106486-MUM	105	110	107	N	M/S. GERM AUDIO VISION WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192708	44	NISHAN PRADAN	1983	120	6	U-163-MUM	468.00	0x0000771C00000000	1983-06-27 00:00:00	LT. COL. S. S. MEHTA.	12	363	0	B/108550-MUM	105	110	107	N	LT. COL. S. S. MEHTA.	2	468.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192709	44	RAJAT JAYANTI SAMAROH	1983	120	6	U-164-MUM	516.33	0x0000771C00000000	1983-06-27 00:00:00	LT. COL. S. S. MEHTA.	12	363	0	B/108549-MUM	105	110	107	N	LT. COL. S. S. MEHTA.	2	516.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192710	61	THE UNUSUAL PROPERTIES OF LIQIUD HELIUM	1982	120	6	U-103054-MUM	180.00	0x0000763700000000	1982-11-10 00:00:00	DEPT. OF PHYSICS, UNIVERSITY OF CALFFORNIA	12	88	0	B/106218-MUM	105	110	108	N	UNIVERSITY OF HYDERABAD SCHOOL OF PHYSICS	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192711	61	TYRE SOLES	1983	120	6	U-166-MUM	40.23	0x0000771D00000000	1983-06-28 00:00:00	MR. VIKRAM MEHROTRA, LEGEND FILMS.	12	92	0	B/108625-MUM	105	110	107	N	LEGEND FILMS.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192712	61	AT THE GAMES (HINDI, MARATHI, GUJARATI, TAMIL.......)	1982	120	6	U-103055-MUM	490.00	0x0000763700000000	1982-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106554-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192713	43	GUJARAT STADIUM KHATE PRATHAM MATCH	1984	120	6	U-4201-MUM	426.72	0x0000792C00000000	1984-12-06 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF INDIA	12	363	0	B/112651-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILM) GOVT. OF GUJARAT	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192714	44	RASNA PREPARATION /RANGE	1984	120	6	U-4301-MUM	29.26	0x0000794000000000	1984-12-26 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113579-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192715	61	MALLAKHAMB SERIES I	1982	120	6	U-103056-MUM	241.71	0x0000763800000000	1982-11-11 00:00:00	G. P. PHADKE	12	88	0	B/106499-MUM	105	110	107	N	G. P. PHADKE	1	241.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192716	61	FIGHTING FOR A NEW WORLD	1984	120	6	U-4202-MUM	312.00	0x0000792D00000000	1984-12-07 00:00:00	CENTERNAUCH FILM STUDIOS	12	363	0	B/113393-402-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192717	44	BINACA TOP  (PUN. BEN. KAN. TELU. ORIYA,...........)	1984	120	6	U-4302-MUM	30.48	0x0000794000000000	1984-12-26 00:00:00	NANU THANKUR.	12	92	0	B/113499-504-MUM	105	110	107	N	NANU THANKUR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192718	61	ON GOLDEN POND - TRL	1983	120	6	U-801-MUM	72.24	0x0000775400000000	1983-08-22 00:00:00	BRUCE GILBERT. (U.S.A)	12	94	0	B/109016-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192719	44	MANAVSEVA MADHAVSEVA	1984	120	6	U-4203-MUM	594.00	0x0000792D00000000	1984-12-07 00:00:00	SARALA CHARITY TRUST	12	363	0	B/113522-MUM	105	110	107	N	P. S. DIXIT	6	594.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192720	61	MALLAKHAMB SERIES II	1982	120	6	U-103057-MUM	241.71	0x0000763800000000	1982-11-11 00:00:00	G. P. PHADKE	12	88	0	B/106500-MUM	105	110	107	N	G. P. PHADKE	1	241.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192721	44	ATEET AUR VARTMAN KA SANGAM - TRL	1984	120	6	U-4303-MUM	289.25	0x0000794000000000	1984-12-26 00:00:00	GOVT. OF U.P.B.S. SHUKLA.	12	94	0	B/113679-MUM	105	110	107	N	JAI RAM CHATURVEDI GOVT. OF U. P.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192722	61	D. I. J. EXPRESS	1984	120	6	U-4204-MUM	33.53	0x0000792D00000000	1984-12-07 00:00:00	FILMS & STILLS INCORPORATED	12	92	0	B/113603-MUM	105	110	107	N	I. J. KINRA	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192723	44	YADEN SAHADUT (MOHARRAM AT UJJAIN)	1983	120	6	U-167-MUM	120.40	0x0000771D00000000	1983-06-28 00:00:00	SHRI. BHAGWATI SHARMA.	12	363	0	B/108589-MUM	105	110	107	N	S. K. JAYKAR.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192724	44	CHANCELLOR	1982	120	6	U-103058-MUM	30.48	0x0000763800000000	1982-11-11 00:00:00	SYNCHRONY	12	92	0	B/106519-MUM	105	110	107	N	SYNCHRONY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192725	61	BROOKE HOUSE	1983	120	6	U-802-MUM	14.33	0x0000775400000000	1983-08-22 00:00:00	M/S. SOL FILMS.	12	92	0	B/109195-MUM	105	110	107	N	SANT SINGH, M/S. SOL FILMS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192726	61	THE TIME TO WORRY ABOUT YOUR TEETH IS WHEN YOU STILL HAVE THEM	1984	120	6	U-4304-MUM	27.43	0x0000794000000000	1984-12-26 00:00:00	M/S. PHOENIX FILM PRODUCTIONS.	12	92	0	B/112045-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192727	59	SANKSHEMA PATHAKALU	1984	120	6	U-4205-MUM	303.28	0x0000792D00000000	1984-12-07 00:00:00	ANDHRA PRADESH STATE FILM DEVT. CORPORATION LTD.	12	366	0	B/113582-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192728	208	MAHARASHTRA NEWS REEL NO. 383	1982	120	6	U-103059-MUM	273.00	0x0000763800000000	1982-11-11 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/106536-37-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192729	61	BATTLE OF MIDWAY - TRL	1983	120	6	U-803-MUM	69.80	0x0000775400000000	1983-08-22 00:00:00	WALTER MIRISCH. (U.S.A)	12	94	0	B/109017-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	69.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192730	44	TENZING TODAY	1984	120	6	U-4305-MUM	119.48	0x0000794100000000	1984-12-27 00:00:00	SIDDHARTH KAK.	12	363	0	B/113661-MUM	105	110	107	N	SIDDHARTH KAK.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192731	61	AUCTION-SALE (NILAAM)	1983	120	6	U-168-MUM	14.33	0x0000771D00000000	1983-06-28 00:00:00	MR. ARUN V. PANGE, MOVIEMAKER	12	366	0	B/108628-MUM	105	110	107	N	MOVIEMAKERS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192732	43	AAE DUKH NA DAHADA GAYA	1982	120	6	U-103060-MUM	347.47	0x0000763800000000	1982-11-11 00:00:00	DIR. OF INF (GOVT. OF GUJARAT)	12	363	0	B/106513-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS GOVT. OF GUJARAT)	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192733	44	KHOON AUR SAZAA - TRL	1984	120	6	U-4306-MUM	91.44	0x0000794100000000	1984-12-27 00:00:00	K. K. TALWAR.	12	94	0	B/113703-MUM	105	110	107	N	K. K. INTERNATIONAL.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192734	61	INDIAN DANCE HERITAGE	1983	120	6	U-169-MUM	250.25	0x0000771D00000000	1983-06-28 00:00:00	SHRI. VINAY DHUMALE.	12	363	0	B/108656-MUM	105	110	107	N	SHRI. VINAY DHUMALE.	1	250.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192735	61	MYSTERE - TRL	1984	120	6	U-4307-MUM	46.12	0x0000794100000000	1984-12-27 00:00:00	TRIS FILM SRL (ITALY)	12	94	0	B/113710-MUM	105	110	108	N	M/S N. F. D. C. LTD.	1	46.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192736	61	SAFE APPLICATION OF PESTICIDES	1983	120	6	U-170-MUM	169.00	0x0000771D00000000	1983-06-28 00:00:00	BAYER AG, KEVERKUSEN (WEST GERMANY)	12	92	0	B/108566-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192737	61	THE CASSANDRA CROSSING - TRL	1983	120	6	U-804-MUM	91.38	0x0000775400000000	1983-08-22 00:00:00	CARLO PONTI. (U.K)	12	94	0	B/109100-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	91.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192738	44	IT'S A COLD WORLD	1984	120	6	U-4308-MUM	14.63	0x0000794100000000	1984-12-27 00:00:00	M/S. FAR PRODUCTIONS CO.	12	92	0	B/113315-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192739	61	PHOENIX RISES FROM THE ASHES FILM, NO.3 : THE MEANING OF MUST	1984	120	6	U-4309-MUM	315.00	0x0000794100000000	1984-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/113363-MUM	105	110	108	N	CULT. DEPT. USSR CONSULATE GENERAL.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192740	61	SANGAM BEAUTY TOUCH	1983	120	6	U-805-MUM	30.48	0x0000775400000000	1983-08-22 00:00:00	SAMAR DAS.	12	92	0	B/109186-MUM	105	110	107	N	SAMAR DAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192741	44	QAYAMAT - TRL	1983	120	6	U-806-MUM	95.98	0x0000775500000000	1983-08-23 00:00:00	AFTAB PICTURES (P) LTD.	12	94	0	B/109174-MUM	105	110	107	N	AFTAB PICTURES (P) LTD.	1	95.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192742	70	ROLBA MARINE H-650 HARVESTER	1983	120	6	U-807-MUM	30.48	0x0000775500000000	1983-08-23 00:00:00	M/S. ROLBA COMPANY LTD. (SWITZERLAND)	12	363	0	B/108421-MUM	105	110	108	N	M/S. ROGER ENTERPRISES PVT. LTD.	1	30.48	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192743	61	PHOENIX RISES FROM THE ASHES 1945-50 FILM. NO.4 WHEN GAGARIN WAS STILL GOING TO SCHOOL	1984	120	6	U-4310-MUM	319.00	0x0000794100000000	1984-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113364-MUM	105	110	108	N	CULT. DEPT OF THE USSR CONSULATE GENERAL.	3	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192744	44	KHAZANA	1982	120	6	U-103061-MUM	39.72	0x0000763800000000	1982-11-11 00:00:00	MR. RAHUL	12	92	0	B/106573-MUM	105	110	107	N	MR. RAHUL	1	39.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192745	61	MAN, WOMAN AND CHILD - TRL	1983	120	6	U-808-MUM	68.58	0x0000775500000000	1983-08-23 00:00:00	ELMO WILLIAMS & ELLIOTT KASTNER. (U.S.A)	12	94	0	B/109218-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192746	44	PAHALWAN KI PASAND	1982	120	6	U-103062-MUM	38.71	0x0000763800000000	1982-11-11 00:00:00	MR. RAHUL	12	92	0	B/106574-MUM	105	110	107	N	MR. RAHUL	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192747	61	BHAWANJI	1983	120	6	U-171-MUM	35.00	0x0000771D00000000	1983-06-28 00:00:00	BENOY K. BHEL, C/O. SHRI. M. K. BEHL.	12	92	0	B/108663-MUM	105	110	107	N	BENOY K. BEHL.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192748	61	EARTH : THE RESTLESS PLANET	1983	120	6	U-809-MUM	277.37	0x0000775600000000	1983-08-24 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	88	0	B/106023-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192749	59	BALAHEENA VARGHALAKU GRUHAVASATHI	1983	120	6	U-172-MUM	273.10	0x0000771E00000000	1983-06-29 00:00:00	N. KRISHNASWAMY.	12	363	0	B/108669-MUM	105	110	107	N	N. KRISHNASWAMY.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192750	61	USSR-JAPAN SOCIETY - 25 YEARS	1984	120	6	U-4311-MUM	148.00	0x0000794100000000	1984-12-27 00:00:00	LENINGARAD DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/113366-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192751	44	DARD-E-DIL - TRL	1983	120	6	U-173-MUM	101.00	0x0000771E00000000	1983-06-29 00:00:00	M/S. SARGAM PICTURES P. LTD.	12	94	0	B/108595-MUM	105	110	107	N	M/S. SARGAM PICTURES P. LTD.	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192752	61	HIMALAYAN ENDEAVOUR	1983	120	6	U-810-MUM	597.00	0x0000775600000000	1983-08-24 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/109273-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192753	43	POOJA NA PHOOL - TRL	1983	120	6	U-174-MUM	128.00	0x0000771E00000000	1983-06-29 00:00:00	PRASANNA KUMAR, BHARAT FILMS.	12	94	0	B/108655-MUM	105	110	107	N	BABUBHAI THIBA.	1	128.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192754	44	SHRAVANKUMAR - TRL	1984	120	6	U-4206-MUM	92.66	0x0000793000000000	1984-12-10 00:00:00	SHANTICHAND ZAVERI & JAGDISH BAROLA	12	94	0	B/113585-MUM	105	110	107	N	SHANTICHAND ZAVERI	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192755	61	I WAS KILLED IN STALINGRAD	1984	120	6	U-4312-MUM	108.00	0x0000794100000000	1984-12-27 00:00:00	THE UKRAINIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113357-MUM	105	110	108	N	CULT. DEPT OF THE USSR CONSULATE GENERAL.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192756	43	MAHITICHITRA NO. 397	1983	120	6	U-811-MUM	289.56	0x0000775700000000	1983-08-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/109301-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192757	44	OONCHI UTHTI JEEVAN REKHA	1983	120	6	U-175-MUM	282.00	0x0000771E00000000	1983-06-29 00:00:00	THE DIR. OF INF. & PUB. REL. GOVT. OF U. P.	12	363	0	B/108525-MUM	105	110	107	N	V. PRABHAKAR.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192758	129	TRADE UNIONS - CONCERN FOR ALL	1984	120	6	U-4313-MUM	204.00	0x0000794100000000	1984-12-27 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113370-71-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL.	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192759	61	TOUGH ENOUGH - TRL	1983	120	6	U-176-MUM	52.73	0x0000771E00000000	1983-06-29 00:00:00	WILLIAM GILMORE (USA)	12	94	0	B/108652-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) P. LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192760	44	JWALA DAHEJ KI - TRL	1982	120	6	U-103063-MUM	93.27	0x0000763900000000	1982-11-12 00:00:00	B. N. PANDEY & R. S. DUBEY	12	94	0	B/106575-MUM	105	110	107	N	PURVANCHAL FILMS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192761	61	HOTEL OBEROI BOGMALO BEACH	1983	120	6	U-812-MUM	60.96	0x0000775700000000	1983-08-25 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/109050-MUM	105	110	107	N	SURAJ M. RAI.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192762	61	ALL FOR YOU (HIN, MAR, GUJ, TAM.......)	1983	120	6	U-177-MUM	293.00	0x0000771F00000000	1983-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/108689-702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192763	44	SARAL BISHWAS	1984	120	6	U-4314-MUM	285.29	0x0000794100000000	1984-12-27 00:00:00	THE DIR. OF INF. & PUBLIC RELATIONS GOVT OF UP.	12	363	0	B/113721-MUM	105	110	107	N	RAMESH TRIPATHI.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192764	43	SHRAVANKUMAR - TRL	1984	120	6	U-4207-MUM	117.91	0x0000793000000000	1984-12-10 00:00:00	SHANTICHAND ZAVERI & JAGDISH BAROLA	12	94	0	B/113584A-MUM	105	110	107	N	SHANTICHAND ZAVERI	1	117.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192765	61	CHILLIES	1984	120	6	U-4208-MUM	568.00	0x0000793000000000	1984-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192766	44	FATHER & DAUGHTER	1983	120	6	U-813-MUM	14.33	0x0000775700000000	1983-08-25 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/109026-MUM	105	110	107	N	SURAJ M. RAI.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192767	129	SECRET OF HAPPINESS (MAR. GUJ. TAM.. ...........)	1984	120	6	U-4315-MUM	99.00	0x0000794200000000	1984-12-28 00:00:00	FILMS DIVISION GOVT. OF  INDIA.	12	363	0	B/113724-37-MUM	105	110	107	N	FILMS DIVISION GOVT. OF  INDIA.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192768	61	EVENING NEWS	1983	120	6	U-178-MUM	30.48	0x0000771F00000000	1983-06-30 00:00:00	MR. NANDU THAKUR.	12	92	0	B/108667-MUM	105	110	107	N	MR. NANDU THAKUR, M/S. DONS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192769	61	RAISING SOYABEAN	1984	120	6	U-4209-MUM	516.00	0x0000793000000000	1984-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113575-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192770	44	BRIDE (LONGER VERSION)	1983	120	6	U-814-MUM	37.19	0x0000775700000000	1983-08-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109159-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192771	61	10 BROTHERS OF SHAOLIN - TRL	1982	120	6	U-103064-MUM	106.23	0x0000763900000000	1982-11-12 00:00:00	TANG CHUNG (JAPAN)	12	94	0	B/106348-MUM	105	110	108	N	A. V. MURLIDHAR	1	106.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192772	44	CULTIVATION OF RAHI & SUMMER IRRIGATED GROUNDNUT	1984	120	6	U-4210-MUM	407.00	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	407.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192773	43	JAGYA TYAR THI SAVAR	1984	120	6	U-4316-MUM	452.32	0x0000794200000000	1984-12-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/113702-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	452.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192774	44	BER BY GRAFTING	1984	120	6	U-4211-MUM	527.00	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113574-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	527.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192775	61	PRESS WORK	1983	120	6	U-179-MUM	274.00	0x0000772000000000	1983-07-01 00:00:00	B. B. C. (UK)	12	88	0	B/104019-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192776	61	FODDER GRASS FOR MORE MILK	1984	120	6	U-4212-MUM	413.00	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113534-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192777	54	YUG PURUSH BHAI VEER SINGJI	1983	120	6	U-815-MUM	470.00	0x0000775700000000	1983-08-25 00:00:00	M. S. MALHOTRA.	12	363	0	B/109188-MUM	105	110	107	N	S. B. M. PICTURES.	2	470.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192778	43	JAWABDAR KON	1984	120	6	U-4317-MUM	411.48	0x0000794200000000	1984-12-28 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/113882-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192779	61	INVESTIGATION - A TOOL FOR ACCIDENT PREVENTION	1983	120	6	U-180-MUM	77.72	0x0000772000000000	1983-07-01 00:00:00	U. S. B. M. (U.S.A.)	12	88	0	B/107123-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192780	43	MADHYAN BHOJAN YOJANA	1984	120	6	U-4213-MUM	541.12	0x0000793100000000	1984-12-11 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/113583-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	541.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192781	61	RUSSIAN WINTER	1984	120	6	U-4318-MUM	200.00	0x0000794200000000	1984-12-28 00:00:00	MR. V. ROSCHIN.  (RUSSIA)	12	363	0	B/113607-MUM	105	110	108	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192782	44	DESH KI SURAKSHA	1984	120	6	U-4214-MUM	60.96	0x0000793100000000	1984-12-11 00:00:00	MR. AMAR KAKKAD AUDIO VISUAL AIDS	12	366	0	B/113612-MUM	105	110	107	N	AMAR KAKKAD	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192783	61	MANAGING MOTIVATION	1983	120	6	U-181-MUM	120.00	0x0000772000000000	1983-07-01 00:00:00	SALENGER EDUCATIONAL MEDIA. (USA)	12	88	0	B/107678-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192784	61	FROM ST. PETERSBURG TO LENINGRAD	1984	120	6	U-4319-MUM	200.00	0x0000794200000000	1984-12-28 00:00:00	MR. Y. ZANIN.	12	363	0	B/113608-MUM	105	110	107	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192785	44	SUBAH - TRL	1983	120	6	U-816-MUM	95.65	0x0000775700000000	1983-08-25 00:00:00	D. V. RAO.	12	94	0	B/109194-MUM	105	110	107	N	M/S. SATYA CHITRA, D. V. RAO.	1	95.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192786	61	TRIP IN SOVIET LITVIA (AROUND THE SOVIET LITHUANIA)	1984	120	6	U-4320-MUM	200.00	0x0000794200000000	1984-12-28 00:00:00	MR. R. POSHKAITIS.	12	363	0	B/113605-MUM	105	110	108	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192787	61	WINE MAKERS OF GEORGIA	1984	120	6	U-4321-MUM	200.00	0x0000794200000000	1984-12-28 00:00:00	MR. I. ASTATIANI. (USSR)	12	363	0	B/113606-MUM	105	110	108	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192788	44	ASLI PICKLES NILONS	1983	120	6	U-817-MUM	38.00	0x0000775700000000	1983-08-25 00:00:00	16/35 MOVIE PRODUCTIONS.	12	92	0	B/109247-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS.	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192789	61	USSR MEMORABLE TRIP	1984	120	6	U-4322-MUM	750.00	0x0000794200000000	1984-12-28 00:00:00	MR. R. BARONIL.	12	363	0	B/113609-MUM	105	110	108	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	750.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192790	61	SAFETY A CHALLENGE	1983	120	6	U-182-MUM	261.00	0x0000772000000000	1983-07-01 00:00:00	C. C. PRODUCTIONS (USA)	12	88	0	B/108189-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	261.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192791	44	KALKA - TRL	1983	120	6	U-818-MUM	85.34	0x0000775700000000	1983-08-25 00:00:00	MR. SHATRUGHAN SINHA.	12	94	0	B/109304-MUM	105	110	107	N	RAMAYANA CHITRA COMBINE.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192792	51	RATH JAGANNATHACHA - TRL	1984	120	6	U-4215-MUM	149.63	0x0000793100000000	1984-12-11 00:00:00	DIPAWALI CHITRA	12	94	0	B/113601-MUM	105	110	107	N	SHREEKANT ABAJI SUTAR	1	149.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192793	61	DEALING WITH ANGRY CUSTOMER	1983	120	6	U-183-MUM	175.00	0x0000772000000000	1983-07-01 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	88	0	B/107675-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192794	44	EK SHART (MARATHI, GUJARATI, TAMIL TELUGU....)	1982	120	6	U-103065-MUM	62.00	0x0000763C00000000	1982-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/106520-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192795	61	DISCOVER THE SECRET.....	1984	120	6	U-4216-MUM	30.48	0x0000793100000000	1984-12-11 00:00:00	HAJMARK FILMS INTERNATIONAL	12	92	0	B/113577-MUM	105	110	108	N	HAJMARK FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192796	85	DRESS MATERIAL BY GARDEN (MUSIC ONLY)	1984	120	6	U-4323-MUM	30.48	0x0000794200000000	1984-12-28 00:00:00	M/S. SYNCHRONY.	12	92	0	B/113718-MUM	105	110	107	N	M/S. SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192797	61	BETTER AMENITIES THAN IN A TOWN	1984	120	6	U-4217-MUM	222.00	0x0000793100000000	1984-12-11 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/113365-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192798	61	FROM GAS TO GOLD	1984	120	6	U-4324-MUM	118.26	0x0000794200000000	1984-12-28 00:00:00	BADAL FILMS.	12	92	0	B/113738-MUM	105	110	107	N	BADAL FILMS.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192799	44	FATHER AND BRIDE	1983	120	6	U-819-MUM	32.92	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109162-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192800	61	STAND OUT	1984	120	6	U-4325-MUM	201.26	0x0000794200000000	1984-12-28 00:00:00	DARTNELL CORPORTION. (USA)	12	88	0	B/113658-MUM	105	110	108	N	PDR COMMUNICATION.	2	201.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192801	61	LET'S BE FRIEND	1982	120	6	U-103066-MUM	66.45	0x0000763C00000000	1982-11-15 00:00:00	ENCY. BRI. EDU. CORP.(USA)	12	364	0	B/106059-MUM	105	110	108	N	PHOTOPHONE LTD.	1	66.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192802	61	AS OTHERS SEE US : A LOOK AT INTER PERSONAL RELATIONSHIPS	1983	120	6	U-184-MUM	120.00	0x0000772000000000	1983-07-01 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	363	0	B/107674-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192803	61	THE NORTHERNMOST ROUTS	1984	120	6	U-4218-MUM	113.00	0x0000793100000000	1984-12-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/113359-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192804	44	HAPPY BIRTHDAY	1983	120	6	U-820-MUM	19.51	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108529-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192805	61	TROUBLED EMPLOYEE	1984	120	6	U-4326-MUM	304.80	0x0000794200000000	1984-12-28 00:00:00	DARTNELL CORPOORATION. (USA)	12	88	0	B/113656-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192806	61	DIPY'S THE KID IN BEAR BEWARE (DIPY'S)	1983	120	6	U-185-MUM	30.48	0x0000772000000000	1983-07-01 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/107622-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192807	43	EKTTA-PART NO. I	1984	120	6	U-4219-MUM	54.86	0x0000793100000000	1984-12-11 00:00:00	IJAZ HUSSAIN	12	366	0	B/113621-MUM	105	110	107	N	IJAZ HUSSAIN	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192808	44	HAPPY BIRTHDAY (LONGER VERSION)	1983	120	6	U-821-MUM	39.01	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109157-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192809	61	EXPLORING THE HUMAN NERVOUS SYSTEMS	1982	120	6	U-103067-MUM	254.81	0x0000763E00000000	1982-11-17 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106147-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192810	61	WHEN SUNSET COMES	1983	120	6	U-186-MUM	212.00	0x0000772000000000	1983-07-01 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	363	0	B/108132-MUM	105	110	108	N	CUL. DEPTT OF THE USSR CON GEN.	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192811	43	EKTTA - PART II	1984	120	6	U-4220-MUM	54.86	0x0000793100000000	1984-12-11 00:00:00	IJAZ HUSSAIN	12	366	0	B/113620-MUM	105	110	107	N	IJAZ HUSSAIN	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192812	44	SADMA - TRL	1983	120	6	U-187-MUM	177.39	0x0000772300000000	1983-07-04 00:00:00	AASHIRWAD PICTURES.	12	94	0	B/108857-MUM	105	110	107	N	RUPAM CHITRA.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192813	61	FAIR WARNING	1984	120	6	U-4327-MUM	182.88	0x0000794300000000	1984-12-29 00:00:00	DARTNELL CORPORATION.  (USA)	12	88	0	B/113655-MUM	105	110	108	N	PDR COMMUNICATIONS.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192814	61	PEPTIC ULCER	1984	120	6	U-4221-MUM	165.00	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL REASEARCH INC.	12	88	0	B/112128A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192815	52	SHREE PANCH BADA MAHARANI SARKAR KO 34TH JANMAUTSHAB	1983	120	6	U-822-MUM	305.00	0x0000775800000000	1983-08-26 00:00:00	ROYAL NEPAL FILM CORPORATION.	12	363	0	B/109302-MUM	105	110	107	N	SATISH KAIRALA.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192816	44	MANORAMA	1983	120	6	U-188-MUM	30.00	0x0000772400000000	1983-07-05 00:00:00	SPARK.	12	92	0	B/100214A-MUM	105	110	107	N	SPARK.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192817	61	PLUG IN SWITCH ON GO	1983	120	6	U-189-MUM	30.48	0x0000772400000000	1983-07-05 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/1983A-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192818	61	OBSTRUCTIVE LUNG DISEASES	1984	120	6	U-4222-MUM	176.00	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112127-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192819	44	SOOKHA - TRL	1984	120	6	U-4329-MUM	105.46	0x0000794300000000	1984-12-29 00:00:00	M. S. SATHYU.	12	94	0	B/113680-MUM	105	110	107	N	M. S. SATHYU.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192820	61	TIGERS OF KANHA	1984	120	6	U-4223-MUM	286.00	0x0000793200000000	1984-12-12 00:00:00	TIME LIFE VIDEO	12	363	0	B/113418-MUM	105	110	108	N	N. E. & I. F. LTD.	3	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192821	61	DIABETES : HEAD TO TOE CARE	1984	120	6	U-4224-MUM	110.00	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112110-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192822	61	THE LAND THAT TIME FORGET -TRL	1984	120	6	U-4330-MUM	68.58	0x0000794300000000	1984-12-29 00:00:00	JOHN DARK. (UK)	12	94	0	B/113711-MUM	105	110	108	N	N. F. D. C. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192823	61	ROCKY III - TRL	1983	120	6	U-190-MUM	26.82	0x0000772500000000	1983-07-06 00:00:00	IRWIN WINKLER, ROBERT CHARTOFF (USA)	12	94	0	B/108662-MUM	105	110	108	N	UNITED ARTIST CORPORATION	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192824	44	ACHAL ASTHA	1984	120	6	U-4225-MUM	294.44	0x0000793200000000	1984-12-12 00:00:00	DIR. OF INFO. & PUB. REL. GOVT. OF UTTAR PRADESH	12	363	0	B/113613-MUM	105	110	107	N	DIR. OF INFO. & PUB. REL. GOVT. OF UTTAR PRADESH	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192825	61	FRIENDLY MONSTERS OF THE DEEP	1982	120	6	U-103068-MUM	726.00	0x0000763E00000000	1982-11-17 00:00:00	BRUNO VAILATI (USA)	12	363	0	B/104965-MUM	105	110	108	N	N. E. & I. F. LTD.	6	726.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192826	52	SHREE PANCH MAHARAJ DHIRAJ SHAKARKO EITTI SAWAYU SUBA JANMAUTSHAB	1983	120	6	U-823-MUM	350.52	0x0000775800000000	1983-08-26 00:00:00	ROYAL NEPAL FILM CORPORATION.	12	363	0	B/109303-MUM	105	110	107	N	SATISH KAIRALE.	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192827	61	STILL OF THE NIGHT - TRL	1983	120	6	U-191-MUM	49.38	0x0000772500000000	1983-07-06 00:00:00	ROBERT BENTON. (USA)	12	94	0	B/108658-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192828	59	VARTA TARANGINI NO. 67	1984	120	6	U-4226-MUM	332.23	0x0000793200000000	1984-12-12 00:00:00	ANDHRA PRADESH STATE FILM DEVT. CORPN. LTD.	12	91	0	B/113614-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192829	61	THE CHALLENGE OF PRODUCTIVITY	1982	120	6	U-103069-MUM	271.27	0x0000763E00000000	1982-11-17 00:00:00	BNA COMMUNICATIONS INC (USA)	12	88	0	B/104851-MUM	105	110	108	N	N. E. & I. F. LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192830	61	BSA DELUXE - 30 YEARS AHEAD	1984	120	6	U-4331-MUM	30.48	0x0000794300000000	1984-12-29 00:00:00	MR. MANMOHAN SHETTY & PRADEEP UPPOF NEO FILMS.	12	92	0	B/113307-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192831	44	BHARAT YATRA	1984	120	6	U-4227-MUM	52.73	0x0000793200000000	1984-12-12 00:00:00	PRADEEP BHATIA	12	366	0	B/113622-MUM	105	110	107	N	FILM CIRCLE	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192832	54	MATA DA DARBAR - TRL	1982	120	6	U-103070-MUM	94.18	0x0000763E00000000	1982-11-17 00:00:00	THAKUR TAPASSVI	12	94	0	B/106604-MUM	105	110	107	N	THAKUR TAPASSVI	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192833	61	ENTER THE NINJA	1984	120	6	U-4228-MUM	22.86	0x0000793300000000	1984-12-13 00:00:00	MAZAA FILMS	12	92	0	B/113617-MUM	105	110	107	N	MAZAA FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192834	61	ELECTRICAL HAZARDS IN UNDER GROUND COAL MINING	1983	120	6	U-192-MUM	144.17	0x0000772500000000	1983-07-06 00:00:00	U. S. M. E. S. A. (USA)	12	88	0	B/107122-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192835	61	OCEAN DYNAMICS : THE WORK OF THE SEA	1984	120	6	U-4229-MUM	210.9	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATONAL CORPORATION	12	363	0	B/113549-MUM	105	110	108	N	PHOTOPHONE LTD.	2	210.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192836	61	DIE AND INVESTMENT CASTING	1983	120	6	U-193-MUM	274.00	0x0000772500000000	1983-07-06 00:00:00	B. B. C. (UK)	12	88	0	B/104012-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192837	61	AN UPDATE ON PRODUCT HEALTH	1983	120	6	U-824-MUM	365.76	0x0000775B00000000	1983-08-29 00:00:00	COLGATE PALMOLIVE CO. (U.S.A)	12	92	0	B/109248-MUM	105	110	108	N	COLGATE PALMOLIVE (I) LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192838	61	ANIMAL TRACK AND SIGNS	1984	120	6	U-4230-MUM	118.88	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPORATION	12	364	0	B/113542-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192839	61	THE BIG BALLET (BOLSHOI BALLET)	1984	120	6	U-4332-MUM	774.00	0x0000794500000000	1984-12-31 00:00:00	MOSFILM STUDIO. (USSR)	12	363	0	B/113687-MUM	105	110	108	N	SOVEXPORTFILM.	3	774.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192840	61	PUNCTUATION MARK YOUR MEANING	1983	120	6	U-194-MUM	132.89	0x0000772500000000	1983-07-06 00:00:00	CORONET FILMS (USA)	12	88	0	B/108489-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192841	61	THE GREAT TRANSFORMER	1983	120	6	U-825-MUM	537.00	0x0000775B00000000	1983-08-29 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	92	0	B/109220-MUM	105	110	108	N	AUDIO VISUAL COMMUNICATIONS.	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192842	61	HANKY PANKY - TRL	1982	120	6	U-103071-MUM	27.43	0x0000763E00000000	1982-11-17 00:00:00	MARTIN RANSOHOFF (USA)	12	94	0	B/106167-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192843	61	SOUND FOR BEGINNERS	1983	120	6	U-195-MUM	121.00	0x0000772500000000	1983-07-06 00:00:00	CORONET FILMS (USA)	12	88	0	B/108488-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192844	44	KHUMB (MUSHROOMS)	1984	120	6	U-4333-MUM	335.90	0x0000794500000000	1984-12-31 00:00:00	DIR. OF HORTICULTURE HIMACHAL PRADESH	12	363	0	B/113654-MUM	105	110	107	N	N. E. & I. F. LTD.	1	335.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192845	44	JOHNY I LOVE YOU - TRL	1982	120	6	U-103072-MUM	96.01	0x0000763F00000000	1982-11-18 00:00:00	NAVJEEVAN FILMS INTERNATIONAL	12	94	0	B/106568-MUM	105	110	107	N	NAVJEEVAN FILMS INTERNATIONAL	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192846	61	MUDIYETTU	1984	121	6	U-4334-MUM	554.54	0x0000794500000000	1984-12-31 00:00:00	M. P. SUKUMARAN NAIR, RACHANA FILMS.	12	363	0	B/113741-MUM	105	110	107	N	M. P. SUKUMARAN NAIR, RACHANA FILMS.	2	554.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192847	44	WORLD NO. 1 PIMPLE CREAM	1983	120	6	U-826-MUM	22.86	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108528-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192848	44	MADHYA PRADESH SAMACHAR DARSHAN - 45	1983	120	6	U-196-MUM	256.33	0x0000772500000000	1983-07-06 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/108919-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY, GOVT. OF M. P.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192849	44	CRICKET & BRIDE	1983	120	6	U-827-MUM	39.92	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109161-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192850	61	LIFE BETWEEN TIDES	1984	120	6	U-4231-MUM	120.00	0x0000793300000000	1984-12-13 00:00:00	ENCYLOPADIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113547-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192851	61	ONE SATURDAY MORNING	1985	120	6	U-4335-MUM	230.00	0x0000794700000000	1985-01-02 00:00:00	UTAH POWER & LIGHT COMPANY.	12	363	0	B/113668-MUM	105	110	107	N	SUPER INTENDING ENGINEER DAM SAFETY ORGANISATION.	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192852	44	NIGHT TIME (LONGER VERSION)	1983	120	6	U-828-MUM	39.62	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109160-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192853	43	MAHITICHITRA - 393	1983	120	6	U-197-MUM	335.28	0x0000772500000000	1983-07-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/108918-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (FILMS) GOVT OF GUJRAT.	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192854	44	NIGHT -TIME / BRIDE / CRICKET	1983	120	6	U-829-MUM	52.73	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109163-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192855	44	NIGHT TIME AND CRICKET	1983	120	6	U-830-MUM	34.14	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109158-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192856	44	GHUNGROO - TRL	1983	120	6	U-198-MUM	113.39	0x0000772500000000	1983-07-06 00:00:00	MRS. NEERA P. MEHRA, M/S. PRAKASH MEHRA COMBINE.	12	94	0	B/108916-MUM	105	110	107	N	M/S. PRAKASH MEHRA COMBINE.	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192857	61	PLANKTON AND THE OPEN SEA	1984	120	6	U-4232-MUM	208.48	0x0000793300000000	1984-12-13 00:00:00	ENCYCLONADIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113548-MUM	105	110	108	N	PHOTOPHONE LTD.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192858	61	THE SALT MARSH : A QUESTION OF VALUES	1984	120	6	U-4233-MUM	238.4	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113544-MUM	105	110	108	N	PHOTOPHONE LTD.	2	238.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192859	44	GHUNGROO - H M V TRL	1983	120	6	U-199-MUM	85.64	0x0000772500000000	1983-07-06 00:00:00	MRS. NEERA P. MEHRA, M/S. PRAKASH MEHRA COMBINE.	12	94	0	B/108917-MUM	105	110	107	N	M/S. PRAKASH MEHRA COMBINE.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192860	59	VARTA TARANGINI NO. 33	1982	120	6	U-103073-MUM	274.32	0x0000763F00000000	1982-11-18 00:00:00	A. P. STATE FILMS DEV. CORP. LTD.	12	91	0	B/106608-MUM	105	110	107	N	A. P. STATE FILMS DEV. CORP. LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192861	44	HAPPY BIRTHDAY / BRIDE / FATHER	1983	120	6	U-831-MUM	52.43	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109164-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192862	44	UTTAR PRADESH SAMACHAR - 119	1985	120	6	U-4336-MUM	285.29	0x0000794700000000	1985-01-02 00:00:00	PROD.NEWSREEL  DIR. OF INF. &PUB. REL. GOVT. OF UP	12	91	0	B/113765-MUM	105	110	107	N	PROD.NEWSREEL  DIR. OF INF. &PUB. REL. GOVT. OF UP	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192863	44	NIGHT TIME	1983	120	6	U-832-MUM	19.81	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108530-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192864	44	HAPPY BIRTHDAY / FATHER	1983	120	6	U-833-MUM	33.83	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109165-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192865	129	AAHUTI (MAR. GUJ. TAM..........)	1985	120	6	U-4337-MUM	501.39	0x0000794700000000	1985-01-02 00:00:00	FILMS DIVISION  GOVT. OF INDIA.	12	363	0	B/113766-79-MUM	105	110	107	N	FILMS DIVISION  GOVT. OF INDIA.	2	501.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192866	43	MAHITI CHITRA 425	1985	120	6	U-4339-MUM	274.32	0x0000796500000000	1985-02-01 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/113781-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF . GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192867	61	PEDRO	1985	120	6	U-4340-MUM	95.7	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY. (USA)	12	364	0	B/113604-MUM	105	110	108	N	PHOTPHONE LTD.	1	95.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192868	44	CRICKET COMMENTATOR	1983	120	6	U-834-MUM	14.33	0x0000775B00000000	1983-08-29 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/109027-MUM	105	110	108	N	MR. SURAJ M. RAI.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192869	61	PARTICIPATIVE MANAGEMENT : WE LEARN FROM THE JAPANESE	1984	120	6	U-4234-MUM	318.21	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113545-MUM	105	110	108	N	PHOTOPHONE LTD.	3	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192870	61	JUNGLES : THE GREEN OCEANS	1984	120	6	U-4235-MUM	254.8	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCAITONAL CORPORATIN	12	363	0	B/113500-MUM	105	110	108	N	PHOTOPHONE LTD.	3	254.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192871	61	MACBETH : THE THEMES OF MACBETH PART II	1984	120	6	U-4236-MUM	303.89	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113546-MUM	105	110	108	N	PHOTOPHONE LTD.	3	303.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192872	61	HUCKLEBERRY FINN AND THE AMERICAN EXPERIENCE PART - III	1984	120	6	U-4237-MUM	300.5	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/113543-MUM	105	110	108	N	PHOTOPHONE LTD.	3	300.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192873	61	BLUE THUNDER - TRL	1983	120	6	U-835-MUM	94.49	0x0000775C00000000	1983-08-30 00:00:00	GORDON CARROLL. (U.S.A)	12	94	0	B/109221-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192874	43	BIYARAN SUDDHI	1982	120	6	U-103074-MUM	307.24	0x0000763F00000000	1982-11-18 00:00:00	DIR. OF INF. (FILMS GOVT.OF GUJARAT)	12	363	0	B/106438-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT.OF GUJARAT)	1	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192875	61	SINEMET IN THE MANAGEMENT OF PARKINSONISM	1984	120	6	U-4238-MUM	270.00	0x0000793400000000	1984-12-14 00:00:00	QUEST MEDICAL COMMUNICATIONS	12	363	0	B/112989-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192876	51	SATFALAYA SAHAKARITA	1983	120	6	U-836-MUM	571.87	0x0000775C00000000	1983-08-30 00:00:00	MR. VIJAY U. PAI.	12	363	0	B/109251-MUM	105	110	107	N	MR. VIJAY U. PAI.	2	571.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192877	61	TOGETHER - FOREVER	1984	120	6	U-4239-MUM	586.43	0x0000793400000000	1984-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	366	0	B/113635-48-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	586.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192878	44	RA-RA	1984	120	6	U-4240-MUM	32.92	0x0000793400000000	1984-12-14 00:00:00	KISHORE TIMILSING	12	92	0	B/113588-MUM	105	110	107	N	KISHORE TIMILSING	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192879	61	LITTLE TOOT	1985	120	6	U-4341-MUM	106.68	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY. (USA)	12	364	0	B/113707-MUM	105	110	108	N	PHOTOPHONE LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192880	52	NEPOTHENE	1984	120	6	U-4241-MUM	32.92	0x0000793400000000	1984-12-14 00:00:00	KISHORE TIMILSING	12	92	0	B/113589-MUM	105	110	107	N	KISHORE TIMILSING	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192881	61	SOVIET KIRGHIZIA	1983	120	6	U-837-MUM	231.00	0x0000775C00000000	1983-08-30 00:00:00	KIRGHIZ FILM STUDIOS. (USSR)	12	363	0	B/108787-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192882	43	KHARA KHARINOKHEL - TRL	1983	120	6	U-901-MUM	94.49	0x0000776900000000	1983-09-12 00:00:00	MADAN CHITRA.	12	94	0	B/109529-MUM	105	110	107	N	MADAN CHITRA.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192883	61	THE BAND CONCERT	1985	120	6	U-4342-MUM	107.00	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY. (USA)	12	364	0	B/113700-MUM	105	110	108	N	PHOTOPHONE LTD.	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192884	44	TECHNICAL EDUCATION AND COMMUNITY DEVELOPMENT	1984	120	6	U-4242-MUM	366.00	0x0000793400000000	1984-12-14 00:00:00	THE PRINCIPAL TECHNICAL TEACHERS	12	363	0	B/113650-MUM	105	110	107	N	DR. K. P. DHARAP	3	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192885	61	AROUND THE SOVIET UNION NO. 184	1983	120	6	U-838-MUM	114.00	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOC. FILM STUDIOS. (USSR)	12	363	0	B/108821-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192886	61	MIZORAM	1982	120	6	U-103075-MUM	556.87	0x0000763F00000000	1982-11-18 00:00:00	HARI S. DASGUPTA	12	363	0	B/106538-MUM	105	110	107	N	HARI S. DASGUPTA PROD. C/O. DATTA PATANKAR	2	556.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192887	44	BE-AABROO - TRL NO 2	1983	120	6	U-902-MUM	96.81	0x0000776900000000	1983-09-12 00:00:00	ANAND GIRDHAR.	12	94	0	B/109556-MUM	105	110	107	N	GIRDHAR ART INTERNATIONAL.	1	96.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192888	61	CAPSTAN FLAVOUR NOTHING LESS	1984	120	6	U-4243-MUM	30.48	0x0000793400000000	1984-12-14 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/113599-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192889	44	ANKAHEE - TRL	1984	120	6	U-4244-MUM	68.58	0x0000793400000000	1984-12-14 00:00:00	JAYANT DHARMADHIKARI	12	94	0	B/113591-MUM	105	110	107	N	JAYANT DHARMADHIKARI	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192890	61	LEARNING ABOUT REPTILES	1983	120	6	U-903-MUM	132.89	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/106032-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192891	61	THE TIME IS OUT OF JOINT	1983	120	6	U-904-MUM	221.89	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/106052-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192892	44	SKIP PARIVAR	1985	120	6	U-4343-MUM	22.86	0x0000794C00000000	1985-01-07 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	92	0	B/113742-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192893	44	HUM DONO - TRL	1984	120	6	U-4245-MUM	97.79	0x0000793400000000	1984-12-14 00:00:00	SHRI INDERRAJ GLAAD	12	94	0	B/113633-MUM	105	110	107	N	B. S. GLAAD	1	97.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192894	61	TODPOLES AND FROGS	1983	120	6	U-905-MUM	132.89	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/106053-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192895	61	MAMMALS	1983	120	6	U-906-MUM	132.89	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/106038-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192896	61	SHRADHA (A SYMPHONY OF WORSHIP)	1985	120	6	U-4344-MUM	498.35	0x0000794C00000000	1985-01-07 00:00:00	DR. P. K. RAJHUNS DD TELEVISION FILMS OF INDIA.	12	363	0	B/113784-MUM	105	110	107	N	DR. P. K. RAJHUNS DD TELEVISION FILMS OF INDIA.	2	498.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192897	44	THE GENTLENESS SOAP	1983	120	6	U-907-MUM	22.86	0x0000776A00000000	1983-09-13 00:00:00	VISUAL WORKSHOP.	12	92	0	B/109121-MUM	105	110	107	N	VISUAL WORKSHOP.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192898	61	AROUND THE SOVIET UNION NO. 185	1983	120	6	U-839-MUM	198.00	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/108849-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192899	44	AFGHAN SNOW	1983	120	6	U-908-MUM	30.48	0x0000776A00000000	1983-09-13 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	92	0	B/109469-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192900	44	STUFFY NOSE / DULHAN	1983	120	6	U-909-MUM	45.11	0x0000776A00000000	1983-09-13 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109470-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192901	51	HECH MAAZE MAHER - TRL	1984	120	6	U-4246-MUM	109.00	0x0000793500000000	1984-12-15 00:00:00	MR. GIRISH GHANEKAR	12	94	0	B/113623-MUM	105	110	107	N	G'S FILMSHOP	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192902	44	THE SECRET OF THE RISHIS	1983	120	6	U-910-MUM	30.48	0x0000776A00000000	1983-09-13 00:00:00	KAILASH SURENDRANATH, THE FAR PRODUCTION CO.	12	92	0	B/109477-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192903	61	AN UNUSUAL THEATRE	1983	120	6	U-840-MUM	187.00	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	364	0	B/108781-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192904	61	MEDITATION  ON A ROSE	1985	120	6	U-4345-MUM	267.00	0x0000794C00000000	1985-01-07 00:00:00	MR. LALL JASWANEY FILM & TV INSTITUTE OF INDIA.	12	363	0	B/113744-MUM	105	110	107	N	MR. LALL JASWANEY FILM & TV INSTITUTE OF INDIA.	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192905	61	ADVENTURES OF BURATINO (PRIKLYCHENIA BURATINO)	1984	120	6	U-4247-MUM	1866.00	0x0000793500000000	1984-12-15 00:00:00	A SOYUZMULTFILM STUDIO	12	364	0	B/113467-MUM	105	110	108	N	SOVEXPORTFILM	7	1866.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192906	61	BUBBLE TALK	1983	120	6	U-911-MUM	30.48	0x0000776A00000000	1983-09-13 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/108527-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192907	43	VERNA VALAMNA - TRL	1983	120	6	U-912-MUM	106.68	0x0000776B00000000	1983-09-14 00:00:00	FIROZA I NADIADWALA.	12	94	0	B/109509-MUM	105	110	107	N	M. I. FILMS COMBINE.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192908	44	SUKH KI GOLIYAN	1982	120	6	U-103076-MUM	93.94	0x0000764000000000	1982-11-19 00:00:00	P. C. SINHA	12	363	0	B/106545-MUM	105	110	107	N	P. C. SINHA	1	93.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192909	61	EVEREST-84 - THE INDIAN EXPEDITION TO MT. EVEREST	1985	120	6	U-4346-MUM	664.16	0x0000794C00000000	1985-01-07 00:00:00	SIDDHARTH KAK	12	363	0	B/113787-MUM	105	110	107	N	SIDDHARTH KAK	1	664.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192910	61	NYCIL	1983	120	6	U-913-MUM	57.61	0x0000776B00000000	1983-09-14 00:00:00	SANTOSH SAH.	12	92	0	B/107211-MUM	105	110	107	N	SPARK.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192911	61	SCIENCE FOR CHILDREN (HINDI, MARATHI, GUJARATI, TAMIL....)	1982	120	6	U-103077-MUM	422.00	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/105980-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	422.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192912	61	THE WILD SWAN (DIKIE LEBEDI)	1984	120	6	U-4248-MUM	1656.00	0x0000793500000000	1984-12-15 00:00:00	A SOYUZMULFILM STUDIO	12	364	0	B/113468-MUM	105	110	108	N	SOVEXPORTFILM	6	1656.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192913	44	MAZHAB	1984	120	6	U-4249-MUM	228.60	0x0000793500000000	1984-12-15 00:00:00	SHRI PRAKASH MEHRA	12	363	0	B/113616-MUM	105	110	107	N	SHRI PRAKASH MEHRA	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192914	61	FISH BY-CATCH..BONUS FROM THE SEA	1983	120	6	U-914-MUM	139.00	0x0000776B00000000	1983-09-14 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOVT OF	12	363	0	B/109519-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192915	105	BACHENDRI PAL : FIRST INDIAN WOMAN TO CLIME EVEREST	1985	120	6	U-4347-MUM	133.80	0x0000794C00000000	1985-01-07 00:00:00	SIDDHARTH KAK.	12	363	0	B/113786-MUM	105	110	107	N	SIDDHARTH KAK.	1	133.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192916	54	PUNJAB NEWS REEL NO. 77	1982	120	6	U-103078-MUM	293.00	0x0000764100000000	1982-11-20 00:00:00	DIR. OF INF. & PUB. (GOVT. OF PUNJAB)	12	91	0	B/106577A-MUM	105	110	107	N	S. B. DURGA, C/O. MADHU NAIK	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192917	61	THTE DOCTORS	1984	120	6	U-4250-MUM	202.00	0x0000793700000000	1984-12-17 00:00:00	THE UKRAINIAN DOUCMENTARY FILM STUDIOS	12	363	0	B/113358-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192918	61	GTMR	1983	120	6	U-841-MUM	395.00	0x0000775D00000000	1983-08-31 00:00:00	BADEAU S. A. (FRANCE)	12	92	0	B/109132-MUM	105	110	108	N	M/S. SHIRKE CONSTRUCTION EQUIPMENT PVT. LTD.	1	395.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192919	61	HARNESSING THE MONSOONS (IMPROVED CROPPING SYSTEMS IN ASIA)	1983	120	6	U-915-MUM	296.00	0x0000776B00000000	1983-09-14 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOVT OF	12	363	0	B/109516-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192920	44	RASNA PREPARATION / UNEXPECTED GUESTS	1985	120	6	U-4348-MUM	29.26	0x0000794E00000000	1985-01-09 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/113581-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192921	61	HYGIENE IS A HABIT	1983	120	6	U-916-MUM	240.00	0x0000776B00000000	1983-09-14 00:00:00	DIVERSY LTD. (UK)	12	88	0	B/109154-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192922	54	PUNJAB NEWS REEL NO. 78	1982	120	6	U-103079-MUM	293.00	0x0000764100000000	1982-11-20 00:00:00	DIR. OF INF. & PUB. GOVT. OF PUNJAB	12	91	0	B/106518-MUM	105	110	107	N	S. B. DURGA, C/O. MADHU NAIK	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192923	59	VARTA TARANGINI NO. 68	1985	120	6	U-4349-MUM	274.32	0x0000794E00000000	1985-01-09 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/113820-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192924	61	GOODNESS HOW MUCH YOU (TAMIL & TELUGU)	1982	120	6	U-103080-MUM	30.48	0x0000764100000000	1982-11-20 00:00:00	FILMSELL	12	92	0	B/105961-63-MUM	105	110	107	N	FILMSELL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192925	43	MAHITI CHITRA 397	1983	120	6	U-917-MUM	298.70	0x0000776B00000000	1983-09-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/109598-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (F) GOVT OF GUJARAT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192926	61	BODY TALK	1982	120	6	U-103081-MUM	24.33	0x0000764100000000	1982-11-20 00:00:00	G' S FILMSHOP	12	92	0	B/106570-MUM	105	110	107	N	G' S FILMSHOP	1	24.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192927	61	POTAIN	1983	120	6	U-842-MUM	395.00	0x0000775D00000000	1983-08-31 00:00:00	MARKET PLACE. (FRANCE)	12	92	0	B/109133-MUM	105	110	108	N	M/S. SHIRKE CONSTRUCTION EQUIPMENTS PVT. LTD.	1	395.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192928	61	THE WINNING SHINE	1982	120	6	U-103082-MUM	30.48	0x0000764100000000	1982-11-20 00:00:00	CINEMATIX	12	92	0	B/106572-MUM	105	110	108	N	SUMANTRA GHOSAL, C/O. CINEMATIX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192929	44	UTTAR PRADESH SAMACHAR 108	1983	120	6	U-918-MUM	288.65	0x0000776B00000000	1983-09-14 00:00:00	DIR. INFOR. AND PUBLIC RELATIONS, GOVT. OF U. P.	12	91	0	B/109551-MUM	105	110	107	N	SHRI M. A. NAIK.	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192930	59	VARTA TARANIGINI NO. 69	1985	120	6	U-4350-MUM	237.74	0x0000794E00000000	1985-01-09 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	91	0	B/113821-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192931	61	VESPA XE	1982	120	6	U-103083-MUM	30.48	0x0000764100000000	1982-11-20 00:00:00	M/S. PHOENIX FILMS PROD.	12	92	0	B/106485-MUM	105	110	108	N	M/S. PHOENIX FILMS PROD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192932	44	KACHUA CHAP MACHAR AGARBATTI	1983	120	6	U-843-MUM	30.18	0x0000775D00000000	1983-08-31 00:00:00	G'S FILMSHOP.	12	92	0	B/109246-MUM	105	110	107	N	G'S FILMSHOP.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192933	61	IS IT FAIR? (HIN, MAR, GUJ, TAM, TEL......)	1983	120	6	U-920-MUM	59.13	0x0000776C00000000	1983-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109584-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192934	59	VARTA TARANGINI NO. 44	1983	120	6	U-844-MUM	285.00	0x0000775D00000000	1983-08-31 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD.	12	91	0	B/109462-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192935	61	A GOLDEN GATEWAY-MORMUGAO PORT	1983	120	6	U-921-MUM	297.18	0x0000776C00000000	1983-09-15 00:00:00	J. S. BANDEKAR.	12	363	0	B/109552-MUM	105	110	107	N	J. S. BANDEKAR.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192936	44	PARTNER - TRL	1982	120	6	U-103084-MUM	91.44	0x0000764100000000	1982-11-20 00:00:00	AHIL TEJANI	12	94	0	B/105653-MUM	105	110	107	N	CINE PENDRE	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192937	59	VARTA TARANGINI NO. 43	1983	120	6	U-845-MUM	309.00	0x0000775D00000000	1983-08-31 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT COR. LTD.	12	91	0	B/109463-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT COR. LTD.	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192938	44	BIHAR SAMACHAR CHITRA NO. 34	1985	120	6	U-4351-MUM	254.81	0x0000794E00000000	1985-01-09 00:00:00	DIR. OF INF & PUBLIC RELATIONS GOVT. OF BIHAR	12	91	0	B/A1985-MUM	105	110	107	N	M. JHA FILM EDITAR, GOVT OF BIHAR.	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192939	44	BIHAR SAMACHAR CHITRA NO. 35	1985	120	6	U-4352-MUM	178.92	0x0000794E00000000	1985-01-09 00:00:00	DIR. OF INF. & PUBLIC RELATIONS GOVT. OF BIHAR.	12	91	0	B/B1985-MUM	105	110	107	N	M. JHA FILMS EDITAR, GOVT. OF BIHAR.	1	178.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192940	61	ENERGY IN INDIA'S DEVELOPMENT	1983	120	6	U-846-MUM	597.41	0x0000775D00000000	1983-08-31 00:00:00	FALI BILIMORIA PRODUCTION.	12	363	0	B/109444-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	2	597.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192941	43	MAHITI CHITRAN 426	1985	120	6	U-4353-MUM	262.13	0x0000794E00000000	1985-01-09 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/C1985-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT OF GUJARAT.	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192942	129	THE ELECTRONICS PEOPLE	1983	120	6	U-847-MUM	30.70	0x0000776000000000	1983-09-03 00:00:00	KRISHANLEELA INTERNATIONAL.	12	92	0	B/109473-MUM	105	110	107	N	BRIJBHUSHAN.	1	30.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
192943	61	DVORAK AND XL IRONWORKERS	1983	120	6	U-848-MUM	100.00	0x0000776000000000	1983-09-03 00:00:00	M/S. SCOTCHMAN INDUSTRIES INC. (U.S.A)	12	92	0	B/109220A-MUM	105	110	108	N	LOKHANDWALLA ENTERPRISE.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192944	43	SOGANDH TARI RAKHDINA - TRL	1985	120	6	U-4355-MUM	110.22	0x0000794F00000000	1985-01-10 00:00:00	MAHENDRA SHAH, MEGHDOOT FILM INTERNATIONAL.	12	94	0	B/113790-MUM	105	110	108	N	MAHENDRA SHAH, MEGHDOOT FILM INTERNATIONAL.	1	110.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192945	61	GREASE II - TRL	1983	120	6	U-849-MUM	79.86	0x0000776000000000	1983-09-03 00:00:00	ROBERT STIGWOOD AND ALLAN CARR. (U.S.A)	12	94	0	B/109177-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192946	44	TRILOK SUNDARI - TRL	1982	120	6	U-103085-MUM	124.97	0x0000764300000000	1982-11-22 00:00:00	MAMMOO KALANDAN	12	94	0	B/106634-MUM	105	110	107	N	MAMKO WORLD WIDE MOVIES	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192947	44	SATI AUR BHAGWAN ALIAS HAATI MERA BHAI - TRL	1982	120	6	U-103086-MUM	102.11	0x0000764300000000	1982-11-22 00:00:00	SANTILAL SONI	12	94	0	B/106605-MUM	105	110	107	N	KUMAR MADHAV	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192948	44	NAYA SURAJ	1985	120	6	U-4356-MUM	14.33	0x0000795000000000	1985-01-11 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/113825-MUM	105	110	107	N	SURAJ M. RAI.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192949	61	SO FINE - TRL	1982	120	6	U-103087-MUM	49.38	0x0000764300000000	1982-11-22 00:00:00	MIKE LOVELL (USA)	12	94	0	B/106219-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192950	51	DWANDWA	1985	120	6	U-4357-MUM	326.00	0x0000795000000000	1985-01-11 00:00:00	MR. LALL JASWANEY FILM & T. V. INSTITUTE OF INDIA.	12	363	0	B/113746-MUM	105	110	107	N	MR. LALL JASWANEY FILM & T. V. INSTITUTE OF INDIA.	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192951	61	THE CHIFFY KIDS : DECORATORS LIMITED	1983	120	6	U-922-MUM	188.98	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104824-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192952	51	VISHWAS - TRL	1982	120	6	U-103088-MUM	94.49	0x0000764300000000	1982-11-22 00:00:00	SONALI CHITRA	12	94	0	B/106598-MUM	105	110	107	N	SONALI CHITRA	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192983	61	FIRST AID: DRUG EMERGENCY	1982	120	6	U-103097-MUM	177.09	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106148-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192953	61	THE CHIFFY KIDS : THE GREAT SNAIL RACE	1983	120	6	U-923-MUM	193.24	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104825-MUM	105	110	108	N	N. E. & I. F. LTD.	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192954	61	JINXED - TRL	1983	120	6	U-850-MUM	60.96	0x0000776000000000	1983-09-03 00:00:00	HERB JAFFE. (U.S.A)	12	94	0	B/109199-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192955	44	ULTA SEEDHA - TRL	1985	120	6	U-4358-MUM	112.65	0x0000795300000000	1985-01-14 00:00:00	SUDBODH MUKERJI PRODUCTIONS.	12	94	0	B/113796-MUM	105	110	107	N	SUDBODH MUKERJI PRODUCTIONS.	1	112.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192956	61	THE CHIFFY KIDS : MAGPIE LAYS AN EGG	1983	120	6	U-924-MUM	191.90	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104826-MUM	105	110	108	N	N. E. & I. F. LTD.	1	191.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192957	44	TERI POOJA KARE SANSAAR - TRL	1985	120	6	U-4359-MUM	94.49	0x0000795300000000	1985-01-14 00:00:00	TANKUR TAPSSVI.	12	94	0	B/113834-MUM	105	110	107	N	TANKUR TAPSSVI.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192958	61	THE CHIFFY KIDS : POT LUCK	1983	120	6	U-925-MUM	220.43	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104827-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192959	61	CONAN THE BARBARIAN - TRL	1982	120	6	U-103089-MUM	43.59	0x0000764300000000	1982-11-22 00:00:00	BUZZ FEITSHANS & PAFFAELLA DE LAURENTIUS (USA)	12	94	0	B/106516-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192960	61	CONDORMAN - TRL	1982	120	6	U-103090-MUM	71.63	0x0000764300000000	1982-11-22 00:00:00	JAN WILLIAMS (USA)	12	94	0	B/106359-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192961	61	ACADEMICIAN PETROVSKY	1984	120	6	U-4251-MUM	211.00	0x0000793700000000	1984-12-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/113368-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192962	61	THE CHIFFY KIDS : ROOM TO LET	1983	120	6	U-926-MUM	213.73	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104828-MUM	105	110	108	N	N. E. & I. F. LTD.	1	213.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192963	43	AKSHAR JANMOTSAV	1985	120	6	U-4360-MUM	201.00	0x0000795300000000	1985-01-14 00:00:00	B. A. P. S. PRODUCTION.	12	363	0	B/113827-MUM	105	110	107	N	B. A. P. S. PRODUCTION.	2	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192964	61	BLOSSOMING TO BE	1982	120	6	U-103091-MUM	149.96	0x0000764300000000	1982-11-22 00:00:00	VINAY DHUMALE	12	363	0	B/106576-MUM	105	110	107	N	VINAY DHUMALE	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192965	61	GORKI LENINSKOYE	1984	120	6	U-4252-MUM	210.00	0x0000793700000000	1984-12-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/113369-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192966	61	THE CHIFFY KIDS : SHOVE TUESDAY	1983	120	6	U-927-MUM	220.43	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION. (UK)	12	364	0	B/104829-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192967	61	FIRE FOX - TRL	1982	120	6	U-103092-MUM	66.45	0x0000764300000000	1982-11-22 00:00:00	CLINT EASTWOOD (USA)	12	94	0	B/106488-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192968	44	MANDI - TRL	1983	120	6	U-851-MUM	107.29	0x0000776000000000	1983-09-03 00:00:00	M/S. BLAZE FILM ENTERPRISES PVT. LTD.	12	94	0	B/109306-MUM	105	110	107	N	M/S. BLAZE FILM ENTERPRISES PVT. LTD.	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192969	44	FRESH COCONUT OIL	1985	120	6	U-4361-MUM	28.65	0x0000795300000000	1985-01-14 00:00:00	MAADHYAM.	12	92	0	B/113686-MUM	105	110	107	N	MAADHYAM.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192970	43	MAHITI CHITRA NO. 424	1984	120	6	U-4253-MUM	243.84	0x0000793700000000	1984-12-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/113665-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192971	61	HUNGER STRIFE	1982	120	6	U-103093-MUM	67.05	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106506-MUM	105	110	108	N	N. E. & I. F. LTD.	1	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192972	61	JOISE THE NEEM BEAUTY SOAP	1983	120	6	U-928-MUM	30.48	0x0000777000000000	1983-09-19 00:00:00	B. R. ADS.	12	92	0	B/109606-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192973	61	BEAUTIFUL PEOPLE - TRL	1983	120	6	U-852-MUM	75.28	0x0000776000000000	1983-09-03 00:00:00	CAPRICORN FILMS. (U.S.A)	12	94	0	B/107520-MUM	105	110	108	N	N. E. & I. F. LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192974	61	THE DAY AFTER - TRL	1985	120	6	U-4362-MUM	57.91	0x0000795400000000	1985-01-15 00:00:00	ROBERT PAPAZIAN. (USA)	12	94	0	B/113159-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPEMENT CORPN. LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192975	61	KNIGHTS OF THE BATH	1982	120	6	U-103094-MUM	96.01	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106508-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192976	44	GARIBI KE VIRUDDHA MORCHA	1984	120	6	U-4254-MUM	301.44	0x0000793700000000	1984-12-17 00:00:00	SHRI. B. S. SHUKLA	12	363	0	B/113666-MUM	105	110	107	N	J. R. CHATURVEDI	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192977	61	RIOT ON ICE	1982	120	6	U-103095-MUM	95.70	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS (USA)	12	364	0	B/106511-MUM	105	110	108	N	N. E. & I. F. LTD.	1	95.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192978	44	BIHAR SAMACHAR CHITRA NO. 36	1985	120	6	U-4363-MUM	216.46	0x0000795400000000	1985-01-15 00:00:00	DIR. OF INF. & PUBLIC RELATION GOVT OF BIHAR.	12	91	0	B/113795-MUM	105	110	107	N	M. JAHA FILM EDITOR, GOVT OF BIHAR.	1	216.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192979	44	SWEEKAR KIYA MAINE - TRL	1983	120	6	U-929-MUM	82.00	0x0000777100000000	1983-09-20 00:00:00	S. N. KOTHARI.	12	94	0	B/109546-MUM	105	110	107	N	KOTHARI CINE ARTS.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192980	61	CLIMB	1982	120	6	U-103096-MUM	244.09	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106146-MUM	105	110	108	N	N. E. & I. F. LTD.	1	244.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192981	44	GOPI KITCHEN MACHINE	1983	120	6	U-853-MUM	31.00	0x0000776000000000	1983-09-03 00:00:00	PRERNA.	12	92	0	B/109449-MUM	105	110	107	N	PRERNA.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192982	61	THE PLUM FLOWER EMBROIDERY - TRL	1984	120	6	U-4255-MUM	61.87	0x0000793800000000	1984-12-18 00:00:00	PEARL RIVER FILM STUDIO	12	94	0	B/113465-MUM	105	110	108	N	M/NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192984	44	FRENCHIE	1983	120	6	U-930-MUM	30.48	0x0000777200000000	1983-09-21 00:00:00	KLICKMAN.	12	92	0	B/109245-MUM	105	110	107	N	NATH GUPTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192985	61	WIND SOUNDS	1982	120	6	U-103098-MUM	177.09	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106149-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192986	42	METACID PADDY (TAMIL, TELUGU, ORIYA)	1984	120	6	U-4256-MUM	30.48	0x0000793800000000	1984-12-18 00:00:00	HUNNAR FILMS	12	92	0	B/113628-31-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192987	61	FORESTS	1982	120	6	U-103099-MUM	221.89	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	363	0	B/106151-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192988	61	NIKY TASHA OVEN RANGE	1983	120	6	U-931-MUM	30.48	0x0000777400000000	1983-09-23 00:00:00	RAHUL RAWAIL, CONSORTIUM FILMS.	12	92	0	B/109555-MUM	105	110	107	N	KAMAL PASHA, CONSORTIUM FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192989	61	AFTER THE OUCH	1982	120	6	U-103100-MUM	160.63	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106145-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192990	61	PHOENIX RISES FROM THE ASHES 1945-50 FILM NO.1 - AND HE COMES MARCHING HOME	1985	120	6	U-4364-MUM	324.34	0x0000795400000000	1985-01-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113361-MUM	105	110	108	N	CULT. DEPART. OF THE USSR CONSULATE GENERAL.	3	324.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192991	61	CONTIGENCY CROPPING FOR DRYLANDS	1984	120	6	U-4257-MUM	670.00	0x0000793800000000	1984-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/113632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	670.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192992	61	LINEMAN	1983	120	6	U-854-MUM	154.00	0x0000776200000000	1983-09-05 00:00:00	INTERNATIONAL FILM BUREAU. (U.S.A)	12	363	0	B/108659-MUM	105	110	108	N	N. E. & I. F. LTD.	2	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192993	45	GLUCOSE LVT	1983	120	6	U-932-MUM	30.48	0x0000777400000000	1983-09-23 00:00:00	MAADHYAM.	12	92	0	B/109554-MUM	105	110	107	N	MAADHYAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192994	44	DESH RATNA DR. RAJENDRA PRASAD	1985	120	6	U-4365-MUM	220.88	0x0000795400000000	1985-01-15 00:00:00	DIR. OF INF. & PUBLIC RELATION GOVT OF BIHAR.	12	363	0	B/113792-MUM	105	110	107	N	M. JHA FILM EDITOR, GOVT OF BIHAR.	1	220.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192995	61	MANDU - THE CITADEL OF JOY	1984	120	6	U-4258-MUM	318.00	0x0000793800000000	1984-12-18 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA PUNE	12	363	0	B/113527-MUM	105	110	107	N	SHRI LALL JASWANEY.	2	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192996	61	9 TO 5 (II)	1983	120	6	U-933-MUM	30.48	0x0000777400000000	1983-09-23 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/109582-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192997	43	EK SAWAL	1983	120	6	U-934-MUM	95.00	0x0000777400000000	1983-09-23 00:00:00	P. K. ENTERPRISES.	12	363	0	B/109632-MUM	105	110	107	N	P. K. ENTERPRISES.	1	95.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192998	44	KARATE - TRL	1983	120	6	U-935-MUM	126.50	0x0000777400000000	1983-09-23 00:00:00	DEB MUKERJI.	12	94	0	B/109631-MUM	105	110	107	N	MUKERJI INTERNATIONAL.	1	126.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
192999	44	SRADHANJALI	1985	120	6	U-4366-MUM	258.17	0x0000795400000000	1985-01-15 00:00:00	DIR. OF INF. & PUBLIC RELATION OF BIHAR.	12	363	0	B/113791-MUM	105	110	107	N	M. JHA FILM EDITOR GOVT. OF BIHAR.	1	258.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193000	61	THE SAFETY OF BEING UNDERSTOOD	1983	120	6	U-855-MUM	132.00	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS.	12	363	0	B/109068-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193001	44	BACHAT GRAM	1983	120	6	U-936-MUM	365.76	0x0000777400000000	1983-09-23 00:00:00	MISS VIMLA SWAMINATHAN, M/S. V. S. ENTERPRISES.	12	363	0	B/109616-MUM	105	110	107	N	M/S. V. S. ENTERPRISES.	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193002	61	YOU & WHAT YOU DO IT WITH	1983	120	6	U-856-MUM	176.00	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109075-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193003	70	ACE INHIBITION	1984	120	6	U-4259-MUM	78.00	0x0000793800000000	1984-12-18 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	363	0	B/113192-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193004	61	INCREDIBLE SHRINKING WOMAN - TRL	1983	120	6	U-937-MUM	52.43	0x0000777400000000	1983-09-23 00:00:00	HANK MOONJEAN. (USA)	12	94	0	B/109553-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD. B. V.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193005	61	NON FERROUS METALS AND ALLOYS	1984	120	6	U-4260-MUM	275.00	0x0000793800000000	1984-12-18 00:00:00	B. B. C. ENTERPRISES LTD.	12	363	0	B/112807-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193006	61	CAPSTAN & TURRET LATHES	1984	120	6	U-4261-MUM	275.00	0x0000793900000000	1984-12-19 00:00:00	B. B. C. ENTERPRISES	12	363	0	B/112809-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193007	61	CUTTING TOLL MATERIALS	1984	120	6	U-4262-MUM	275.00	0x0000793900000000	1984-12-19 00:00:00	B. B. C. ENTERPRISES	12	363	0	B/112812-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193008	44	FRESH COCONUT OIL	1983	120	6	U-938-MUM	30.48	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	92	0	B/109548-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193009	61	SEE THE LITTLE PICTURE	1983	120	6	U-857-MUM	99.00	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109071-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193010	44	ASHA - KI - KIRAN	1985	120	6	U-4367-MUM	297.18	0x0000795500000000	1985-01-16 00:00:00	THE DIR. OF INF. & PUBLIC RELATIONS, GOVT. OF UP.	12	363	0	B/113785-MUM	105	110	107	N	V. PRABHAKAR, DIR. OF INF. & PUBLIC RELATION.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193011	44	HARIT KRANTI	1984	120	6	U-4263-MUM	289.56	0x0000793900000000	1984-12-19 00:00:00	THE DIR. OF INF. & PUB. RELA. GOVT. OF UP	12	363	0	B/113670-MUM	105	110	107	N	PROD. FIILMS DEPTT. OF INFO. & PUB. RELA. OF UP.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193012	61	THINK ABOUT YOUR BACK	1983	120	6	U-858-MUM	236.50	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109074-MUM	105	110	108	N	N. E. & I. F. LTD.	2	236.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193013	208	MAHARASHTRA NEWS NO. 403	1985	120	6	U-4368-MUM	280.00	0x0000795500000000	1985-01-16 00:00:00	DIR. GEN. OF INF. & PUB. REL GOVT. OF  MAHARASHTRA	12	91	0	B/113840-41-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL GOVT. OF  MAHARASHTRA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193014	44	SWATANTRATA SE SAMRIDHI TAK	1984	120	6	U-4264-MUM	293.52	0x0000793900000000	1984-12-19 00:00:00	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	12	363	0	B/113671-MUM	105	110	107	N	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193015	61	KEEPSAKE, KEEPSAFE	1983	120	6	U-859-MUM	187.00	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	363	0	B/109069-MUM	105	110	108	N	N. E. & I. F. LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193016	44	NAEE REKHAYEN	1984	120	6	U-4265-MUM	298.88	0x0000793900000000	1984-12-19 00:00:00	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	12	363	0	B/113672-MUM	105	110	107	N	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	1	298.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193017	44	VIKAS ABHIYAN	1984	120	6	U-4266-MUM	296.57	0x0000793900000000	1984-12-19 00:00:00	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	12	363	0	B/113673-MUM	105	110	107	N	PROD. NESREEL DIR. & PUB. RELA. GOVT. OF U.P.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193018	43	CHALO SHALAYE	1985	120	6	U-4369-MUM	588.26	0x0000795500000000	1985-01-16 00:00:00	DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	12	363	0	B/1113701-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193019	61	BARE MINIMUM	1984	120	6	U-4267-MUM	120.00	0x0000793900000000	1984-12-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/113282-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193020	44	JHOOTA SANKOCH	1983	120	6	U-860-MUM	100.00	0x0000776300000000	1983-09-06 00:00:00	PRASUN BANERJEE.	12	363	0	B/108966-MUM	105	110	107	N	PRASUN BANERJEE.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193021	61	KHAITAN FRESHAIR FAN	1985	120	6	U-4370-MUM	27.43	0x0000795600000000	1985-01-17 00:00:00	G'S FILMSHOP.	12	92	0	B/113842-MUM	105	110	107	N	G'S FILMSHOP.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193022	44	IZZAT	1985	120	6	U-4371-MUM	60.35	0x0000795700000000	1985-01-18 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/113844-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193023	61	JU-C	1983	120	6	U-939-MUM	28.04	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	92	0	B/109471-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193024	61	RETURN OF THE JEDI - TRL	1983	120	6	U-861-MUM	59.44	0x0000776300000000	1983-09-06 00:00:00	HOWARD KAZANJIAM. (U.S.A)	12	94	0	B/109197-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193025	44	BAIDYANATH CHYAWAMPRASH	1985	120	6	U-4372-MUM	30.48	0x0000795700000000	1985-01-18 00:00:00	G'S FILMSHOP.	12	92	0	B/113837-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193026	44	BRIDE	1983	120	6	U-940-MUM	18.59	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	92	0	B/109524-MUM	105	110	107	N	THE FAR PRODN. CO.	1	18.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193027	61	WITH SUCH AN ARMY	1984	120	6	U-4268-MUM	76.20	0x0000793900000000	1984-12-19 00:00:00	YOUTH DEARTMENT, GENERAL CONSERENCE	12	92	0	B/111262-MUM	105	110	108	N	R. N. BAIRD, ADVISOR YOUTH, DEPARTMENT	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193028	61	DOLPHIN (NO. 5)	1984	120	6	U-4269-MUM	168.00	0x0000793900000000	1984-12-19 00:00:00	R. K. COLOZ STUDIO	12	92	0	B/112626-MUM	105	110	108	N	K. K. MISRA	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193029	61	CHESTERFIELD	1985	120	6	U-4373-MUM	27.43	0x0000795700000000	1985-01-18 00:00:00	RAMNIK PATEL, MONTAGE CREATORS.	12	92	0	B/113860-MUM	105	110	107	N	MONTAGE CREATORS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193030	44	PUNASCHA HARI OM	1982	120	6	U-101301-MUM	119.00	0x000075B300000000	1982-07-01 00:00:00	BHARATIYA CHITRA SADHANA	12	363	0	B/104911-MUM	105	110	107	N	VASANT JOSHI, NANA PALKAR SMRUTI	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193031	61	EXPLORING SPACE : HOW ASTRONOMERS STUDY THE UNIVERSE	1983	120	6	U-862-MUM	128.00	0x0000776300000000	1983-09-06 00:00:00	CORONET FILMS. (U.S.A)	12	88	0	B/108921-MUM	105	110	108	N	N. E. & I. F. LTD.	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193032	61	MICROPILES CONSTRUCTION	1984	120	6	U-4270-MUM	134.00	0x0000793900000000	1984-12-19 00:00:00	R. K. COLOZ STUDEO	12	92	0	B/113625-MUM	105	110	108	N	K. K. MISRA	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193033	61	NEUROTRANSMITTERS OF THE BRAIN & AGING	1982	120	6	U-101302-MUM	376.00	0x000075B300000000	1982-07-01 00:00:00	SANDOZ LTD. (SWITZERLAND)	12	88	0	B/104581-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	376.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193034	44	DUREX PARIVAR SUKHI PARIVAR	1983	120	6	U-941-MUM	30.48	0x0000777400000000	1983-09-23 00:00:00	JYOTI THAKUR, FILM MEDIA.	12	92	0	B/109547-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193035	44	501 BAR AND RIA SOAP	1985	120	6	U-4374-MUM	30.48	0x0000795700000000	1985-01-18 00:00:00	FILM MEDIA.	12	92	0	B/113780-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193036	44	WHEEL DEALERS SUBJECT	1984	120	6	U-4271-MUM	19.81	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113651-MUM	105	110	107	N	M/S. FAR PRODUCTIONS COL	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193037	61	MONSTER LIGON TYROX - A STRANGE MONSTER	1982	120	6	U-101303-MUM	288.34	0x000075B300000000	1982-07-01 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104466-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	288.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193038	44	BAROSE KA SATHI	1983	120	6	U-942-MUM	37.00	0x0000777400000000	1983-09-23 00:00:00	FILM MEDIA.	12	92	0	B/109475-MUM	105	110	107	N	FILM MEDIA.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193039	44	NEW WHEEL NEW POWER	1984	120	6	U-4272-MUM	30.48	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113652-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193040	61	DESTROY THE DAM	1982	120	6	U-101304-MUM	288.65	0x000075B300000000	1982-07-01 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104467-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	288.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193041	61	WILL SOMEONE PROTEET THE COMMON MAN ?	1985	120	6	U-4375-MUM	335.45	0x0000795700000000	1985-01-18 00:00:00	FILM MEDIA.	12	92	0	B/113847-MUM	105	110	107	N	FILM MEDIA.	1	335.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193042	61	NELCO VIDEO PRODUCTS (LONGER VERSION)	1984	120	6	U-4273-MUM	64.00	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113347-MUM	105	110	107	N	M/S. FAR PRODUCTIONS CO.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193043	44	BHAI AAKHIR BHAI HOTA HAI - TRL	1983	120	6	U-943-MUM	20.05	0x0000777500000000	1983-09-24 00:00:00	TOTKU WORLD FILMS.	12	94	0	B/109445-MUM	105	110	107	N	TOTKU WORLD FILMS.	1	20.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193044	61	NELCO VIDEO PRODUCTS (SHORTER VERSION)	1984	120	6	U-4274-MUM	30.48	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH	12	92	0	B/113346-MUM	105	110	108	N	M/S. FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193045	61	DON'T YOU FEEL LIKE A BIG BITE NOW	1985	120	6	U-4376-MUM	30.48	0x0000795800000000	1985-01-19 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/113848-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193046	61	FACING THE CHALLENGE	1983	120	6	U-944-MUM	746.76	0x0000777500000000	1983-09-24 00:00:00	RADHIKA MEHTA.	12	363	0	B/109700-MUM	105	110	107	N	RADHIKA MEHTA.	3	746.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193047	44	YEH KAISA FARZ - TRL	1984	120	6	U-4275-MUM	82.00	0x0000793A00000000	1984-12-20 00:00:00	S. M. SHAMIM	12	94	0	B/113653-MUM	105	110	107	N	PARAMOUNT FILMS	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193048	61	XTX - EXPECT THE UNEXPECTED	1983	120	6	U-863-MUM	118.60	0x0000776300000000	1983-09-06 00:00:00	BNA COMMUNICATION. (U.S.A)	12	88	0	B/109073-MUM	105	110	108	N	N. E. & I. F. LTD.	1	118.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193049	61	TRANSFORMED HUMANS	1982	120	6	U-101305-MUM	287.43	0x000075B300000000	1982-07-01 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104468-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193050	61	PEACE THROUGH HUMANISM	1984	120	6	U-4276-MUM	226.00	0x0000793A00000000	1984-12-20 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/113375-382-MUM	105	110	108	N	CULT. DEPART. OF THE USSR CONSULATE GENERAL	2	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193051	129	WAKE UP	1983	120	6	U-945-MUM	36.58	0x0000777500000000	1983-09-24 00:00:00	MR. NANDU THAKUR.	12	92	0	B/109501-MUM	105	110	107	N	MR. NANDU THAKUR.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193052	44	FENA DETERGENT POWDER	1982	120	6	U-101306-MUM	30.48	0x000075B300000000	1982-07-01 00:00:00	PRACHAR BHARATI PRODUCTION	12	92	0	B/104190-MUM	105	110	107	N	VINOD K. LAMBA, PRACHAR BHARATI PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193053	61	TO MAKE AN OMLETTE YOU HAVE TO BREAK AN EGG	1985	120	6	U-4377-MUM	21.03	0x00007A8800000000	1985-11-19 00:00:00	MAADHYAM.	12	366	0	B/113843-MUM	105	110	107	N	MAADHYAM.	1	21.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193054	44	SANDESH AAPKE NAAM	1984	120	6	U-4277-MUM	137.17	0x0000793A00000000	1984-12-20 00:00:00	SHREE VIKRAM CINE KALA MANDIR	12	366	0	B/113688-MUM	105	110	107	N	SHRI ABDUL RAZAQ	1	137.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193055	61	FIRE CHEMISTRY	1982	120	6	U-101307-MUM	313.23	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104592-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	2	313.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193056	44	GOPAL ZARDA	1983	120	6	U-946-MUM	36.88	0x0000777500000000	1983-09-24 00:00:00	M/S. FAT BOY FILMS.	12	92	0	B/109244-MUM	105	110	107	N	M/S. FAT BOY FILMS.	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193057	61	OUR ISLAMIC HERITAGE - PART I	1984	120	6	U-4278-MUM	537.00	0x0000793A00000000	1984-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/113683-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193058	61	MANAGEMENT IN ACTION - TEAM WORK	1982	120	6	U-101308-MUM	283.91	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104591-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	2	283.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193059	61	FATEFUL SUNDAY - TRL	1985	120	6	U-4378-MUM	64.00	0x0000795800000000	1985-01-19 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/113712-MUM	105	110	108	N	SOVEXPORTFILM.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193060	44	LAVA - TRL	1984	120	6	U-4279-MUM	96.01	0x0000793A00000000	1984-12-20 00:00:00	MRS. GRACE H. BARNARD	12	94	0	B/113676-MUM	105	110	107	N	MRS. GRACE H. BARNARD	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193061	61	FIGHTING POLLUTION	1982	120	6	U-101309-MUM	275.08	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104597-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	2	275.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193062	61	AROUND THE SOVIET UNION NO 183 (HIN, MAL, BEN, TEL, MAR.......)	1983	120	6	U-947-MUM	110.00	0x0000777500000000	1983-09-24 00:00:00	MOSCOW CENTRAL DOC. FILM STUDIOS. (USSR)	12	363	0	B/108771-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193063	61	UNENDING QUEST	1984	120	6	U-4280-MUM	525.78	0x0000793A00000000	1984-12-20 00:00:00	VIMALA SWAMINATHAN	12	363	0	B/113685-MUM	105	110	107	N	VIMALA SWAMINATHAN	2	525.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193064	61	KEEP IN TOUCHN THE WORLD	1983	120	6	U-948-MUM	30.48	0x0000777700000000	1983-09-26 00:00:00	KANEENIKA FILMS.	12	92	0	B/109692-MUM	105	110	107	N	K. K. NANGLA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193065	61	IMPROVED WATER LIFTS	1984	120	6	U-4281-MUM	591.00	0x0000791D00000000	1984-11-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/111847-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193066	51	GULCHHADI - TRL	1985	120	6	U-4379-MUM	94.00	0x0000795800000000	1985-01-19 00:00:00	SHUSHMA SHIROMANEE.	12	94	0	B/113878-MUM	105	110	107	N	SHIROMANEE CHITRA.	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193067	61	FIRE A HAZARD	1982	120	6	U-101310-MUM	170.64	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104594-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	170.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193068	61	LURE EGG SHAMPOO	1983	120	6	U-949-MUM	15.24	0x0000777800000000	1983-09-27 00:00:00	TINU ANAND, CINETHEQUE.	12	92	0	B/109687-MUM	105	110	107	N	KAMAL PASHA, CINETHEQUE.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193069	61	P. M. NEHRU T. V. PRESS CONFERENCE	1983	120	6	U-864-MUM	357.84	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON)	12	363	0	B/109481-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	357.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193070	61	CENTRIFUGAL PUMPS - THEORY & OPERATION	1982	120	6	U-101311-MUM	144.78	0x000075B400000000	1982-07-02 00:00:00	BRITISH PETROLEUM (UK)	12	88	0	B/104595-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193071	61	NEW CITIZEN WINGS 1	1984	120	6	U-4282-MUM	14.32	0x0000793B00000000	1984-12-21 00:00:00	LEGEND FILMS	12	92	0	B/113675-MUM	105	110	107	N	LEGEND FILMS	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193072	61	SHIPBOARD SEWAGE TREATMENT PLANTS	1982	120	6	U-101312-MUM	265.79	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104599-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	2	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193073	61	E. D. MURROW INTERVIEWS NEHRU	1983	120	6	U-865-MUM	272.19	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON)	12	363	0	B/109482-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	272.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193074	61	MUSICAL RAINBOW (MAL, HIN, BEN, GUJ, PUN.......)	1983	120	6	U-950-MUM	390.00	0x0000777800000000	1983-09-27 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	363	0	B/108759-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	390.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193075	61	RESUSCITATION	1982	120	6	U-101313-MUM	144.78	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	88	0	B/104600-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193076	129	AROUND THE SOVIET UNION NO.197  (GUJ. MAR. KANN..........)	1985	120	6	U-4380-MUM	114.00	0x0000795800000000	1985-01-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/113383-92-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193077	61	NEW CITIZEN WINGS 2	1984	120	6	U-4283-MUM	29.57	0x0000793B00000000	1984-12-21 00:00:00	LEGEND FILMS	12	92	0	B/113675A-MUM	105	110	107	N	LEGEND FILMS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193078	61	OILY WATERS SEPARATORS	1982	120	6	U-101314-MUM	265.79	0x000075B400000000	1982-07-02 00:00:00	ALEXANDER ESPLEN & CO. LTD. (UK)	12	88	0	B/104598-MUM	105	110	108	N	THE SHIPPING CORP. OF INDIA LTD.	2	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193079	58	DUNCAN'S NO 1 - DUST TEA	1983	120	6	U-951-MUM	32.92	0x0000777800000000	1983-09-27 00:00:00	NEO FILMS, MR MANMOHAN SHETTY, MR PRADEEP UPPOOR.	12	92	0	B/109476-MUM	105	110	107	N	NEO FILMS.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193080	61	DISCOVER NEPAL	1985	120	6	U-4381-MUM	86.87	0x0000795800000000	1985-01-19 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	363	0	B/113592-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193081	61	LIFELINE TO TOMORROW	1984	120	6	U-4284-MUM	504.44	0x0000793B00000000	1984-12-21 00:00:00	VIMLA SWAMINATHAN	12	363	0	B/113684-MUM	105	110	107	N	VIMLA SWAMINATHAN	2	504.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193082	44	RANIPAL	1982	120	6	U-101315-MUM	15.24	0x000075B500000000	1982-07-03 00:00:00	MR.MANMOHAN SHETTY & MR.PRADEEP UPPOOR, NEO FILMS	12	92	0	B/103644-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193083	61	SAHARA - TRL	1984	120	6	U-4285-MUM	45.50	0x0000793C00000000	1984-12-22 00:00:00	MENAHEM GOLAN AND YORAM GDOBUS	12	94	0	B/113624-MUM	105	110	108	N	M/S. NATIONAL FILM DEVPT. CORPN. LTD.	1	45.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193084	61	CLEAR TONE - 6 WEEKS	1983	120	6	U-952-MUM	30.48	0x0000777800000000	1983-09-27 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/109550-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193085	44	TAJ	1985	120	6	U-4382-MUM	36.58	0x0000795800000000	1985-01-19 00:00:00	FILMTONE.	12	92	0	B/113823-MUM	105	110	107	N	FILMTONE.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193086	44	LOG KYA KAHENGE - TRL	1982	120	6	U-101316-MUM	98.45	0x000075B500000000	1982-07-03 00:00:00	R. M. G. COMBINE	12	94	0	B/104785-MUM	105	110	107	N	R. M. G. COMBINE	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193087	61	PORTRAIT OF POWER MAHATMA GANDHI	1983	120	6	U-866-MUM	329.79	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON)	12	363	0	B/109483-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	329.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193088	61	MEET THE INDIAN EVEREST TEAM : PART I	1984	120	6	U-4286-MUM	114.90	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	363	0	B/113662-MUM	105	110	107	N	SIDDHARTH KAK	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193089	61	THE CITY MAGAZINE	1983	120	6	U-953-MUM	60.96	0x0000777800000000	1983-09-27 00:00:00	SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/109525-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193090	44	NAI ROSHNI	1985	120	6	U-4383-MUM	508.70	0x0000795A00000000	1985-01-21 00:00:00	DURGA KHOTE PRODUCTION.	12	363	0	B/113845-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	2	508.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193091	61	A COMMONWEALTH OF EQUALS	1982	120	6	U-101317-MUM	329.00	0x000075B500000000	1982-07-03 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/104706-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193092	44	EKATA	1985	120	6	U-4384-MUM	257.75	0x0000795A00000000	1985-01-21 00:00:00	MEENA PALIWAL.	12	363	0	B/113880-MUM	105	110	107	N	HARI ATMA PALIWAL PICTURES.	1	257.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193093	61	PRECIOUS MONTHS	1983	120	6	U-954-MUM	27.43	0x0000777800000000	1983-09-27 00:00:00	M/S. DELTA COMMUNICATIONS.	12	92	0	B/109630-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193094	61	MEET THE INDIAN EVEREST TEAM : PART II	1984	120	6	U-4287-MUM	110.34	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	363	0	B/113660-MUM	105	110	107	N	SIDDHARTH KAK	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193095	52	SAMJHANA - TRL	1985	120	6	U-4385-MUM	103.00	0x0000795A00000000	1985-01-21 00:00:00	MR. SHAMBHU PRADHAN.	12	94	0	B/113879-MUM	105	110	107	N	MR. SHAMBHU PRADHAN.	1	103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193096	61	EVEREST BASE CAMP	1984	120	6	U-4288-MUM	120.70	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	363	0	B/113663-MUM	105	110	107	N	SIDDHARTH KAK	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193097	61	BUILDING A NATION	1984	120	6	U-4289-MUM	85.95	0x0000793C00000000	1984-12-22 00:00:00	AVINASH KHARE	12	363	0	B/113700A-MUM	105	110	107	N	AVINASH KHARE	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193098	61	A GIRL BEYOND COMPARE	1985	120	6	U-4386-MUM	30.48	0x0000795A00000000	1985-01-21 00:00:00	M/S. PHOENIX FILM PRODUCERS.	12	92	0	B/113838-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCERS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193099	44	JAI KISAN	1984	120	6	U-4290-MUM	358.44	0x0000793C00000000	1984-12-22 00:00:00	V. I. P. FILMS	12	366	0	B/113723-MUM	105	110	107	N	V. I. P. FILMS	1	358.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193100	61	IT IS CYCLING - MOSCOW OLYMPIC 80	1982	120	6	U-101318-MUM	285.00	0x000075B500000000	1982-07-03 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/104696-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193101	61	TRACK EVENTS - OLYMPICS 80	1982	120	6	U-101319-MUM	452.00	0x000075B500000000	1982-07-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/104768-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	4	452.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193102	51	PATIVRATECHE NIRVAN	1983	120	6	U-955-MUM	118.00	0x0000777800000000	1983-09-27 00:00:00	DIR GEN OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	91	0	B/109583-MUM	105	110	107	N	DIR GEN OF INFORMATION & PUBLIC RELATIONS GOVT OF	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193103	61	PISI CULTURE IN PADDY FIELDS	1985	120	6	U-4387-MUM	128.01	0x0000795A00000000	1985-01-21 00:00:00	GOVT. OF ARUNACHAL PRADESH.	12	363	0	B/113874-MUM	105	110	107	N	DIR. OF & PUB. RELA. GOVT. OF ARUNACHAL PRADESH.	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193104	61	NEHRU MAN OF THE TWO WORLDS	1983	120	6	U-867-MUM	505.36	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON)	12	363	0	B/109484-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA.	1	505.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193105	54	BHULEKHA - TRL	1983	120	6	U-868-MUM	132.28	0x0000776400000000	1983-09-07 00:00:00	M/S. JAURA FILMS.	12	94	0	B/109479-MUM	105	110	107	N	M/S. JAURA FILMS.	1	132.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193106	129	JUST AS GOOD AS THE BEST ABROAD	1985	120	6	U-4388-MUM	30.48	0x0000795A00000000	1985-01-21 00:00:00	M/S. FEATIRETTE.	12	92	0	B/113872-73-MUM	105	110	107	N	M/S. FEATIRETTE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193107	44	NAVJIBAN (ENG, MAR, GUJ, TAM, TEL, BEN........)	1983	120	6	U-956-MUM	70.00	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109664-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193108	43	GUJARATNA UDYOGO	1983	120	6	U-869-MUM	183.00	0x0000776400000000	1983-09-07 00:00:00	THIRU ASSOCIATES SERVICES.	12	363	0	B/109446-MUM	105	110	107	N	CHANDRAVADAN.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193109	61	PEKIA - HELU	1985	120	6	U-4389-MUM	116.73	0x0000795A00000000	1985-01-21 00:00:00	GOVT. OF ARUNACHAL PRADESH.	12	363	0	B/113875-MUM	105	110	107	N	DIR. INF. & PUB. REL. GOVT. OF ARUNACHAL PRADESH.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193110	61	FRIENDS ACROSS THE SEAS (HIN, MAR, GUJ, TAM, TEL.........)	1983	120	6	U-957-MUM	360.00	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109636-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193111	43	TIRTHYATRA	1985	120	6	U-4390-MUM	814.12	0x0000795A00000000	1985-01-21 00:00:00	JEEVAN SAMPADA.	12	363	0	B/113826-MUM	105	110	107	N	MR. VINOD GANATRA.	3	814.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193112	43	AWAJ NU PRADUSHAN	1983	120	6	U-870-MUM	100.00	0x0000776400000000	1983-09-07 00:00:00	THIRU ASSOCIATES SERVICES.	12	363	0	B/109447-MUM	105	110	107	N	CHANDRAVADAN.	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193113	44	WAY TO THE FAIR (ENG, MAR, GUJ, TAM, TEL, KANN, ASSA, BEN.....)	1983	120	6	U-958-MUM	103.00	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109650-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	103.000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193114	61	SPIDERMAN HORNS OF THE RHINO	1985	120	6	U-4391-MUM	265.79	0x0000795B00000000	1985-01-22 00:00:00	GALAXY BROAD CASTING. (USA)	12	364	0	B/113828-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193115	61	AN END TO POUNDING	1983	120	6	U-959-MUM	172.00	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109520-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193116	61	PROJECT IMPACT : THE OVERVIEW	1983	120	6	U-960-MUM	418.00	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109515-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	418.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193117	61	SPIDERMAN KILOWAT KAPER THE PERIL OF PARAFINO	1985	120	6	U-4392-MUM	265.79	0x0000795B00000000	1985-01-22 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/113829-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193118	61	OYSTER FARMING IN THE TROPICS	1983	120	6	U-961-MUM	315.00	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109522-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193119	61	FENCING OLYPICS - 80	1982	120	6	U-101320-MUM	222.00	0x000075B500000000	1982-07-03 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/104767-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193120	43	KAYAN JOSSOO	1982	120	6	U-101321-MUM	236.45	0x000075B700000000	1982-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/103696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	236.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193121	61	SPIDERMAN THE ONE EYED IDOL - FIFTH AVENUE PHANTOM	1985	120	6	U-4393-MUM	265.79	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/113830-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193122	61	THE MYSTERIOUS MILKFISH (INCREASING YIELD THROUGH RESEARCH)	1983	120	6	U-962-MUM	313.00	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109521-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193123	61	EYE OF THE NEEDLE - TRL	1982	120	6	U-101322-MUM	71.32	0x000075B700000000	1982-07-05 00:00:00	STEPHEN FRIEDMAN (USA)	12	94	0	B/104935-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193124	61	ANTI POLLUTION OIL RECOVERY EQUIPMENT	1983	120	6	U-963-MUM	20.00	0x0000777900000000	1983-09-28 00:00:00	T. R. SILLINGER. (FRANCE)	12	88	0	B/109691-MUM	105	110	108	N	I. N. GADODIA & SONX LTD.	1	20.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193125	61	1982 VALUES & EXPECTATIONS	1982	120	6	U-101323-MUM	243.84	0x000075B700000000	1982-07-05 00:00:00	SCOVILL INC. (USA)	12	88	0	B/104894-MUM	105	110	108	N	SCHRADER SCOVILL DUNCAN LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193126	61	SPIDERMAN THE REVENGE OF DR MEGNETO-THE SENISTER PRIME MINISTER	1985	120	6	U-4394-MUM	265.79	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/113831-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193127	61	FLUSH KLEEN	1983	120	6	U-964-MUM	30.48	0x0000777900000000	1983-09-28 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/109442-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193128	43	SWAMISHRIJI JIVANT DHARMJYOT	1982	120	6	U-101324-MUM	156.97	0x000075B700000000	1982-07-05 00:00:00	BOCHASANWANSI SHRI AKSHAR PURUSHOTTAM SANSTHA	12	363	0	B/104863-MUM	105	110	107	N	BOCHASANWANSI SHRI AKSHAR PURUSHOTTAM SANSTHA	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193129	61	SPIDERMAN THE NIGHT OF VILLIANS HERE COMES TRUBBLE	1985	120	6	U-4395-MUM	265.79	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/113832-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193130	61	LAR LUBOVITCH JACOB'S PILLOW	1982	120	6	U-101325-MUM	284.89	0x000075B700000000	1982-07-05 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	88	0	B/104784-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY (USA)	1	284.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193131	61	NATURE'S CARE FOR YOUR HAIR	1983	120	6	U-965-MUM	30.48	0x0000777900000000	1983-09-28 00:00:00	M/S. CAPRICORN FILMS.	12	92	0	B/109507-MUM	105	110	107	N	M/S. CAPRICORN FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193132	61	BEWARE - THE RADION GLOBE	1982	120	6	U-101326-MUM	284.38	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104833-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193133	44	IK LAASH KA KAHNA HAI	1983	120	6	U-966-MUM	639.48	0x0000777900000000	1983-09-28 00:00:00	MUKESH SETH.	12	363	0	B/109694-MUM	105	110	107	N	MUKESH SETH.	2	639.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193647	61	HAIR CARE	1983	120	6	U-103480-MUM	30.02	0x0000766D00000000	1983-01-03 00:00:00	G'S FILMSHOP.	12	92	0	B/107011-MUM	105	110	107	N	G'S FILMSHOP.	1	30.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193134	61	OPTICORN MUST BE DESTROYED	1982	120	6	U-101327-MUM	283.16	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104834-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193135	43	UTTHAN	1984	120	6	U-4291-MUM	510.54	0x0000793C00000000	1984-12-22 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT	12	363	0	B/113615-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	510.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193136	61	IGGANOG THE ICEBERG MONSTER	1982	120	6	U-101328-MUM	279.20	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104836-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193137	129	POORNA SWARAJ (MAR. GUJ TAM..........)	1985	120	6	U-4397-MUM	541.32	0x0000795C00000000	1985-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/113885-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	541.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193138	61	AUTOLAND - 4000 (HINDI)	1984	120	6	U-4292-MUM	30.48	0x0000793C00000000	1984-12-22 00:00:00	SIMENDRA BATRA	12	92	0	B/113677-78-MUM	105	110	108	N	DOMMIC D'COSTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193139	61	THE MONSTEROUS FLYING JAWBONE	1982	120	6	U-101329-MUM	284.99	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104835-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193140	52	FRANCE KA RASHTRAPATIKO NEPAL BHRAMAN	1983	120	6	U-967-MUM	133.00	0x0000777A00000000	1983-09-29 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/109634-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	1	133.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193141	44	MEETHA ZEHAR - TRL	1985	120	6	U-4398-MUM	108.20	0x0000795C00000000	1985-01-23 00:00:00	MRS. RANI KAPILA.	12	94	0	B/113899-MUM	105	110	107	N	MRS. RANI KAPILA.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193142	61	CLASH OF THE GIANT ROBOTS	1982	120	6	U-101330-MUM	284.07	0x000075B900000000	1982-07-07 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104839-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193143	44	ANKUR (SAREES SHOP)	1984	120	6	U-4293-MUM	30.48	0x0000793C00000000	1984-12-22 00:00:00	M/S. ALIAN ADVERTISING & MARKETING	12	92	0	B/113709-MUM	105	110	107	N	M/S. ALIAN ADVERTISING & MARKETING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193144	44	SAAHEB - TRL	1985	120	6	U-4399-MUM	90.2	0x0000795C00000000	1985-01-23 00:00:00	SRI. R. V. FILMS.	12	94	0	B/113884-MUM	105	110	107	N	SRI. R. V. FILMS.	1	90.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193145	44	BURA AADMI - TRL	1984	120	6	U-4294-MUM	91.44	0x0000793C00000000	1984-12-22 00:00:00	RAJKUMAR	12	94	0	B/113708-MUM	105	110	107	N	SUN FILMS CORPORATION	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193146	52	PAKISTAN RASHTRAPATI KO NEPAL BHRAMAN	1983	120	6	U-968-MUM	191.00	0x0000777A00000000	1983-09-29 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/109635-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193147	61	AH : WHAT A DRINK..... AND A HALF	1984	120	6	U-4295-MUM	30.48	0x0000793C00000000	1984-12-22 00:00:00	MESSRS NUCLEUS	12	92	0	B/113704-MUM	105	110	108	N	MR. MANDEEP KAKKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193148	44	BAD AUR BADNAM - TRL	1985	120	6	U-4400-MUM	92.90	0x0000795C00000000	1985-01-23 00:00:00	K. D. SHOREY, M/S. K. D. S FILMS.	12	94	0	B/113312-MUM	105	110	107	N	K. D. SHOREY, M/S. K. D. S FILMS.	1	92.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193149	44	ASOKA BISCUTS	1984	120	6	U-4296-MUM	27.5	0x0000793C00000000	1984-12-22 00:00:00	NATIONAL FILMS	12	92	0	B/113681-MUM	105	110	107	N	NATIONAL FILMS	1	27.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193150	43	MAHITICHITRA NO 399%	1983	120	6	U-969-MUM	318.52	0x0000777A00000000	1983-09-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/109732-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (F) GOVT OF GUJARAT	2	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193151	61	VETERANS OF EVEREST	1984	120	6	U-4297-MUM	139.29	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	363	0	B/113659-MUM	105	110	107	N	SIDDHARTH KAK	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193152	61	GUJARAT INDUSTRIES ON THE MARCH	1983	120	6	U-970-MUM	599.85	0x0000777A00000000	1983-09-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/109731-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (FILMS) GOVT OF GUJARAT.	2	599.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193153	61	SIR EDMUND HILLARY : 1984	1984	120	6	U-4298-MUM	119.79	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	363	0	B/113664-MUM	105	110	107	N	SIDDHARTH KAK	1	119.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193154	61	PREVENTING FIRES IN COTTON TEXTILE MILLS	1984	120	6	U-4299-MUM	232.50	0x0000794000000000	1984-12-26 00:00:00	LOSS PREVENTION PREVENTION ASSOC. OF INDIA LTD.	12	363	0	B/113667-MUM	105	110	107	N	CINE GRANHIC ARTS	2	232.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193155	44	RASNA PREPARATION / WEDDING	1984	120	6	U-4300-MUM	29.26	0x0000794000000000	1984-12-26 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/113580-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193156	61	RETURN OF SABATA - TRL	1982	120	6	U-101331-MUM	62.48	0x000075B900000000	1982-07-07 00:00:00	ALBERTO GRIMALDI (USA)	12	94	0	B/104936-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193157	44	HARYANA SAMACHAR DARSHAN 1983 NO 9	1983	120	6	U-971-MUM	295.05	0x0000777A00000000	1983-09-29 00:00:00	DIR PUBLIC RELATIONS, GOVT OF HARYANA, CHANDIGARH.	12	91	0	B/109699-MUM	105	110	107	N	R. K. SHARMA.	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193158	43	MAROO GHAR	1982	120	6	U-101332-MUM	384.25	0x000075B900000000	1982-07-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/105002-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	384.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193159	64	PHULWARI - TRL	1983	120	6	U-972-MUM	100.28	0x0000777A00000000	1983-09-29 00:00:00	M/S. CHANDRALEKHA PICTURES.	12	94	0	B/109681-MUM	105	110	107	N	M/S. CHANDRALEKHA PICTURES.	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193160	43	MAHITI CHITRA NO. 372	1982	120	6	U-101333-MUM	280.42	0x000075B900000000	1982-07-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/105006-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193161	44	SUBRAMANYA BHARATI	1983	120	6	U-973-MUM	268.83	0x0000777B00000000	1983-09-30 00:00:00	DIR INFORMATION AND PUBLIC RELATION, GOVT OF U P	12	363	0	B/109698-MUM	105	110	107	N	SHRI M. A. NAIK.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193162	43	SHRAMA EV JAYTE	1983	120	6	U-871-MUM	155.00	0x0000776400000000	1983-09-07 00:00:00	THIRU ASSOCIATES SERVICES.	12	363	0	B/109448-MUM	105	110	107	N	CHANDRAVADAN.	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193163	61	I WS-HAND KNITTED YARN & SUITINGS	1983	120	6	U-974-MUM	30.48	0x0000777B00000000	1983-09-30 00:00:00	MR KAILASH SURENDRANATH, THE FAR PRODUCTION CO.	12	92	0	B/109557-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193164	61	MANHATTAN	1983	120	6	U-872-MUM	45.72	0x0000776400000000	1983-09-07 00:00:00	SAATCHI & SAATCHI GARLAND COMPTION LTD. (LONDON)	12	92	0	B/109250-MUM	105	110	108	N	OGILVY BENSON & MATHER PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193165	208	MAHARASHTRA NEWS NO. 377	1982	120	6	U-101334-MUM	283.00	0x000075B900000000	1982-07-07 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/105003-04-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193166	61	I WS-HAND KNITTED YARN AND KNITWARE	1983	120	6	U-975-MUM	30.48	0x0000777B00000000	1983-09-30 00:00:00	MR. KAILASH SURENDRANATH, THE FAR PRODUCTION CO.	12	92	0	B/109558-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193167	61	AUTHOR AUTHOR	1983	120	6	U-104501-MUM	3005.32	0x000076E200000000	1983-04-30 00:00:00	IRWIN WINKLER	12	87	176	B/F-1546-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	12	3005.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193168	44	BRIDE / STUFFY NOSE	1983	120	6	U-873-MUM	34.44	0x0000776400000000	1983-09-07 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/109155-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193169	44	RISHTA KAGAZ KA	1983	120	6	U-104502-MUM	4339.92	0x000076E200000000	1983-04-30 00:00:00	GOEL CINE CORPORATION	12	87	176	B/F-1537-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4339.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193170	44	DHAT TERE KI - TRL NO 2	1983	120	6	U-976-MUM	79.25	0x0000777B00000000	1983-09-30 00:00:00	MRS. MANJU MISHRA.	12	94	0	B/109607-MUM	105	110	107	N	BRIJRAI.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193171	51	JAHAR	1982	120	6	U-101335-MUM	271.00	0x000075B900000000	1982-07-07 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/105005-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193172	44	SMRUTI KSHAN	1983	120	6	U-874-MUM	200.00	0x0000776400000000	1983-09-07 00:00:00	BHUSHAN GAVAI PRODUCTIONS.	12	363	0	B/109272-MUM	105	110	107	N	BHUSHAN GAVAI.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193173	44	KINAARA SOAP	1982	120	6	U-101336-MUM	29.57	0x000075BA00000000	1982-07-08 00:00:00	MR. PAWAN KUMAR, RAMAYANA CHITRA	12	92	0	B/104979-MUM	105	110	107	N	M/S. RAMAYANA CHITRA	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193174	43	AWAKENING	1982	120	6	U-101337-MUM	227.04	0x000075BA00000000	1982-07-08 00:00:00	BOCHASAAWASI SHRI AKSHAR PURUSHOTTAM SANSTHA	12	363	0	B/104862-MUM	105	110	107	N	BOCHASAAWASI SHRI AKSHAR PURUSHOTTAM SANSTHA	1	227.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193175	61	CHOICES - THE ROLE OF SCIENCE AND TECHNOLOGY FOR DEVELOPMENT	1983	120	6	U-977-MUM	307.00	0x0000777B00000000	1983-09-30 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109518-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193176	44	YARLAY	1982	120	6	U-101338-MUM	30.48	0x000075BA00000000	1982-07-08 00:00:00	HIRA SHAHANI	12	92	0	B/104974-MUM	105	110	107	N	HIRA SHAHANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193177	44	SURUCHI ZARDA	1982	120	6	U-101339-MUM	15.24	0x000075BA00000000	1982-07-08 00:00:00	DUTT FILMS	12	92	0	B/104917-MUM	105	110	107	N	DUTT FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193178	61	RURAL HEALTH WORKERS	1983	120	6	U-978-MUM	277.00	0x0000777B00000000	1983-09-30 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE GOV OF C	12	363	0	B/109517-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193179	61	P. S. G. - COMMITMENT TO INDUSTRIES & EDUCATION	1982	120	6	U-101340-MUM	503.83	0x000075BA00000000	1982-07-08 00:00:00	AVINASH KHARE	12	363	0	B/104861-MUM	105	110	107	N	AVINASH KHARE	2	503.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193180	61	NRITYA - NALANDA	1983	120	6	U-875-MUM	513.00	0x0000776400000000	1983-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109486-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	5	513.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193181	43	RAAKHANA RAMAKADA	1983	120	6	U-104503-MUM	4213.81	0x000076E200000000	1983-04-30 00:00:00	CHANDRAKANT SARJANI	12	87	176	B/F-1582-MUM	105	109	107	N	GEETA CHITRA	16	4213.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193182	59	VILUVYNA ERUVU GROMOR	1983	120	6	U-876-MUM	45.72	0x0000776500000000	1983-09-08 00:00:00	ISSAR FILMS.	12	92	0	B/109234-MUM	105	110	107	N	ISSAR FILMS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193183	43	DHOLA MARO	1983	120	6	U-104504-MUM	4182.36	0x000076E400000000	1983-05-02 00:00:00	GOVINDBHAI N. PATEL	12	87	176	B/F-1583-MUM	105	109	107	N	G. N. FILMS	16	4182.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193184	61	TEACHER BY VOCATION (HIN, GUJ, TAM, MAR, MAL, BEN......)	1983	120	6	U-979-MUM	198.00	0x0000777B00000000	1983-09-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109426-35-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193185	61	SPIDERMAN - SUPERMAN MEETS DR. NOHA BODDY THE FANTISTIC FAKIR	1985	120	6	U-4396-MUM	265.79	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING. (USA)	12	364	0	B/113833-MUM	105	110	108	N	INNOVISION SHORT FILMS.	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193186	161	AVTAAR	1983	120	6	U-104505-MUM	2936.71	0x000076E800000000	1983-05-06 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	87	176	B/F-1589-MUM	105	109	107	N	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	11	2936.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193187	61	GOVERNMENT REGULATIONS : STANDARDS FOR SAFETY	1983	120	6	U-877-MUM	132.00	0x0000776500000000	1983-09-08 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	88	0	B/109065-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193188	51	MAANUSKEE	1983	120	6	U-104506-MUM	3397.65	0x000076E900000000	1983-05-07 00:00:00	SHANKAR KINAGI, JESAL FILMS INTERNATIONAL	12	87	176	B/F-1585-MUM	105	109	107	N	JESAL FILMS INTERNATIONAL	14	3397.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193189	54	SARDARA KARTARA	1983	120	6	U-104507-MUM	3287.55	0x000076E900000000	1983-05-07 00:00:00	DR. HARCHARAN SINGH	12	87	176	B/F-1588-MUM	105	109	107	N	SHOBA SHAKTI FILMS	15	3287.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193190	44	LOVERS	1983	120	6	U-104508-MUM	4371.51	0x000076E900000000	1983-05-07 00:00:00	RAJENDRA KUMAR	12	87	176	B/F-1590-MUM	105	109	107	N	ARYAN FILMS	18	4374.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193191	61	AROUND THE SOVIET UNION - 186 (TEL, TAM, KANN, GUJ, MAR......)	1983	120	6	U-980-MUM	230.00	0x0000777B00000000	1983-09-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109307-16-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193192	61	SIX PACK	1983	120	6	U-104509-MUM	2955.04	0x000076EB00000000	1983-05-09 00:00:00	MICHAEL TRIKILIS	12	87	176	B/F-1579-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA PVT. LTD.	11	2955.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193193	61	HANDLING HAZARDOUS CHEMICALS SAFETY	1983	120	6	U-878-MUM	176.00	0x0000776500000000	1983-09-08 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	88	0	B/109066-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193194	61	AFTER THE SALE WAS OVER	1984	120	6	U-4328-MUM	304.80	0x0000794300000000	1984-12-29 00:00:00	DARTNELL CORPORATION.  (USA)	12	88	0	B/113657-MUM	105	110	108	N	PDR COMMUNICATIONS.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193195	61	THE PIRATE MOVIE	1983	120	6	U-104510-MUM	2704.19	0x000076EB00000000	1983-05-09 00:00:00	DAVID JOSEPH	12	87	168	B/F-1581-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	2704.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193196	61	THE CIRCUS SONATA	1983	120	6	U-981-MUM	573.00	0x0000777B00000000	1983-09-30 00:00:00	MAXIM GORKY FILM STUDIOS. (USSR)	12	364	0	B/109441-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	5	573.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193197	43	CHEL CHABILO GUJARATI	1983	120	6	U-104511-MUM	3974.86	0x000076ED00000000	1983-05-11 00:00:00	VIRENDRA BOHRA, DHIRENDRA BOHRA, BOHRA ORGN.	12	87	170	B/F-1594-MUM	105	109	107	N	VIRENDRA BOHRA, DHIRENDRA BOHRA, BOHRA ORGN.	14	3974.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193198	61	HOUSEKEEPING : A MATTER OF ATTITUDE	1983	120	6	U-879-MUM	176.00	0x0000776500000000	1983-09-08 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	88	0	B/109067-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193199	61	THE HUMAN FACTOR	1983	120	6	U-104512-MUM	3145.05	0x000076F400000000	1983-05-18 00:00:00	OTTO PREMINGER	12	87	176	B/F-1513-MUM	105	109	108	N	M/S. N. F. D. C. LTD.	6	3145.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193200	129	THE FOUR STEPS (MAR. GUJ. TAM...........)	1985	120	6	U-4338-MUM	291.00	0x0000794700000000	1985-01-02 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	363	0	B/113749-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193201	54	VOHTI HATH SOTI - TRL	1983	120	6	U-982-MUM	128.78	0x0000777B00000000	1983-09-30 00:00:00	K. M. BHAKRI, M. K. B. FILMS.	12	94	0	B/109697-MUM	105	110	107	N	K. M. BHAKRI, M. K. B. FILMS.	1	128.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193202	60	BISMILLAH KI BARKAT	1983	120	6	U-104513-MUM	3957.22	0x000076F600000000	1983-05-20 00:00:00	H. SHARIF	12	87	176	B/F-1577-MUM	105	109	107	N	WARSI FILMS	15	3957.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193203	208	MAHARASHTRA NEWS REEL NO. 391	1983	120	6	U-880-MUM	287.00	0x0000776500000000	1983-09-08 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC REL.	12	91	0	B/109530-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC REL.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193204	61	THE TOY	1983	120	6	U-104514-MUM	2841.04	0x000076F600000000	1983-05-20 00:00:00	PHIL FELDMON	12	87	176	B/F-1570-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2841.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193205	44	HAADSAA - TRL	1983	120	6	U-881-MUM	148.54	0x0000776500000000	1983-09-08 00:00:00	AKBAR KHAN.	12	94	0	B/109465-MUM	105	110	107	N	AKBAR KHAN.	1	148.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193206	44	MARTYRODOM OF MAHATMA	1985	120	6	U-4354-MUM	585.00	0x0000794E00000000	1985-01-09 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/D1985-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193207	129	AROUND THE SOVIET UNION - 188 (TEL, TAM, GUJ,)	1983	120	6	U-983-MUM	191.00	0x0000777C00000000	1983-10-01 00:00:00	MOWCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109317-21-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193208	61	SOURCES OF FOLK TALENT (BEN, HIN, MAR, GUJ, TEL........)	1983	120	6	U-984-MUM	261.00	0x0000777C00000000	1983-10-01 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109416-25-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	261.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193209	60	NEK PARVEEN - TRL	1982	120	6	U-101341-MUM	93.27	0x000075BB00000000	1982-07-09 00:00:00	SHEIKH AHMED	12	94	0	B/104667-MUM	105	110	107	N	S. KAMRUDDIN	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193210	61	THE SECRET OF NIMB	1983	120	6	U-104515-MUM	2260.70	0x000076F600000000	1983-05-20 00:00:00	DON BLUTH GARY GOLDMAN JOJN POMEROY	12	367	168	B/F-1580-MUM	105	109	108	N	UNITED ARTISTS CORPN.	10	2260.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193211	61	WINNERS OF THE LENIN PRIZE (MAR, GUJ, TAM, BEN, HIN, PUN......)	1983	120	6	U-985-MUM	322.00	0x0000777C00000000	1983-10-01 00:00:00	THE LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/109394-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193212	44	MALIK SOAP	1982	120	6	U-101342-MUM	57.91	0x000075BE00000000	1982-07-12 00:00:00	A. AMIN FILMS	12	92	0	B/104954-MUM	105	110	107	N	A. AMIN FILMS	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193213	72	JAGWAL	1983	120	6	U-104516-MUM	3471.37	0x000076F700000000	1983-05-21 00:00:00	PARASAR GAUR	12	87	176	B/F-1602-MUM	105	109	107	N	P. C. BALODI, FOR ANCHALIK FILMS	15	3471.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193214	61	EVERY WOMAN'S LOVE STORY...ROOPSAREES	1982	120	6	U-101343-MUM	30.48	0x000075BE00000000	1982-07-12 00:00:00	WAVELENGTH	12	92	0	B/104993-MUM	105	110	108	N	WAVELENGTH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193215	44	PYASSI ANKHEN	1983	120	6	U-104517-MUM	3817.05	0x000076F900000000	1983-05-23 00:00:00	BEDI & BHUGAT, SHREE AMBIKA FILMS ENTERPRISES	12	87	176	B/F-1598-MUM	105	109	107	N	SHRI AMBIKA FILMS ENTERPRISES	15	3817.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193216	129	AROUND THE SOVIET UNION - 187	1983	120	6	U-986-MUM	199.00	0x0000777C00000000	1983-10-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	364	0	B/109404-5-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193217	61	THRIL IT UP	1982	120	6	U-101344-MUM	30.48	0x000075BE00000000	1982-07-12 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/105011-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193218	44	SOUTEN	1983	120	6	U-104518-MUM	4695.16	0x000076FA00000000	1983-05-24 00:00:00	SAAWAN KUMAR	12	87	176	B/F-1596-MUM	105	109	107	N	MERCURY PROD'S INTERNATIONAL	18	4695.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193219	44	LAALACH - TRL	1983	120	6	U-987-MUM	101.25	0x0000777E00000000	1983-10-03 00:00:00	PREM BEDI.	12	94	0	B/109182-MUM	105	110	107	N	QADIR ROOMI, M/S. VICTORY FILMS.	1	101.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193220	61	TRUE VERMI CELLI	1982	120	6	U-101345-MUM	30.48	0x000075BE00000000	1982-07-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/104651-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193221	61	CAPOTEN IN HEART FAILURE	1983	120	6	U-882-MUM	150.00	0x0000776600000000	1983-09-09 00:00:00	M/S. E. R. SQUIBB & SONS INCORPORATION. (U.S.A)	12	363	0	B/108664-MUM	105	110	107	N	M/S. SARABHAI CHEMICALS.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193222	61	YOU NEVER HAD IT SO GOOD	1983	120	6	U-988-MUM	30.48	0x0000777E00000000	1983-10-03 00:00:00	VENUGOPAL K. THAKKAR.	12	92	0	B/109693-MUM	105	110	107	N	VENUGOPAL K. THAKKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193223	44	LOVERS	1982	120	6	U-101346-MUM	121.92	0x000075BE00000000	1982-07-12 00:00:00	SHRI. USMANGANI A. KAZI	12	92	0	B/104972-MUM	105	110	107	N	SHRI. USMANGANI A. KAZI, PROP. M/S. SUPER HIT FILM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193224	44	SUN SAJNA - TRL	1982	120	6	U-101347-MUM	59.20	0x000075BE00000000	1982-07-12 00:00:00	M/S. CHANDA PICTURES	12	94	0	B/105014-MUM	105	110	107	N	M/S. CHANDA PICTURES	1	59.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193225	61	SHANTI DEVI : AN ARTIST IN MADHUBANI SHANTI DEVI : MADHUBANI KI KALAKAR	1983	120	6	U-989-MUM	287.43	0x0000777F00000000	1983-10-04 00:00:00	RINA GILL.	12	363	0	B/109120-MUM	105	110	107	N	RINA GILL.	3	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193226	61	SECONDS COUNT	1983	120	6	U-883-MUM	89.00	0x0000776600000000	1983-09-09 00:00:00	BNA COMMUNICATIONS. (U.S.A)	12	88	0	B/109070-MUM	105	110	108	N	N. E. & I. F. LTD.	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193227	44	H. M. V. STAR	1982	120	6	U-101348-MUM	30.48	0x000075BE00000000	1982-07-12 00:00:00	ASHA DUTTA, C/O. SUKRITI FILMS	12	92	0	B/104975-MUM	105	110	107	N	ASHA DUTTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193228	61	FEDORA - TRL	1982	120	6	U-101349-MUM	89.49	0x000075BF00000000	1982-07-13 00:00:00	BILLY WILDER (WEST GERMANY)	12	94	0	B/104892-MUM	105	110	108	N	M/S. N. F. D. C.	1	89.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193229	61	BLIND MAN'S BLUFF	1983	120	6	U-990-MUM	632.64	0x0000777F00000000	1983-10-04 00:00:00	CHILDRN'S FILM FOUNDATION (UK)	12	364	0	B/104814-MUM	105	110	108	N	N. E. & I. F. LTD.	1	632.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193230	61	SHOW YOU KNOW IT	1983	120	6	U-884-MUM	117.80	0x0000776600000000	1983-09-09 00:00:00	BNA COMMUNICATION. (U.S.A)	12	88	0	B/109072-MUM	105	110	108	N	N. E. & I. F. LTD.	1	117.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193231	61	STEPS TOWARDS MATURITY AND WEALTH	1982	120	6	U-101350-MUM	119.18	0x000075BF00000000	1982-07-13 00:00:00	WALT DISNEY (USA)	12	363	0	B/104909-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193232	44	MAINE JEENA SEEKH LIYA - TRL	1982	120	6	U-101351-MUM	92.00	0x000075BF00000000	1982-07-13 00:00:00	MR. K. K. CHUGH & MR. SIDHARTH ANAND	12	94	0	B/105012-MUM	105	110	107	N	CINEMA PRODUCTIONS	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193233	61	THE BOY WHO NEVER WAS	1983	120	6	U-991-MUM	636.18	0x0000777F00000000	1983-10-04 00:00:00	CHILDRN'S FILM FOUNDATION (UK)	12	364	0	B/104823A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	636.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193234	44	TAYAL TYRES	1983	120	6	U-104001-MUM	30.48	0x000076A000000000	1983-02-23 00:00:00	SURENDRA SHARMA, TRINETRI FILMS.	12	92	0	B/107535-MUM	105	110	107	N	SURENDRA SHARMA, TRINETRI FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193235	61	GIVE ME THE TASTE OF TOASTED TABACCO	1983	120	6	U-104002-MUM	30.48	0x000076A000000000	1983-02-23 00:00:00	MR. ZAFAR HAI.	12	92	0	B/107275-MUM	105	110	107	N	HAIMARK INTERNATIONAL .	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193236	61	SEEKING UNDERSTANDING & ACCEPTANCE	1983	120	6	U-885-MUM	358.00	0x0000776600000000	1983-09-09 00:00:00	BNA COMMUNICATION. (U.S.A)	12	88	0	B/108635-MUM	105	110	108	N	N. E. & I. F. LTD.	3	358.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193237	61	HYDRAZONA - A TERRIFYING BACTERIA	1982	120	6	U-101352-MUM	284.99	0x000075BF00000000	1982-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104842-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193238	93	GAON HAMARE GEET HAMARE	1983	120	6	U-992-MUM	352.00	0x0000777F00000000	1983-10-04 00:00:00	VINAY SRIVASTAVA.	12	363	0	B/109183-MUM	105	110	107	N	VINAY KUMAR SRIVASTAVA.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193239	61	TOROZON - AN ENEMY ROBOT	1982	120	6	U-101353-MUM	284.68	0x000075BF00000000	1982-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104840-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193240	61	X-7, A MYSTERIOUS ENEMY AGENT	1982	120	6	U-101354-MUM	283.46	0x000075BF00000000	1982-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104837-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193241	61	INDIA AN UNUSUAL ENVIRONMENT FOR MEETING	1983	120	6	U-104003-MUM	340.16	0x000076A000000000	1983-02-23 00:00:00	COMMUNICATION FILMS.	12	363	0	B/107544-MUM	105	110	107	N	MUZAFFAR ALI.	3	340.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193242	61	PREDATORS OF NORTH AMERICA	1983	120	6	U-886-MUM	132.89	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/106043-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193243	61	METRON - THE MYSTERIOUS SPACE MAN	1982	120	6	U-101355-MUM	284.38	0x000075BF00000000	1982-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104841-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193244	61	CENTENARY OF DALY COLLEGE	1983	120	6	U-104004-MUM	266.00	0x000076A000000000	1983-02-23 00:00:00	CHANDRA BAMBAH.	12	363	0	B/107511-MUM	105	110	107	N	CHANDRA BAMBAH.	1	266.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193245	59	VARTA TARANGINI NO. 26	1982	120	6	U-101356-MUM	285.06	0x000075C000000000	1982-07-14 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/105048-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	285.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193246	59	VARTA TARANGINI NO. 27	1982	120	6	U-101357-MUM	217.98	0x000075C000000000	1982-07-14 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/105047-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	217.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193247	44	GOOD ADVICE	1983	120	6	U-993-MUM	27.4	0x0000777F00000000	1983-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	/109701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	27.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193248	129	TOWARDS 7TH NON - ALIGNED SUMMIT  (MAR. GUJ. TAM.....)	1983	120	6	U-104005-MUM	608.00	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107589-602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193249	61	APPU CHOOSES CAMPA COLA	1983	120	6	U-994-MUM	215.50	0x0000777F00000000	1983-10-04 00:00:00	MEDIART FILMS PVT. LTD.	12	92	0	B/109739-MUM	105	110	107	N	MR. RAJIV MEHROTRA.	2	215.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193250	51	SINDHUDURG (JALDURG)	1982	120	6	U-101358-MUM	299.00	0x000075C000000000	1982-07-14 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/105050-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193251	129	ALL INDIA INSTITUTE OF MEDICAL SCIENCES - A PORTRAIT	1983	120	6	U-104006-MUM	516.00	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107437-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193252	61	ANIMAL BABIES	1983	120	6	U-887-MUM	166.12	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/106015-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193253	44	DHULAI KI SHAAN KAPADO MAIN JAAN	1983	120	6	U-995-MUM	30.48	0x0000777F00000000	1983-10-04 00:00:00	SPARK.	12	92	0	B/109753-MUM	105	110	107	N	SANTOSH SAH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193254	44	FOR PROGRESS (ENGLISH, MARATHI, GUJARATI, TAMIL....)	1982	120	6	U-101359-MUM	61.00	0x000075C000000000	1982-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/105121-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193255	61	BLOODLINE	1982	120	6	U-101360-MUM	285.00	0x000075C000000000	1982-07-14 00:00:00	GAINTS INTERNATIONAL	12	363	0	B/104919-MUM	105	110	107	N	SADRUL PASHA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193256	61	BOOST TRAIN	1983	120	6	U-996-MUM	22.86	0x0000777F00000000	1983-10-04 00:00:00	MR. KAILASH SURENDRANATH.	12	92	0	B/109502-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193257	129	FOOD OR POISON  (MAR. TAM. TEL. GUJ............)	1983	120	6	U-104008-MUM	149.00	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/107473-86-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193258	61	IT'S GOOD, IT'S STRONG, IT'S BRU	1983	120	6	U-997-MUM	24.04	0x0000777F00000000	1983-10-04 00:00:00	MR. KAILASH SURENDRANATH.	12	92	0	B/109503-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	24.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193259	43	MAHITI CHITRA 385	1983	120	6	U-104009-MUM	298.70	0x000076A000000000	1983-02-23 00:00:00	DIR. OF INF. (FILMS) GOVT. OF GUJ.	12	91	0	B/107552-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193260	61	CHIMPANZEES	1983	120	6	U-888-MUM	132.89	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/106017-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193261	61	I WS-KNITWARE & SUITING	1983	120	6	U-998-MUM	30.48	0x0000777F00000000	1983-10-04 00:00:00	MR. KAILASH SURENDRANATH, THE FAR PRODUCTION CO.	12	92	0	B/109559-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193262	61	HMM PRODUCTS	1983	120	6	U-999-MUM	22.86	0x0000777F00000000	1983-10-04 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	92	0	B/109627-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193263	44	KHUSH - HAL ZINDAGI	1983	120	6	U-104010-MUM	186.70	0x000076A100000000	1983-02-24 00:00:00	DHARMESH DUTTA,  KALA-SHREE	12	363	0	B/107272-MUM	105	110	107	N	DHARMESH DUTTA,  KALA-SHREE	1	186.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193264	61	ABOUT SHARKS	1983	120	6	U-889-MUM	132.89	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (U.S.A)	12	363	0	B/106016-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193265	44	JAWAB DEEJIYE	1983	120	6	U-104011-MUM	163.45	0x000076A100000000	1983-02-24 00:00:00	DHARMESH DUTTA, KALA - SHREE.	12	363	0	B/107273-MUM	105	110	107	N	DHARMESH DUTTA, KALA - SHREE.	1	163.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193266	43	SON KUNWAR - TRL	1983	120	6	U-1000-MUM	86.87	0x0000778100000000	1983-10-06 00:00:00	NAGINDAS B. SURATI, JAI JALARAM FILMS.	12	94	0	B/109745-MUM	105	110	107	N	JAI JALARAM FILMS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193267	61	.....HAPPINESS UNTO OTHERS	1983	120	6	U-104012-MUM	605.66	0x000076A100000000	1983-02-24 00:00:00	HOMI D. SETHNA.	12	363	0	B/107536-MUM	105	110	107	N	HOMI D. SETHNA.	2	605.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193268	43	RASTA NO RAJA	1983	120	6	U-104519-MUM	3888.27	0x000076FB00000000	1983-05-25 00:00:00	KAUSHIK ENTERPRISE FILM DIVISION	12	87	176	B/F-1609A-MUM	105	109	107	N	KAUSHIK ENTERPRISE FILM DIVISION	15	3888.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193269	61	HONKYTONK MAN	1983	120	6	U-104520-MUM	3368.04	0x000076FD00000000	1983-05-27 00:00:00	CLINT EASTWOOD	12	87	176	B/F-1600-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3368.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193270	44	AAP FAISLA KIJIYE	1983	120	6	U-104013-MUM	452.32	0x000076A100000000	1983-02-24 00:00:00	THE VIBRATIONS.	12	363	0	B/107512-MUM	105	110	107	N	JYOTI SHARMA & MANIK GUPTA.	2	452.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193271	44	MUJJHE VACHAN DO	1983	120	6	U-104521-MUM	3976.28	0x0000770000000000	1983-05-30 00:00:00	MAHENDRA SANDHU	12	87	170	B/F-1562-MUM	105	109	107	N	ROYAL FILMS	16	3976.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193272	44	THE DREAM AND THE CHASE	1983	120	6	U-104014-MUM	30.48	0x000076A100000000	1983-02-24 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	U-107509-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193273	42	A SAREE ALWAYS BETTER	1983	120	6	U-890-MUM	30.48	0x0000776600000000	1983-09-09 00:00:00	MANSON FILMS.	12	92	0	B/109527-MUM	105	110	107	N	P. M. MUSTAFY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193274	61	COP OR CROOK - TRL	1982	120	6	U-101361-MUM	72.40	0x000075C000000000	1982-07-14 00:00:00	M/S. GAUMONT INTERNATIONAL (FRANCE)	12	94	0	B/105013-MUM	105	110	108	N	M/S. N. F. D. C.	1	72.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193275	61	TAP - ENERGY UNLIMITED	1983	120	6	U-891-MUM	477.00	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	477.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193276	44	HAPPY RELATIONSHIPS	1983	120	6	U-104015-MUM	30.48	0x000076A100000000	1983-02-24 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/107510-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193277	44	APRADHI KAUN - TRL	1982	120	6	U-101362-MUM	98.27	0x000075C000000000	1982-07-14 00:00:00	M. K. B. FILMS	12	94	0	B/105046-MUM	105	110	107	N	KRISHAN MOHAN BHAKRI, M. K. B. FILMS	1	98.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193278	61	BOOKER T. WASHINGTON	1983	120	6	U-104016-MUM	348.69	0x000076A200000000	1983-02-25 00:00:00	WILLIAM GREAVES. (USA)	12	363	0	B/107572-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	348.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193279	52	INDIAN PRESIDENT NILAM S. REDDY'S VISIT TO NEPAL - 038	1982	120	6	U-101363-MUM	334.87	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP.	12	91	0	B/104982-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	334.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193280	44	NEELAAM (AUCTION SALE)	1983	120	6	U-892-MUM	15.24	0x0000776900000000	1983-09-12 00:00:00	MOVIEMAKERS.	12	363	0	B/107288-MUM	105	110	107	N	MOVIEMAKERS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193281	61	FROM THESE ROOTS	1983	120	6	U-104017-MUM	327.66	0x000076A200000000	1983-02-25 00:00:00	WILLIAM GREAVES. (USA)	12	363	0	B/107571-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193282	52	TIKA PRADAN - 038	1982	120	6	U-101364-MUM	290.36	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104985-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193283	61	THE NECKLACE	1982	120	6	U-103401-MUM	220.00	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS. (USA)	12	363	0	B/104684-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193284	61	LET'S MAKE A MEAL	1982	120	6	U-103402-MUM	192.00	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	363	0	B/104669-MUM	105	110	108	N	N. E. & I. F. LTD.	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193285	52	SHUSHOYAN SAMAROHA - 038	1982	120	6	U-101365-MUM	187.27	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104984-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	187.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193286	61	THE CONCEPT OF A MANAGER	1983	120	6	U-104018-MUM	288.00	0x000076A200000000	1983-02-25 00:00:00	HILLMAN FILM.	12	88	0	B/107554-MUM	105	110	107	N	HILLMAN FILM.	3	288.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193287	61	COMMON SENSE, SELF-DEFENSE	1982	120	6	U-103403-MUM	305.00	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS. (USA)	12	88	0	B/104670-MUM	105	110	108	N	N. E. & I. F. LTD.	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193288	52	HER, MAJESTYS 33RD BIRTHDAY - 038	1982	120	6	U-101366-MUM	316.59	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104980-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	316.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193289	61	HEALTH HABITS FOR A HEALTHY LIFE	1982	120	6	U-103404-MUM	184.00	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS. (USA)	12	363	0	B/104674-MUM	105	110	108	N	N. E. & I. F. LTD.	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193290	44	PHULWARI - TRL	1983	120	6	U-893-MUM	100.88	0x0000776900000000	1983-09-12 00:00:00	M/S. CHANDRALEKHA PICTURES.	12	94	0	B/109506-MUM	105	110	107	N	M/S. CHANDRALEKHA PICTURES.	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193291	52	H. M. S. VISIT TO FAR - WEST DEVELOPMENT ZONE - 038	1982	120	6	U-101367-MUM	465.42	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP.	12	91	0	B/104990-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	465.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193292	61	DAIRY PRODUCTS FROM MOO TO YOU	1982	120	6	U-103405-MUM	149.66	0x0000765D00000000	1982-12-18 00:00:00	CENTRON FILMS (USA)	12	363	0	B/106413-MUM	105	110	108	N	N. E. & I. F. LTD.	1	149.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193293	52	SHREE PANCH BATA LATE KING'S STATUTE INAGURATION - 037	1982	120	6	U-101368-MUM	150.00	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP.	12	91	0	B/104991-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193294	61	SIBERIA INVITES YOU	1983	120	6	U-104019-MUM	165.00	0x000076A300000000	1983-02-26 00:00:00	LENINGRAD POP. SCIENCE FILM STUDIO. (USSR)	12	363	0	B/107320-MUM	105	110	108	N	CULT. DEPT OF THE USSR CONS. GEN.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193295	61	YOUR'S SAFETY	1982	120	6	U-103406-MUM	30.48	0x0000765D00000000	1982-12-18 00:00:00	FILM MEDIA.	12	92	0	B/106781-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193296	61	COOL COMFORTABLE, TOUGH	1983	120	6	U-894-MUM	30.48	0x0000776900000000	1983-09-12 00:00:00	SPARK.	12	92	0	B/108215-MUM	105	110	107	N	SPARK.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193297	52	FIRST NATIONAL GAME - 038	1982	120	6	U-101369-MUM	302.56	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP.	12	91	0	B/104989-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	302.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193298	61	STOP BAD BREATH - FIGHT TOOTH DECAY	1982	120	6	U-103407-MUM	30.48	0x0000765F00000000	1982-12-20 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/106281-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193299	129	CHILDREN OF DIFFERENT NATION  (GUJ. BEN. & TAM.)	1983	120	6	U-104020-MUM	313.00	0x000076A300000000	1983-02-26 00:00:00	UKRAINIAN NEWS-REEL DOC. FILM STUDIO. (USSR)	12	88	0	B/107306-10-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193300	52	KANCHIVIL 88 - 038	1982	120	6	U-101370-MUM	146.40	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP.	12	91	0	B/104983-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	146.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193301	52	BAL DIWAS - 038	1982	120	6	U-101371-MUM	285.48	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104988-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	285.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193302	51	GHOSHT DHAMAL NAMYACHI - TRL	1982	120	6	U-103408-MUM	96.31	0x0000765F00000000	1982-12-20 00:00:00	G'S FILMSHOP.	12	94	0	B/106839-MUM	105	110	107	N	G'S FILMSHOP.	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193303	61	LOVING CARE FOR TENDER SKIN	1983	120	6	U-895-MUM	30.48	0x0000776900000000	1983-09-12 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/109092-MUM	105	110	107	N	MR. SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193304	52	SHREE PANCH MAHENDRA JAYANTI & ONSTITION DAY - 038	1982	120	6	U-101372-MUM	197.33	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104986-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	197.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193305	61	EXPERIENCE INDIA	1982	120	6	U-103409-MUM	657.00	0x0000765F00000000	1982-12-20 00:00:00	ZAFAR HAI.	12	92	0	B/106569-MUM	105	110	107	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL	2	657.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193306	59	MEHBOOB NAGAR DISTRICT	1983	120	6	U-896-MUM	306.5	0x0000776900000000	1983-09-12 00:00:00	VENKAT VARANASI.	12	363	0	B/109530A-MUM	105	110	107	N	VENKAT VARANASI.	1	306.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193307	61	LEAVE IT TO YOU...O. K.	1982	120	6	U-103410-MUM	260.00	0x0000765F00000000	1982-12-20 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	88	0	B/106389-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193308	61	TAMING OF THE RIVER MAHI	1983	120	6	U-897-MUM	340.00	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109287-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193309	61	JEWEL OF MANIPUR PT. II	1982	120	6	U-103412-MUM	540.26	0x0000765F00000000	1982-12-20 00:00:00	M/S. JAGAT MURARI PROD'S.	12	363	0	B/106937-MUM	105	110	107	N	JAGAT MURARI, JAGAT MURARI PROD'S.	2	540.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193310	61	KUMAONIS ON KAMET	1983	120	6	U-898-MUM	304.00	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/109487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193311	61	AROUND THE SOVIET UNION NO.180	1983	120	6	U-104021-MUM	115.00	0x000076A300000000	1983-02-26 00:00:00	CENTRAL DOC. FILM STUDIOS. (USSR)	12	363	0	B/107298-99-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193312	61	DADIMA	1982	120	6	U-103413-MUM	14.33	0x0000766000000000	1982-12-21 00:00:00	CINEMATIS.	12	92	0	B/106863-MUM	105	110	107	N	SUMANTRA GHOSAL, CINEMATIX.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193313	44	INTEGRATED ENERGY PROGRAMME	1983	120	6	U-899-MUM	252.00	0x0000776900000000	1983-09-12 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	363	0	B/109305-MUM	105	110	108	N	DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193314	44	ANOKHA BANDHAN - TRL	1982	120	6	U-103414-MUM	91.14	0x0000766000000000	1982-12-21 00:00:00	MR. RATANKUMAR IRANI.	12	94	0	B/106861-MUM	105	110	107	N	KUMAR MADHAV.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193315	52	SAMAJIK SEWA DIWAS - 038	1982	120	6	U-101373-MUM	113.46	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104987-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	113.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193316	44	SUN MERI LAILA - TRL	1983	120	6	U-104022-MUM	94.18	0x000076A300000000	1983-02-26 00:00:00	M/S. NEW HORIZON FILMS.	12	94	0	B/107606-MUM	105	110	107	N	M/S. NEW HORIZON FILMS.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193317	61	ALL ABOUT THE USSR CONSTITUTION AND SOVIET LAW	1983	120	6	U-900-MUM	282.00	0x0000776900000000	1983-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/108840-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193318	44	SHINGAR KAJAL	1983	120	6	U-104023-MUM	26.82	0x000076A300000000	1983-02-26 00:00:00	M/S. NEW HORIZON FILMS.	12	92	0	B/107607-MUM	105	110	107	N	M/S. NEW HORIZON FILMS.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193319	52	H. M.'S 37TH BIRTHDAY - 038	1982	120	6	U-101375-MUM	311.40	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	91	0	B/104981-MUM	105	110	107	N	MR. TIRTHALAL SHRESTHA	1	311.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193320	61	MAGGIE NOODLES - THE TASTIEST SNACK	1982	120	6	U-103415-MUM	28.00	0x0000766000000000	1982-12-21 00:00:00	MR. ZAFAR HAI.	12	92	0	B/106780-MUM	105	110	107	N	MR. ZAFAR HAICINERAD, COMMUNICATIONS.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193321	61	MAN VERSUS MAN	1982	120	6	U-101376-MUM	230.00	0x000075C200000000	1982-07-16 00:00:00	SHRI.N.V.K.MURTHY, DIR. FILM & T. V. INST.OF INDIA	12	363	0	B/105026-MUM	105	110	107	N	SHRI.N.V.K.MURTHY, DIR. FILM & T. V. INST.OF INDIA	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193322	174	A WOMAN FOR GAVRILOY	1983	120	6	U-104522-MUM	2174.00	0x0000770100000000	1983-05-31 00:00:00	MOSFILM STUDIO PROD.	12	87	176	B/F-1529-MUM	105	109	108	N	SOVEXPORTFILM	8	2174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193323	61	AROUND THE SOVIET UNION NO. 182	1983	120	6	U-104024-MUM	116.00	0x000076A300000000	1983-02-26 00:00:00	CENTRAL DOC. FILM STUDIO. (USSR)	12	363	0	B/107311-15-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CON. GEN.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193324	61	DB RALLEYE NR. 387 (A RALLY)	1982	120	6	U-103416-MUM	96.00	0x0000766100000000	1982-12-22 00:00:00	DAIMLER BENZ. A. G.	12	363	0	B/106233-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	96.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193325	61	DUST OR DESTINY	1982	120	6	U-101377-MUM	318.52	0x000075C200000000	1982-07-16 00:00:00	MOODY INSTITUTE OF SCIENCE (CALIFORNIA)	12	363	0	B/100915-MUM	105	110	108	N	MR.A.JEYAKUMAR, GALILEAN INTIL FILM & T. V.SERVICE	1	318.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193326	61	EDUCATION FOR ALL	1983	120	6	U-104025-MUM	296.00	0x000076A300000000	1983-02-26 00:00:00	BELORUS FILM STUDIOS (USSR)	12	363	0	B/107302-04-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193327	44	ARVIND MILLS GOLDEN JUBILEE	1982	120	6	U-101378-MUM	30.48	0x000075C300000000	1982-07-17 00:00:00	WADIA FILM PVT. LTD.	12	92	0	B/105138-MUM	105	110	107	N	WADIA FILM PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193328	61	EXPLORING UNIVERSE - THE PLANETARIUM WAY	1983	120	6	U-104026-MUM	225.00	0x000076A300000000	1983-02-26 00:00:00	NEHRU PLANETARIUM.	12	88	0	B/107659-MUM	105	110	107	N	DR. V. S. VENKATAVARADHAN,  NEHRU PLANETARIUM.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193329	61	MB280-350-450-SL (MERCEDES BENZ CARS-MODELS : 280SK. 350SL 450, SL (324)	1982	120	6	U-103417-MUM	31.00	0x0000766100000000	1982-12-22 00:00:00	DAIMLER - BENZ A. G.	12	363	0	B/106229-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	31.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193330	61	A MIDSUMMER NIGHT'S SEX COMEDY - TRL	1983	120	6	U-104027-MUM	35.38	0x000076A500000000	1983-02-28 00:00:00	ROBERT GREENHUT. (USA)	12	94	0	B/107548-MUM	105	110	108	N	WARNER BROS (F.E. ) INC.	1	35.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193331	61	VERGLECICH : FRONTENKER HAUBEN LKW PAY LOAD...STEERING WHEEL ENGINE COWL OF LKW MODEL	1982	120	6	U-103418-MUM	49.00	0x0000766100000000	1982-12-22 00:00:00	DAILMER BANZ A. G.	12	363	0	B/106230-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	49.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193332	61	LOOK WHO'S COMING TO DINNER	1982	120	6	U-101379-MUM	250.00	0x000075C300000000	1982-07-17 00:00:00	VELSICOL CHEMICAL CORP. (USA)	12	363	0	B/104916-MUM	105	110	108	N	C. K. VASUDEVAN, VELSICOL CHEMICAL CORP.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193333	61	ASHA DAAN (MOTHER TERESA)	1982	120	6	U-103419-MUM	15.24	0x0000766100000000	1982-12-22 00:00:00	MAADHYAM.	12	363	0	B/106927-MUM	105	110	107	N	MAADHYAM.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193334	44	374 BIDI	1982	120	6	U-101380-MUM	58.00	0x000075C300000000	1982-07-17 00:00:00	GAIFULLAH KHAN	12	92	0	B/104978-MUM	105	110	107	N	GAIFULLAH KHAN	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193335	61	OPAQUE WATER COLOR	1983	120	6	U-104028-MUM	121.92	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104807-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193336	44	TALWAR BEEDI	1982	120	6	U-101381-MUM	62.00	0x000075C300000000	1982-07-17 00:00:00	S. K. SURI	12	92	0	B/104976-MUM	105	110	107	N	SAIFULLAH KHAN	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193337	44	PYAAS - TRL	1982	120	6	U-103420-MUM	99.13	0x0000766100000000	1982-12-22 00:00:00	O. P. RALHAN.	12	94	0	B/106838-MUM	105	110	107	N	SHRI. O. P. RALHAN.	1	99.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193338	61	SHE	1982	120	6	U-101382-MUM	39.00	0x000075C300000000	1982-07-17 00:00:00	J. B. PATEL, GURUSMRUTI	12	92	0	B/104977-MUM	105	110	107	N	BHUPENDRA BHAI PATEL	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193339	61	DIVISION TO DANGER	1983	120	6	U-104029-MUM	121.92	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104793-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193340	44	GAYA ANDHERA HUAA UJALA	1982	120	6	U-101383-MUM	463.91	0x000075C300000000	1982-07-17 00:00:00	SHRADDHA PANCHOTIA	12	363	0	B/105166-MUM	105	110	107	N	SHRADDHA PANCHOTIA	2	463.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193341	61	ACE TOOTHPASTE : THE ACE HABIT MOTHER BEST GIFT TO CHILDREN	1982	120	6	U-103421-MUM	30.48	0x0000766100000000	1982-12-22 00:00:00	DON FILMS.	12	92	0	B/106920-21-MUM	105	110	107	N	DON FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193342	44	GOOD MORNING FRESHNESS	1982	120	6	U-101384-MUM	30.48	0x000075C600000000	1982-07-20 00:00:00	FILM MEDIA	12	92	0	B/104656-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193343	44	KVL WASHING SOAP JUST LOVES CLOTHES	1982	120	6	U-103422-MUM	30.48	0x0000766100000000	1982-12-22 00:00:00	DON FILMS.	12	92	0	B/106860-MUM	105	110	107	N	DON FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193344	44	DO DISAYEN - TRL	1982	120	6	U-101385-MUM	82.91	0x000075C600000000	1982-07-20 00:00:00	R. RENUKA	12	94	0	B/105049-MUM	105	110	107	N	R. RENUKA OF SUDARSHAN ENTERPRISES	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193345	61	THE BIG MOMENT IN SPORTS : VOLUME I	1983	120	6	U-104030-MUM	242.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	363	0	B/104790-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193346	61	KUTIA KONDHS	1982	120	6	U-103423-MUM	272.19	0x0000766100000000	1982-12-22 00:00:00	TWINFILMS / DILIPDUTTA.	12	363	0	B/106940-MUM	105	110	107	N	DILIPDUTTA.	1	272.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193347	174	NEST OF GENTLE FOLK (NEST OF THE GENTRY)	1983	120	6	U-104523-MUM	1281.00	0x0000770100000000	1983-05-31 00:00:00	MOSFILM STUDIO	12	87	176	B/F-1525-MUM	105	109	108	N	SOVEXPORTFILM	11	1281.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193348	61	THE BIG MOMENT IN SPORTS : VOLUME II	1983	120	6	U-104031-MUM	242.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	363	0	B/104791-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193349	61	THE BIG MOMENT IN SPORTS : VOLUME III	1983	120	6	U-104032-MUM	242.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	363	0	B/104792-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193350	61	THE CRIME OF ARSON	1983	120	6	U-104033-MUM	286.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS.  (USA)	12	88	0	B/104788-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193351	61	TIGER IN THE HOUSE	1983	120	6	U-104034-MUM	154.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS.	12	88	0	B/104811-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193352	61	CARPENTARY : RAFTER CONSTRUCTION	1983	120	6	U-104035-MUM	165.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/107550-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193353	44	NAIN MILE CHAIN KAHA - TRL	1986	120	6	U-6901-MUM	91.44	0x00007AFE00000000	1986-03-17 00:00:00	A. K. CHATURVEDI.	12	94	0	B/117308-MUM	105	110	107	N	A. K. CHATURVEDI.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193354	61	FIRE FIGHTING STRATEGY	1983	120	6	U-104036-MUM	242.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104804-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193355	61	EXTENSION LADDER OPERATIONS	1983	120	6	U-104037-MUM	110.00	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104798-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193356	61	VICTOR SHOWOFF TEE SHIRTS	1982	120	6	U-101386-MUM	27.43	0x000075C600000000	1982-07-20 00:00:00	RAJIV MEHROTRA, MEDIART.	12	92	0	B/105032-MUM	105	110	107	N	RAJIV MEHROTRA, MEDIART.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193357	44	GOREPAN KI SUKOMAL TARKEEB	1982	120	6	U-101387-MUM	30.48	0x000075C600000000	1982-07-20 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/103390-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193358	43	KANYA VIDAI - TRL	1986	120	6	U-6902-MUM	130.99	0x00007AFF00000000	1986-03-18 00:00:00	D. K. FILMS.	12	94	0	B/117195-MUM	105	110	107	N	D. K. FILMS.	1	130.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193359	44	BANDHUA MAZDOOR	1982	120	6	U-101388-MUM	311.81	0x000075C600000000	1982-07-20 00:00:00	HARISH VERMA, CINE BHARTI	12	366	0	B/105009-MUM	105	110	107	N	HARISH VERMA	1	311.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193360	61	TANK - TRL	1986	120	6	U-6903-MUM	76.20	0x00007AFF00000000	1986-03-18 00:00:00	UNIVERSAL PICTURES IRWIN YABLANS. (U.S.A)	12	94	0	B/117137-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193361	61	DESTINATION NIRVANA	1983	120	6	U-104038-MUM	365.76	0x000076A700000000	1983-03-02 00:00:00	FOR SERBJEET INTER.,DEPT.OF TOURISM,GOVT. OF INDIA	12	363	0	B/107493-MUM	105	110	107	N	SERBJEET INTERNATIONAL.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193362	61	THE LAST OF EMPEROR GUILLOTINE	1982	120	6	U-101389-MUM	278.28	0x000075C600000000	1982-07-20 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104845-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	278.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193363	61	DRACULON, CREATURE OF DOOM	1982	120	6	U-101390-MUM	283.46	0x000075C600000000	1982-07-20 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	364	0	B/104844-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193364	61	TWO LONG HOOTS IN THE FOG - TEL	1983	120	6	U-104039-MUM	64.00	0x000076A700000000	1983-03-02 00:00:00	LENFILM STUDIO PRODUCTION. (USSA)	12	94	0	B/107669-MUM	105	110	108	N	SOVEXPORTFILM .	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193365	61	CODENAME WILDGEESE - TRL	1986	120	6	U-6904-MUM	64.00	0x00007AFF00000000	1986-03-18 00:00:00	ERWIN C. DIETRICH. (SWITZERLAND)	12	94	0	B/117060-MUM	105	110	108	N	ARUN KUMAR.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193366	44	JOGI - TRL	1982	120	6	U-101391-MUM	89.00	0x000075C600000000	1982-07-20 00:00:00	HUDA BIHARI	12	94	0	B/105015-MUM	105	110	107	N	HUDA BIHARI	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193367	61	LAYOUT TOOLS FOR METAL WORK	1983	120	6	U-104040-MUM	154.00	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL. (USA)	12	88	0	B/107551-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193368	61	LATHE THE	1982	120	6	U-101392-MUM	182.88	0x000075C600000000	1982-07-20 00:00:00	US OFFICE OF EDUCATION (USA)	12	88	0	B/104931-MUM	105	110	108	N	PDR COMMUNICATIONS	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193369	44	MADHYA PRADESH SAMACHAR DARSHAN 41	1982	120	6	U-103424-MUM	263.94	0x0000766100000000	1982-12-22 00:00:00	DEPUTY DIR OF PUBLICITY MADHYAPRADESH BHOPAL.	12	91	0	B/106930-MUM	105	110	107	N	DEPUTY DIR OF PUBLICITY MADHYAPRADESH BHOPAL.	1	263.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193370	61	TEETH WHITE - TEETH BRIGHT	1983	120	6	U-104041-MUM	110.00	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104810-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193371	59	VARTA TARANGINI NO 34	1982	120	6	U-103425-MUM	281.00	0x0000766100000000	1982-12-22 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORN. LTD.	12	91	0	B/107005-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEV. CORN. LTD.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193372	61	PORTABLE ELECTRIC SANDER	1983	120	6	U-104042-MUM	165.00	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104809-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193373	61	SECRET RIVALS OF LAMA - TRL	1986	120	6	U-6905-MUM	108.18	0x00007AFF00000000	1986-03-18 00:00:00	WILLIAM LAN TIEN HONG. (HONGKONG)	12	94	0	B/116942-MUM	105	110	108	N	T. S. CHANDRASEKAR.	1	108.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193374	51	MAHARASHTRA NEWS REEL NO 384 (HINDI)	1982	120	6	U-103426-MUM	254.00	0x0000766100000000	1982-12-22 00:00:00	THE DIR GEN OF INF AND PUB RELATIONS GOVT OF MAHAR	12	91	0	B/106942-43-MUM	105	110	107	N	THE DIR GEN OF INF AND PUB RELATIONS GOVT OF MAHAR	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193375	61	INTRODUCTION TO COMMERCIAL ART (PEN & INK)	1983	120	6	U-104043-MUM	121.92	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104808-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193376	59	ELECTRONIC VOTING	1982	120	6	U-103427-MUM	144.00	0x0000766100000000	1982-12-22 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORN. LTD.	12	363	0	B/107004-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORN. LTD.	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193377	61	LIGHT PT. II : FIRST PRINCIPLES OF REFLECTIONS	1983	120	6	U-104044-MUM	99.67	0x000076A700000000	1983-03-02 00:00:00	G. B. INSTRUCTIONAL FILMS. (UK)	12	88	0	B/107516-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193378	61	BANANAS - GOLD FROM THE TROPICS	1986	120	6	U-6906-MUM	99.00	0x00007AFF00000000	1986-03-18 00:00:00	CORONET (U.S.A)	12	363	0	B/116635-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193379	51	UCHHA JEEVANMAN	1983	120	6	U-104045-MUM	299.00	0x000076A700000000	1983-03-02 00:00:00	THE DIR. GEN. OF INF. & PUB RELS. GOVT. OF MAHAR.	12	363	0	B/107625-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB RELS. GOVT. OF MAHAR.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193380	61	SECURITY OFFICER : PATROLLING & REPORTING	1986	120	6	U-6907-MUM	176.00	0x00007AFF00000000	1986-03-18 00:00:00	AIMS MEDIA. (U.S.A)	12	363	0	B/116926-MUM	105	110	108	N	N. E. & I. F. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193381	61	FUEL PUMP DISASSEMBLY	1982	120	6	U-101394-MUM	182.88	0x000075C600000000	1982-07-20 00:00:00	US NAVY (USA)	12	88	0	B/104925-MUM	105	110	108	N	PDR COMMUNICATIONS	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193382	61	DOCTOR IS NOT A MESSIAH	1983	120	6	U-104046-MUM	281.94	0x000076A700000000	1983-03-02 00:00:00	SHYAMAL GHOSH.	12	363	0	B/107662-MUM	105	110	107	N	SHYAMAL GHOSH.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193383	61	FLIGHT OF THE CONDOR EP. 3 : DOWN THE AMAZON	1986	120	6	U-6908-MUM	508.00	0x00007AFF00000000	1986-03-18 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114013-MUM	105	110	108	N	N. E. & I. F. LTD.	5	508.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193384	61	GRINDING A TEMPLATE	1982	120	6	U-101393-MUM	182.88	0x000075C600000000	1982-07-20 00:00:00	US OFFICE OF EDUCATION (USA)	12	88	0	B/104928-MUM	105	110	108	N	PDR COMMUNICATIONS	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193385	44	INSE MILIYE	1982	120	6	U-103428-MUM	30.48	0x0000766200000000	1982-12-23 00:00:00	SYNCHRONY.	12	92	0	B/106926-MUM	105	110	107	N	SYNCHRONY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193386	61	CONFIDENCE	1983	120	6	U-104047-MUM	38.10	0x000076A800000000	1983-03-03 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/107463-72-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193387	61	POWER OF ENTHUSIASM THE	1982	120	6	U-101395-MUM	365.76	0x000075C600000000	1982-07-20 00:00:00	DARTNELL CORPORATION (USA)	12	88	0	B/104924-MUM	105	110	108	N	PDR COMMUNICATIONS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193388	61	TURNING TAPER WORK	1982	120	6	U-101396-MUM	146.30	0x000075C700000000	1982-07-21 00:00:00	US OFFICE OF EDUCATION (USA)	12	88	0	B/104932-MUM	105	110	108	N	PDR COMMUNICATIONS	2	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193389	61	MOB AND RIOT CONTROL	1986	120	6	U-6909-MUM	155.33	0x00007AFF00000000	1986-03-18 00:00:00	AIMS MEDIA. (U.S.A)	12	363	0	B/114330-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193390	61	SUPER FLAME	1982	120	6	U-103429-MUM	13.72	0x0000766200000000	1982-12-23 00:00:00	BHARAT CHALCHITRA.	12	92	0	B/106703-MUM	105	110	107	N	BHARAT CHALCHITRA.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193391	44	POLAR FAN	1983	120	6	U-104048-MUM	35.66	0x000076A800000000	1983-03-03 00:00:00	BAISHAKH PRODUCTION.	12	92	0	B/107672-MUM	105	110	107	N	BAISHAKH PRODUCTION.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193392	174	COMMENCEMENT (SCHOOL WALTZ0	1983	120	6	U-104524-MUM	2683.00	0x0000770100000000	1983-05-31 00:00:00	A GORKY FILM STUDIO PROD.	12	87	176	B/F-1528-MUM	105	109	108	N	SOVEXPORTFILM	10	2683.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193393	61	FIRST AID FOR THE INJURED	1982	120	6	U-101397-MUM	329.18	0x000075C700000000	1982-07-21 00:00:00	USN DEPPTT. OF THE NAVY (USA)	12	88	0	B/104926-MUM	105	110	108	N	PDR COMMUNICATIONS	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193394	61	I AM JOE'S SKIN	1986	120	6	U-6910-MUM	277.32	0x00007AFF00000000	1986-03-18 00:00:00	PYRAMID. (U.S.A)	12	363	0	B/115287-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193395	61	STAMINADE	1983	120	6	U-104049-MUM	30.48	0x000076A800000000	1983-03-03 00:00:00	PHOENIX FILM PRODUCTION.	12	92	0	B/107346-MUM	105	110	107	N	PHOENIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193396	61	ABSENT MINDED PROFESSOR	1983	120	6	U-104525-MUM	2680.77	0x0000770100000000	1983-05-31 00:00:00	BILL WALSH	12	87	168	B/F-1605-MUM	105	109	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	10	2680.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193397	61	CARE & USE OF HAND TOOLS: THREADING TAPS & DIES	1982	120	6	U-101398-MUM	182.88	0x000075C700000000	1982-07-21 00:00:00	USN DEPT. OF NAVY (USA)	12	88	0	B/104927-MUM	105	110	108	N	PDR COMMUNICATIONS	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193398	61	CUTTING AN INTERNAL ACME THREAD	1982	120	6	U-101399-MUM	268.22	0x000075C700000000	1982-07-21 00:00:00	US OFFICE OF EDUCATION (USA)	12	88	0	B/104934-MUM	105	110	108	N	PDR COMMUNICATIONS	3	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193399	61	ERECTING LARGE POLES	1982	120	6	U-101400-MUM	246.89	0x000075C700000000	1982-07-21 00:00:00	US DEPT. OF ARMY (USA)	12	88	0	B/104933A-MUM	105	110	108	N	PDR COMMUNICATIONS	3	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193400	44	U (PUN, TEL, ASS, BEN, ORI, MAR.......)	1982	120	6	U-103430-MUM	28.96	0x0000766200000000	1982-12-23 00:00:00	SURAJIT DASGUPTA.	12	92	0	B/106784-94-MUM	105	110	107	N	SURAJIT DASGUPTA.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193401	61	I AM JOE'S KIDNEY	1986	120	6	U-6911-MUM	277.37	0x00007AFF00000000	1986-03-18 00:00:00	PYRAMID. (U.S.A)	12	363	0	B/115285-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193402	44	DHOOP SE CHAMAK	1983	120	6	U-104050-MUM	27.43	0x000076A800000000	1983-03-03 00:00:00	SURAJ M. RAI, TELE. RADIO AND MOTION PICTURES.	12	92	0	B/106774-MUM	105	110	107	N	SURAJ M. RAI, TELE. RADIO AND MOTION PICTURES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193403	61	GOLD	1983	120	6	U-104526-MUM	3385.64	0x0000770100000000	1983-05-31 00:00:00	MICHAEL KLINGER	12	87	176	B/F-1604-MUM	105	109	108	N	M/S. NATIONAL FILM DEV. COR. LTD.	7	3385.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193404	61	GOING STEADY - TEASER TRL	1982	120	6	U-103431-MUM	52.43	0x0000766200000000	1982-12-23 00:00:00	MENAHEM GOLAN & YORAM GLOBUS (USA)	12	94	0	B/106666-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193405	61	HOT SHOT	1983	120	6	U-104051-MUM	30.48	0x000076A800000000	1983-03-03 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	92	0	B/107624-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193406	44	ADARSH	1983	120	6	U-104527-MUM	2818.37	0x0000770100000000	1983-05-31 00:00:00	CHAMAPLAL HARBHAJANDAS THAKRAL	12	87	176	B/F-1568-MUM	105	109	107	N	T. CHAMANLAL, M/S. DRISHTANT DARSHAN CHITRA	11	2818.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193407	44	BROOKE BOND RED LABEL TEA	1982	120	6	U-103432-MUM	30.48	0x0000766200000000	1982-12-23 00:00:00	CINEMATIX.	12	92	0	B/106862-MUM	105	110	107	N	SUMANTRA GHOSAL, C/O. CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193408	129	LAPAROSCOPY OPERATION (MAR, GUJ, TAM, TEL, KAN, MAL.....)	1982	120	6	U-103433-MUM	154.00	0x0000766200000000	1982-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106723-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193409	44	MEWAT PRAGITI KI RAH PAR	1983	120	6	U-104052-MUM	304.80	0x000076A900000000	1983-03-04 00:00:00	RAJIV PARKASH, M/S. VED FILMS.	12	363	0	B/107685-MUM	105	110	107	N	RAJIV PARKASH.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193410	44	SHRADHANJALI	1982	120	6	U-103434-MUM	111.00	0x0000766200000000	1982-12-23 00:00:00	N. E. & I. F. LTD.	12	363	0	B/106740-MUM	105	110	107	N	N. E. & I. F. LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193411	61	FISH - THE FOOD WITH A CATCH TO IT	1982	120	6	U-103435-MUM	127.41	0x0000766200000000	1982-12-23 00:00:00	CENTRON FILMS (USA)	12	363	0	B/106414-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193412	61	I AM JOE'S LIVER	1986	120	6	U-6912-MUM	277.32	0x00007AFF00000000	1986-03-18 00:00:00	PYRAMID. (U.S.A)	12	363	0	B/115286-MUM	105	110	108	N	N. E. & I. F. LTD.	3	277.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193413	129	NEWS MAGAZINE NO. 71	1986	120	6	U-6913-MUM	300.00	0x00007AFF00000000	1986-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/117390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193414	61	SUPER FLAME	1982	120	6	U-103436-MUM	30.48	0x0000766200000000	1982-12-23 00:00:00	BHARAT CHALCHITRA.	12	92	0	B/106710-MUM	105	110	107	N	BHARAT CHALCHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193415	44	ROOPSI ZEENAT AMAN	1982	120	6	U-103437-MUM	30.48	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS.	12	92	0	B/106936-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193416	43	MAHITI CHITRA NO. 450	1986	120	6	U-6914-MUM	259.08	0x00007B0000000000	1986-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/117384-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193417	44	PADMINI KOLHAPURE	1982	120	6	U-103438-MUM	30.48	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS.	12	92	0	B/106935-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193418	58	MADHAVI	1982	120	6	U-103439-MUM	30.48	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS.	12	92	0	B/106934-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193419	61	TROPICA LEMONADE	1986	120	6	U-6915-MUM	35.05	0x00007B0000000000	1986-03-19 00:00:00	MAHESH ANEY.	12	92	0	B/117183-MUM	105	110	107	N	MAHESH ANEY.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193420	61	NEIGHBOURS - TRL	1982	120	6	U-103440-MUM	76.81	0x0000766300000000	1982-12-24 00:00:00	RICHARD D. ZANUCK & DAVID BROWN (USA)	12	94	0	B/106720-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193421	43	MARAD NO MANDVO - TRL	1983	120	6	U-104053-MUM	121.62	0x000076A900000000	1983-03-04 00:00:00	FIROZ BHAVNAGARI.	12	94	0	B/107656-MUM	105	110	107	N	MEHNDI MOVIES.	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193422	44	GORA HAT JA	1986	120	6	U-6916-MUM	1751.00	0x00007B0100000000	1986-03-20 00:00:00	CONGRESS SHATABDI SAMAROH SAMEETI RAJASTHAN.	12	363	0	B/116576-MUM	105	110	107	N	DR. PRATIBHA SARUH.	6	1751.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193423	61	THE SOVIET COURT OF LAW	1983	120	6	U-104054-MUM	228.00	0x000076A900000000	1983-03-04 00:00:00	THE POP. SCIENCE FILM STUDIO IN KIEV (USSR)	12	88	0	B/107322-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193424	44	HERCULES CYCLE	1986	120	6	U-6917-MUM	30.48	0x00007B0100000000	1986-03-20 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOR.	12	92	0	B/116682-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193425	61	RANK AND FILE MILLIONAIRE	1983	120	6	U-104055-MUM	475.00	0x000076A900000000	1983-03-04 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	88	0	B/107301-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193426	44	MOLOY CHANDAN	1983	120	6	U-104056-MUM	22.86	0x000076A900000000	1983-03-04 00:00:00	FILM MEDIA.	12	92	0	B/107430-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193427	213	PIAGET ON PIAGAET	1983	120	6	U-104058-MUM	457.00	0x000076A900000000	1983-03-04 00:00:00	YALE UNIVERSITY. (USA)	12	363	0	B/106430-MUM	105	110	107	N	SIISS CONSULATE.	1	457.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193428	44	GIVE YOUR BABY THE CERELAC ADVANTAGE	1986	120	6	U-6918-MUM	14.63	0x00007B0100000000	1986-03-20 00:00:00	KAILASH SURENDRANATH.	12	92	0	B/117191-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193429	61	THE GREAT DICTATOR - TRL	1982	120	6	U-103441-MUM	51.21	0x0000766300000000	1982-12-24 00:00:00	CHARLES CHAPLIN (USA)	12	94	0	B/106647-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193430	61	CANDLES FOR KATIE	1983	120	6	U-104060-MUM	241.41	0x000076A900000000	1983-03-04 00:00:00	MR. MICHAEL BARDEN. (UK)	12	88	0	B/107269-MUM	105	110	108	N	LOSS PREVENTION ASSN. OF INDIA LTD.	1	241.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193431	61	TOWARDS ZERO POPULATION GROWTH IN KERALA	1982	120	6	U-103442-MUM	145.00	0x0000766300000000	1982-12-24 00:00:00	VISHNU MATHUR.	12	363	0	B/106918-MUM	105	110	107	N	VISHNU MATHUR.	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193432	44	CERELAC / NESTUM	1986	120	6	U-6919-MUM	29.26	0x00007B0100000000	1986-03-20 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS P. LTD.	12	92	0	B/117197-MUM	105	110	107	N	KAILASH SURENDRANATH FAR VIDEO FILMS P. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193433	44	ARPAN - TRL OF  H. M. V.	1983	120	6	U-104061-MUM	33.53	0x000076AA00000000	1983-03-05 00:00:00	FILMYUG PVT. LTD.	12	94	0	B/107660-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193434	61	PENNIES FROM HEAVEN - TRL	1982	120	6	U-103443-MUM	84.25	0x0000766300000000	1982-12-24 00:00:00	NORA KAYE & HERBERT ROSS (USA)	12	94	0	B/106684-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	84.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193435	61	WHEN IT MATTERS WHAT YOU'RE IN	1983	120	6	U-104062-MUM	30.48	0x000076AA00000000	1983-03-05 00:00:00	MR. RAJ BATRA.	12	92	0	B/107673-MUM	105	110	107	N	MR. RAJ BATRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193436	61	MERCEDES TRANSPORTER 310	1982	120	6	U-103444-MUM	67.00	0x0000766600000000	1982-12-27 00:00:00	DAIMLER BENZ. (WEST GERMANY)	12	363	0	B/106231-MUM	105	110	108	N	TATA ENGINEERING LOCOMOTIV CO. LTD.	1	67.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193437	44	SWAD KA JADU	1986	120	6	U-6920-MUM	23.77	0x00007B0100000000	1986-03-20 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/117215-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193438	61	KNOWN YET NOT KNOWN	1983	120	6	U-104063-MUM	1195.00	0x000076AA00000000	1983-03-05 00:00:00	BASU BHATTACHARYA, GOLDMIST.	12	363	0	B/107696-MUM	105	110	107	N	GOLDMIST.	5	1195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193439	61	WHAT WENT WRONG?	1986	120	6	U-6921-MUM	341.40	0x00007B0100000000	1986-03-20 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTION.	12	363	0	B/117336-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTION.	1	341.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193440	174	A WOMAN FOR GAVRILOV - TRL	1983	120	6	U-104064-MUM	70.00	0x000076AA00000000	1983-03-05 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/107668-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193441	61	THE VERDICT - TRL	1983	120	6	U-104065-MUM	62.48	0x000076AA00000000	1983-03-05 00:00:00	RICHARD D. ZANUCK & DAVID BROWN. (USA)	12	94	0	B/107680-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193442	44	MENINGITIS	1986	120	6	U-6922-MUM	182.00	0x00007B0100000000	1986-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193443	44	FILMS BY GURUDUTT - TRL	1986	120	6	U-6923-MUM	149.40	0x00007B0100000000	1986-03-20 00:00:00	TIRUPATI FILMS.	12	94	0	B/117383-MUM	105	110	107	N	TIRUPATI FILMS.	1	149.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193444	61	RIGHT TO OPEN FIRE - TRL	1983	120	6	U-104066-MUM	70.000	0x000076AA00000000	1983-03-05 00:00:00	MAXIS GORKI FILM STUDIO. (USSR)	12	94	0	B/107667-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193445	44	SWASTH SAB KE LIYE	1986	120	6	U-6924-MUM	285.60	0x00007B0100000000	1986-03-20 00:00:00	DHIRENDRA PANDE.	12	363	0	B/117381-MUM	105	110	107	N	DHIRENDRA PANDE.	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193446	61	QUALITATE ITS KEIN ZUFALL	1982	120	6	U-103445-MUM	72.00	0x0000766600000000	1982-12-27 00:00:00	DAIMLER-BENZ (WEST GERMANY)	12	363	0	B/106235-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	72.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193447	44	AVASAR	1986	120	6	U-6925-MUM	94.00	0x00007B0200000000	1986-03-21 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/117386-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193448	43	DADA KHETERPAL	1978	120	6	U-86901-MUM	4561.35	0x00006F9700000000	1978-03-20 00:00:00	RAMKUMAR BOHRA	12	87	176	B/84318-MUM	105	109	107	N	BOHRA INTERNATIONAL	17	4561.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193449	44	PUNARJANAM	1986	120	6	U-6926-MUM	100.00	0x00007B0200000000	1986-03-21 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/117388-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193450	51	BHAMTA - TRL	1983	120	6	U-104067-MUM	89.92	0x000076AA00000000	1983-03-05 00:00:00	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA.	12	94	0	B/107661-MUM	105	110	107	N	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193451	44	AMMA - TRL	1986	120	6	U-6927-MUM	99.34	0x00007B0200000000	1986-03-21 00:00:00	S. KAMRUDDIN.	12	94	0	B/116765-MUM	105	110	107	N	S. KAMRUDDIN.	1	99.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193452	58	A SISTER FOR KITTU (KITTUVIKKU ORU THANGAI)	1978	120	6	U-86902-MUM	401.00	0x00006F9700000000	1978-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84355-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193453	61	SOLAR FURNACE	1983	120	6	U-104068-MUM	109.19	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARAY (UK)	12	88	0	B/100147-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193454	61	BLIND ALLEY - TRL	1986	120	6	U-6928-MUM	73.2	0x00007B0500000000	1986-03-24 00:00:00	PAUL KURTA. (U.K)	12	94	0	B/115063-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	73.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193455	61	THE MERCEDES T-SERIES (357)	1982	120	6	U-103446-MUM	81.00	0x0000766600000000	1982-12-27 00:00:00	DAIMLER BENZ (WEST GERMANY)	12	363	0	B/106234-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	81.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193456	61	INDIAN NEWS REVIEW NO. 1536 (HINDI, MARATHI, GUJARTI, TAMIL.....)	1978	120	6	U-86903-MUM	226.00	0x00006F9900000000	1978-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84376-85-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193457	61	ATOR THE FIGHTING EAGLE - TRL	1986	120	6	U-6929-MUM	64.05	0x00007B0500000000	1986-03-24 00:00:00	PATRICK MURDHY. (U.K)	12	94	0	B/115064-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	64.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193458	61	INDIAN NEWS REVIEW NO. 1536 (HINDI, ASSAME, ORIYA & BENGALI)	1978	120	6	U-86904-MUM	302.00	0x00006F9900000000	1978-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84386-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193459	61	MOMENTUM	1983	120	6	U-104069-MUM	109.19	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARY.  (UK)	12	88	0	B/100157A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193460	44	VEGETABLES	1982	120	6	U-103447-MUM	330.00	0x0000766600000000	1982-12-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/106607-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193461	61	SUNDANCE	1986	120	6	U-6930-MUM	13.72	0x00007B0500000000	1986-03-24 00:00:00	SUMANTRA GHOSAL CINEMATIX.	12	92	0	B/117324-MUM	105	110	107	N	CINEMATIX.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193462	43	MAHITI CHITRA NO. 275	1978	120	6	U-86905-MUM	228.60	0x00006F9900000000	1978-03-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/84440-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193463	44	SHRAMIK VIDYAPEETH A NEW HORIZON WORKER	1982	120	6	U-103448-MUM	200.00	0x0000766600000000	1982-12-27 00:00:00	FILM MEDIA.	12	363	0	B/106722-MUM	105	110	107	N	FILM MEDIA.	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193464	61	LENS	1983	120	6	U-104070-MUM	109.19	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARAY. (UK)	12	88	0	B/100154-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193465	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 15	1978	120	6	U-86906-MUM	272.18	0x00006F9900000000	1978-03-22 00:00:00	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	12	91	0	B/84428-MUM	105	110	107	N	DIR. OF INFORMATION & PUB. REL. GOVT. OF BIHAR	1	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193466	44	SUNLIGHT KI UJALI DHULAI	1986	120	6	U-6931-MUM	14.32	0x00007B0500000000	1986-03-24 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FI.	12	92	0	B/117382-MUM	105	110	107	N	NEO FILMS.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193467	44	SUNFLOWER SAFETY SCREEN	1986	120	6	U-6932-MUM	30.48	0x00007B0500000000	1986-03-24 00:00:00	THINK BIG.	12	92	0	B/117334-MUM	105	110	107	N	THINK BIG.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193468	61	DESTINATION CALCUTTA	1978	120	6	U-86907-MUM	450.00	0x00006F9900000000	1978-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84412-MUM	105	110	107	N	THE GRAPHIC DOCUMENTARIES	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193469	129	THE TAPESTRY THAT IS KASHMIR	1982	120	6	U-103449-MUM	216.41	0x0000766600000000	1982-12-27 00:00:00	NIGAAR FILM WORKSHOP.	12	363	0	B/106865-66-MUM	105	110	107	N	TEJBIR SINGH.	2	216.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193470	44	SURF CARRYBAG	1986	120	6	U-6933-MUM	27.43	0x00007B0500000000	1986-03-24 00:00:00	MAADHYAM.	12	92	0	B/116015-MUM	105	110	107	N	MAADHYAM.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193471	61	LIGHT TAKES A BEE LINE	1983	120	6	U-104071-MUM	109.19	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/100153-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193472	85	PARADISE	1986	120	6	U-6934-MUM	177.00	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116759-MUM	105	110	108	N	CANADINA HIGH COMMISSION.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193473	61	MURPHY YOUR CONSTANT COMPANION	1978	120	6	U-86908-MUM	30.48	0x00006F9A00000000	1978-03-23 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/84316-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193474	61	SHOPLIFTER	1983	120	6	U-104072-MUM	221.89	0x000076AC00000000	1983-03-07 00:00:00	HIGHWAY SAFETY FILMS. (USA)	12	88	0	B/103344-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193475	61	ROAD TO THE CONCERT STAGE (PUT K KONTSERTU)	1982	120	6	U-103450-MUM	791.00	0x0000766600000000	1982-12-27 00:00:00	MOSFILM STUDIO (USSR)	12	363	0	B/106246-MUM	105	110	108	N	SOVEXPORTFILM.	3	791.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193476	61	ROAD EQUAL TO CENTURIES	1978	120	6	U-86909-MUM	771.00	0x00006F9A00000000	1978-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/84191-99-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	771.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193477	61	DRIVE AND SURVIVE	1983	120	6	U-104073-MUM	266.38	0x000076AC00000000	1983-03-07 00:00:00	HIGHWAY SAFETY FILMS. (USA)	12	88	0	B/103341-MUM	105	110	108	N	N. E. & I. F. LTD.	1	266.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193478	61	JOURNEY THROUGH TIME : THE HUMAN STORY	1986	120	6	U-6935-MUM	124.00	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116738-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193479	44	THE TINGLING SENSATION	1982	120	6	U-103451-MUM	27.73	0x0000766600000000	1982-12-27 00:00:00	PHOENIX.	12	92	0	B/106922-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION.	1	27.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193480	61	CENTURY 3: COMMUNICATIONS SHAPING	1978	120	6	U-86910-MUM	300.53	0x00006F9A00000000	1978-03-23 00:00:00	ROBERT PIERCE FILM INC. (USA)	12	363	0	B/84321-MUM	105	110	108	N	U. S. I. S.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193481	61	A RETUN MOVE - TRL	1983	120	6	U-104074-MUM	79.00	0x000076AC00000000	1983-03-07 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/107666-MUM	105	110	108	N	SOVEXPORTFILM.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193482	85	ZEA	1986	120	6	U-6936-MUM	67.00	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116762-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	67.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193483	61	FORMING WITH RUBBER ON THE HYDRAULIC PRESS	1986	120	6	U-7727-MUM	120.00	0x00007BE100000000	1986-10-30 00:00:00	U. S. O. E.	12	363	0	B/114801-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193484	44	DUN HILL PAN MASALA	1986	120	6	U-7728-MUM	30.48	0x00007BE200000000	1986-10-31 00:00:00	RAFAT FILMS	12	92	0	B/119122-MUM	105	110	107	N	RAFAT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193485	52	MAMATA	1983	120	6	U-104075-MUM	457.25	0x000076AC00000000	1983-03-07 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/106289-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	2	457.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193486	61	GREAT BUFFALO SAGA, THE	1986	120	6	U-6937-MUM	630.00	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116755-MUM	105	110	107	N	CANADIAN HIGH COMMISSION.	2	630.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193487	54	DHYNU BHAGAT - TRL	1978	120	6	U-86911-MUM	103.63	0x00006F9A00000000	1978-03-23 00:00:00	DARA PRODUCTIONS	12	94	0	B/84423-MUM	105	110	107	N	DARA PRODUCTIONS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193488	61	TOUCHED BY LOVE - TRL	1986	120	6	U-7729-MUM	73.38	0x00007BE200000000	1986-10-31 00:00:00	MICHAEL VINER (DOVE INC.)	12	94	0	B/118525-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	73.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193489	61	THE FUTURE WE LONG FOR	1983	120	6	U-104076-MUM	335.29	0x000076A900000000	1983-03-04 00:00:00	MRA PRODUCTIONS LONDON. (UK)	12	363	0	B/107270-MUM	105	110	108	N	NIKHIL  KAPADIA.	1	335.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193490	42	SURF	1986	120	6	U-7730-MUM	4.8	0x00007BE200000000	1986-10-31 00:00:00	MAADHYAM	12	92	0	B/119032-MUM	105	110	107	N	MAADHYAM	1	4.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193491	54	PUNJAB NEWS REEL NO. 34	1978	120	6	U-86912-MUM	290.15	0x00006F9A00000000	1978-03-23 00:00:00	DIRECTOR OF INFORMATION & PUB. GOVT. OF PUNJAB	12	91	0	B/84438-MUM	105	110	107	N	R. K. GUPTA	1	290.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193492	44	PEHLI BAR-AUTO PACK	1982	120	6	U-103452-MUM	53.34	0x0000766600000000	1982-12-27 00:00:00	R. RAGHUNATHAN.	12	92	0	B/106689-MUM	105	110	107	N	R. RAGHUNATHAN.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193493	61	AN EVERYDAY MIRACLE BIRTH	1983	120	6	U-104077-MUM	332.85	0x000076AD00000000	1983-03-08 00:00:00	B. B. C. LONDON. (UK)	12	88	0	B/102148-MUM	105	110	108	N	N. E. & I. FILMS LTD.	3	332.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193494	61	HIGH POINT - TRL	1986	120	6	U-7731-MUM	94.18	0x00007BE200000000	1986-10-31 00:00:00	DANIEL M. FINE/GOLDFAB DISTRIBUTORS INC.	12	94	0	B/118563-MUM	105	110	108	N	PREET PAL SINGH, INNOVISION FILM & T. V. DISTR.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193495	61	THE AWFUL FATE OF MELPOMENUS JONES	1986	120	6	U-6938-MUM	95.00	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116756-MUM	105	110	108	N	CANADIAN HIGH COMMISSION,	1	95.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193496	61	NEWS MAGAZINE NO. 88	1986	120	6	U-7732-MUM	443.00	0x00007BE700000000	1986-11-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/119128-41-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193497	61	DIALOGUE ON HEALTH (DIALOGIO ZDAROVI)	1982	120	6	U-103453-MUM	500.00	0x0000766600000000	1982-12-27 00:00:00	POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/106249-MUM	105	110	108	N	SOVEXPORTFILM.	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193498	61	THE MAKING OF A NATURAL - HISTORY FILM	1983	120	6	U-104078-MUM	554.13	0x000076AD00000000	1983-03-08 00:00:00	B. B. C. ENTERPRISES. (UK)	12	88	0	B/102528-MUM	105	110	108	N	N. E. & I. F. LTD.	5	554.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193499	61	MONTAGE CONFIDENCE	1986	120	6	U-6939-MUM	14.33	0x00007B0500000000	1986-03-24 00:00:00	ARESH PRODUCTIONS.	12	92	0	B/117132-MUM	105	110	107	N	ARESH PRODUCTIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193500	44	108 TEERTH YATRA - TRL	1983	120	6	U-7733-MUM	77.00	0x0000779F00000000	1983-11-05 00:00:00	RAMGOPAL GUPTA - RAMGOPAL CHITRA MANDIR	12	94	0	B/119049-MUM	105	110	107	N	RAMGOPAL GUPTA - RAMGOPAL CHITRA MANDIR	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193501	61	LIFE IN A TROPICAL FOREST	1983	120	6	U-104079-MUM	332.24	0x000076AD00000000	1983-03-08 00:00:00	TIME LIFE VIDEO. (USA)	12	88	0	B/107132-MUM	105	110	108	N	N. E. & I. F. LTD.	1	332.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193502	61	QUICKSILVER - TRL	1986	120	6	U-7734-MUM	46.02	0x00007BE700000000	1986-11-05 00:00:00	COLUMBIA PICTURES	12	94	0	B/118541-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193503	61	WHITE NIGHTS - TRL	1986	120	6	U-7735-MUM	64.92	0x00007BE700000000	1986-11-05 00:00:00	COLUMBIA PICTURES	12	94	0	B/118539-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193504	51	VARDAYINI	1986	120	6	U-6940-MUM	300.00	0x00007B0500000000	1986-03-24 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/117385-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193505	54	PUNJAB NEWS REEL NO. 33	1978	120	6	U-86913-MUM	288.03	0x00006F9A00000000	1978-03-23 00:00:00	DIRECTOR OF INFORMATION & PUB. GOVT. OF PUNJAB	12	91	0	B/84437-MUM	105	110	107	N	R. K. GUPTA	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193506	61	EDITH (EXIT DRILLS IN THE HOME)	1983	120	6	U-104080-MUM	154.00	0x000076AD00000000	1983-03-08 00:00:00	STERLING EDUCATIONAL FILMS. (USA)	12	88	0	B/104797-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193507	61	OPERATION FLOOD - TIDES OF CHANGE	1986	120	6	U-7736-MUM	276.15	0x00007BE900000000	1986-11-07 00:00:00	GOVIND NIHALANI, UDBHAV	12	363	0	B/119074-MUM	105	110	107	N	UDBHAV	3	276.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193508	61	BUDGET OF SOVIET FAMILY	1986	120	6	U-7737-MUM	496.00	0x00007BE900000000	1986-11-07 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/118304-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193509	54	PUNJAB NEWS REEL NO. 32	1978	120	6	U-86914-MUM	288.03	0x00006F9A00000000	1978-03-23 00:00:00	DIRECTOR OF INFORMATION & PUB. GOVT. OF PUNJAB	12	365	0	B/84439-MUM	105	110	107	N	R. K. GUPTA	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193510	44	SAVALYA / PARCHHAIYAN	1986	120	6	U-6941-MUM	510.00	0x00007B0600000000	1986-03-25 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/117387-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193511	61	MOUNTAIN MAN - TRL	1983	120	6	U-104081-MUM	62.79	0x000076AD00000000	1983-03-08 00:00:00	CHARLES E. SELLIER. (USA)	12	94	0	B/107333-MUM	105	110	108	N	N. E. & I. F. LTD.	1	62.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193512	44	SEARCH FOR WORK	1982	120	6	U-103454-MUM	187.00	0x0000766600000000	1982-12-27 00:00:00	RAJIV MEHROTRA.	12	363	0	B/106939-MUM	105	110	107	N	RAJIV MEHROTRA, C/O. MR. K. K. KAPIL.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193513	61	DAY AND NIGHT	1978	120	6	U-86915-MUM	30.48	0x00006F9A00000000	1978-03-23 00:00:00	DIORAMA	12	92	0	B/84424-MUM	105	110	107	N	DIORAMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193514	61	MOSCOW PARIES - A CONSTRUCTIVE DIALOGUE	1986	120	6	U-7738-MUM	524.00	0x00007BE900000000	1986-11-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/118283-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	524.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193515	61	THE EAGLE HAS LANDED - TRL	1986	120	6	U-6942-MUM	82.04	0x00007B0600000000	1986-03-25 00:00:00	JACK WEINER/ DAVID NIVENER. (U.K)	12	94	0	B/114514-MUM	105	110	107	N	GENERAL FILM DISTRIBUTORS.	1	82.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193516	44	SANGDILL - TRL	1983	120	6	U-104082-MUM	105.16	0x000076AD00000000	1983-03-08 00:00:00	BRIJBHUSHAN.	12	94	0	B/107721-MUM	105	110	107	N	BRIJBHUSHAN.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193517	61	SALAMANDER - TRL	1986	120	6	U-6943-MUM	59.47	0x00007B0600000000	1986-03-25 00:00:00	PAUL MASLASKI. (U.K)	12	94	0	B/114516-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS.	1	59.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193518	61	TASTE THE DIFFERENCE	1978	120	6	U-86916-MUM	13.72	0x00006F9A00000000	1978-03-23 00:00:00	SHOOTING STAR	12	92	0	B/84429-MUM	105	110	107	N	SHOOTING STAR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193519	61	CLEAN AND HEALTHY	1978	120	6	U-86917-MUM	22.80	0x00006F9A00000000	1978-03-23 00:00:00	FILM MEDIA	12	92	0	B/84431-MUM	105	110	107	N	FILM MEDIA	1	22.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193520	44	HIMACHAL KA ANUBHAO	1982	120	6	U-103455-MUM	189.00	0x0000766600000000	1982-12-27 00:00:00	RAJIV MEHROTRA.	12	363	0	B/106938-MUM	105	110	107	N	RAJIV MEHROTRA, C/O MR. K. K. KAPIL.	1	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193521	61	FOR BETTER OR FOR WORSE	1986	120	6	U-6944-MUM	165.00	0x00007B0600000000	1986-03-25 00:00:00	INDIANA UNIVERSITY. (U.S.A)	12	363	0	B/116920-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193522	61	EXTENDING YOUR REACH	1986	120	6	U-6945-MUM	165.00	0x00007B0600000000	1986-03-25 00:00:00	INDIANA UNIVERSITY. (U.S.A)	12	363	0	B/116921-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193523	44	BHAKTI MEIN SHAKTI - TRL	1978	120	6	U-86918-MUM	107.29	0x00006F9A00000000	1978-03-23 00:00:00	DARA PRODUCTIONS	12	94	0	B/84515-MUM	105	110	107	N	DARA PRODUCTIONS	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193524	61	NATURE'S SECRET NO 1 (SEKRETI PRIRODI)	1982	120	6	U-103456-MUM	501.00	0x0000766700000000	1982-12-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/106250-MUM	105	110	108	N	SOVEXPORTFILM	2	501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193525	61	DON'T SET TRAPS FOR - THE WOOD - GOBLIN - TRL	1983	120	6	U-104083-MUM	58.00	0x000076AD00000000	1983-03-08 00:00:00	MAXIM GORKY FILM STUDIO. (USSR)	12	94	0	B/1983B-MUM	105	110	108	N	SOVEXPORTFILM.	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193526	61	YOUR LIFE IN THEIR HANDS EP. 9 : LEUKAEMIA	1986	120	6	U-6946-MUM	325.00	0x00007B0600000000	1986-03-25 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114592-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193527	61	WHAT IS THE SONG ABOUT (CHEM TVAYA PESNYA)	1982	120	6	U-103457-MUM	804.00	0x0000766700000000	1982-12-28 00:00:00	LENFILM STUDIO (USSR)	12	363	0	B/106247-MUM	105	110	108	N	SOVEXPORTFILM	3	804.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193528	61	YOUR LIFE IN THEIR HANDS EP. 8 : GALLSTONES	1986	120	6	U-6947-MUM	325.00	0x00007B0600000000	1986-03-25 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114593-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193529	61	TASTES GOOD ALL OVER	1983	120	6	U-104084-MUM	28.96	0x000076AD00000000	1983-03-08 00:00:00	MR. ZAFAR HAI.	12	92	0	B/107569-MUM	105	110	108	N	HAIMARK INTERNATIONAL MR. ZAFAR HAI.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193530	61	REACH OUT TO THE STARS ZVEZDAM NOVSTRECHU	1982	120	6	U-103458-MUM	275.00	0x0000766700000000	1982-12-28 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO (USSR)	12	363	0	B/106256-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193531	61	THE HUMAN FACTOR - TRL	1983	120	6	U-104085-MUM	83.84	0x000076AE00000000	1983-03-09 00:00:00	OTTO PREMINGER. (UK)	12	94	0	B/107623-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	83.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193532	61	SYLVESTER - TRL	1986	120	6	U-7739-MUM	58.21	0x00007BE900000000	1986-11-07 00:00:00	COLUMBIA PICTURES	12	94	0	B/118540-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193533	61	THE HOT TOUCH - TRL	1983	120	6	U-104086-MUM	25.11	0x000076AE00000000	1983-03-09 00:00:00	HAROLD GREENBERG. (USA)	12	94	0	B/107514-MUM	105	110	108	N	M/S. NFDC LTD.	1	25.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193534	51	NAVE GOKUL	1986	120	6	U-7740-MUM	894.00	0x00007BE900000000	1986-11-07 00:00:00	BAL KUDTARKAR	12	363	0	B/119113-MUM	105	110	107	N	BAL KUDTARKAR	3	894.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193535	44	ZEENAT AMAN	1978	120	6	U-86919-MUM	30.48	0x00006F9A00000000	1978-03-23 00:00:00	B. R. FILMS	12	92	0	B/84277-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193536	44	EK CHADAR MAILI SI - TRL	1986	120	6	U-7741-MUM	114.60	0x00007BE900000000	1986-11-07 00:00:00	G. M. SINGH, NINDRA JOG	12	94	0	B/119142-MUM	105	110	107	N	QSS. COLOUR PROCESSORS PVT. LTD.	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193537	61	PHOTOGRAPHY	1978	120	6	U-86920-MUM	22.86	0x00006F9A00000000	1978-03-23 00:00:00	FILM 5	12	92	0	B/84282-MUM	105	110	107	N	FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193538	41	UTTAR	1983	120	6	U-104087-MUM	175.26	0x000076AE00000000	1983-03-09 00:00:00	DO-RE-ME FILMS.	12	363	0	B/107605-MUM	105	110	107	N	N. M. BARUAH.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193539	61	GOODDAY FEELING	1986	121	6	U-7742-MUM	14.33	0x00007BEC00000000	1986-11-10 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/119077-MUM	105	110	108	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193540	61	STARTING OVER - TRL	1982	120	6	U-103459-MUM	71.45	0x0000766700000000	1982-12-28 00:00:00	ALAN J. PAKULA & JAMES L. PROOKS. (USA)	12	94	0	B/106685-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193541	61	YOUR LIFE IN THEIR HANDS EP. 1 : CANCER OF THE BOWEL	1986	120	6	U-6948-MUM	325.00	0x00007B0600000000	1986-03-25 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114597-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193542	61	SPEAK UP WITH CONFIDENCE	1986	120	6	U-7743-MUM	352.00	0x00007BEC00000000	1986-11-10 00:00:00	N. E. M.	12	363	0	B/118492-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193543	44	HINDOSTAN HAMARA	1983	120	6	U-104088-MUM	589.32	0x000076AE00000000	1983-03-09 00:00:00	ALI SARDAR JAFRI.	12	363	0	B/107727-MUM	105	110	107	N	ALI SARDAR JAFRI.	2	589.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193544	61	SPEAK UP ON TELEVISION	1986	120	6	U-7744-MUM	330.00	0x00007BEC00000000	1986-11-10 00:00:00	N. E. M.	12	363	0	B/118493-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193545	61	WHAT IS MUSIC	1982	120	6	U-103460-MUM	177.09	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106461-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193546	61	REGIONAL RESEARCH LABORATORY - JORHAT	1986	120	6	U-6949-MUM	169.00	0x00007B0600000000	1986-03-25 00:00:00	K. K. KAPIL.	12	363	0	B/117406-MUM	105	110	108	N	K. K. KAPIL.	1	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193547	61	SPEAK UP WITH STYLE	1986	120	6	U-7745-MUM	360.00	0x00007BEC00000000	1986-11-10 00:00:00	N. E. M.	12	363	0	B/118495-MUM	105	110	108	N	N. E & I. F. LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193548	41	ALOKAR AHBAN	1983	120	6	U-104089-MUM	638.25	0x000076AE00000000	1983-03-09 00:00:00	DO-RE-ME FILMS.	12	365	0	B/107604-MUM	105	110	107	N	N. M. BARUAH.	5	638.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193549	61	CORONARY HEART DISEASE	1978	120	6	U-86921-MUM	442.00	0x00006F9E00000000	1978-03-27 00:00:00	HOECHST A. G. (GERMANY)	12	363	0	B/83294-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	442.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193550	64	PAIJANIYAN - TRL	1986	120	6	U-6950-MUM	165.00	0x00007B0800000000	1986-03-27 00:00:00	R. B. SHARMA.	12	94	0	B/117416-MUM	105	110	107	N	R. B. SHARMA.	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193551	61	EROSIGN EACH MOVING GRAIN	1986	120	6	U-7746-MUM	165.00	0x00007BEC00000000	1986-11-10 00:00:00	UNIVERSAL EDUCATION & VISUAL ARTS	12	363	0	B/118865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193552	43	SAAYBA MORA - TRL	1986	120	6	U-6951-MUM	119.00	0x00007B0800000000	1986-03-27 00:00:00	MEHULKUMAR, M. K. PICTURES.	12	94	0	B/117441-MUM	105	110	107	N	M. K. PICTURES.	1	119.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193553	61	THE MAGIC HANDS	1978	120	6	U-86922-MUM	303.89	0x00006F9E00000000	1978-03-27 00:00:00	LITTLE CINEMA	12	363	0	B/84442-MUM	105	110	107	N	LITTLE CINEMA	1	303.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193554	51	PAUL PADTE PUDHE PUDHE	1983	120	6	U-104090-MUM	190.00	0x000076AF00000000	1983-03-10 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARA	12	363	0	B/107715-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARA	1	190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193555	44	PRAGATI KI NAI MANZIL	1986	120	6	U-7747-MUM	288.04	0x00007BED00000000	1986-11-11 00:00:00	DIRECTOR PUBLIC RELATION GOVT OF HARYANA	12	363	0	B/119143-MUM	105	110	107	N	DIRECTOR PUBLIC RELATION GOVT OF HARYANA	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193556	43	MIYA FUSKI 007	1978	120	6	U-86923-MUM	4293.13	0x00006F9F00000000	1978-03-28 00:00:00	PRABHA PICTURES COMBINE	12	368	170	B/84374-MUM	105	109	107	N	MR. MUKESH PANDYA	16	4293.13	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
193557	44	PARLE KRACKJACK	1986	120	6	U-7748-MUM	15.32	0x00007BEE00000000	1986-11-12 00:00:00	THINK BIG	12	92	0	B/119078-MUM	105	110	107	N	THINK BIG	1	15.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193558	61	GREAT ZOOS OF THE WORLD EP. 6 : LONDON	1986	120	6	U-6952-MUM	325.00	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114639-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193559	61	AMONG WOLVES - TRL	1986	120	6	U-7749-MUM	62.48	0x00007BEF00000000	1986-11-13 00:00:00	PATHE OVERSEAS LTD.	12	94	0	B/118549-MUM	105	110	108	N	SHIVA PARVATHI FILMS	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193560	43	KHAPRO ZAVERI - TRL	1978	120	6	U-86924-MUM	96.38	0x00006F9F00000000	1978-03-28 00:00:00	CINEX	12	94	0	B/84410-MUM	105	110	107	N	CINEX	1	96.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193561	61	HERBAL BREAK - THROUGH TO HAIR APPARENT	1986	120	6	U-7750-MUM	27.43	0x00007BEF00000000	1986-11-13 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/119127-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193562	61	GREAT ZOOS OF THE WORLD EP. 4 : TUCSON	1986	120	6	U-6953-MUM	325.00	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114640-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193563	44	RASRANJAN	1986	120	6	U-7751-MUM	30.48	0x00007BEF00000000	1986-11-13 00:00:00	M/S. ENVY FILMS	12	92	0	B/118939-MUM	105	110	107	N	M/S. ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193564	54	SARBATT DA BHALA	1983	120	6	U-104091-MUM	225.00	0x000076AF00000000	1983-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107762-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193565	208	MAHARASHTRA NEWS NO. 312	1978	120	6	U-86925-MUM	240.00	0x00006F9F00000000	1978-03-28 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/84405-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193566	44	SURF SACHET, LIFEBUOY WHEEL, SUNLIGHT	1986	120	6	U-7752-MUM	106.98	0x00007BEF00000000	1986-11-13 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/119150-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193567	44	KACHHA CHOR - TRL	1978	120	6	U-86926-MUM	80.16	0x00006F9F00000000	1978-03-28 00:00:00	MALIK CHAND, MOVIE MEGHALS	12	94	0	B/84441-MUM	105	110	107	N	MALIK CHAND, MOVIE MEGHALS	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193568	61	MUMMY, MUMMY, WHY IS IT SO HOT	1986	120	6	U-7753-MUM	111.73	0x00007BF000000000	1986-11-14 00:00:00	UKRAINIAN FILM STUDIOS	12	363	0	B/1162459-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193569	88	MASCARADE (MASQUERADE)	1986	120	6	U-6954-MUM	315.00	0x00007B0800000000	1986-03-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116739-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193570	43	MAHITI CHITRA 386	1983	120	6	U-104092-MUM	298.70	0x000076AF00000000	1983-03-10 00:00:00	DIR. OF INF (FILMS) GOVT. OF GUJ.	12	91	0	B/107728-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193571	61	GROUNDNUT (KANNADA)	1978	120	6	U-86927-MUM	284.99	0x00006F9F00000000	1978-03-28 00:00:00	H. M. K. MURTHY	12	363	0	B/84523-24-MUM	105	110	107	N	H. M. K. MURTHY	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193572	61	TAGORE'S ODE TO NATURE	1986	120	6	U-6955-MUM	791.00	0x00007B0800000000	1986-03-27 00:00:00	RANABIR RAY.	12	363	0	B/117421-MUM	105	110	107	N	RANABIR RAY.	3	791.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193573	61	NEW SOUND IN MUSIC	1982	120	6	U-103461-MUM	244.09	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106458-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	244.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193574	44	TULADAAN	1978	120	6	U-86928-MUM	30.48	0x00006F9F00000000	1978-03-28 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/84323-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193575	218	MAHARASHTRA NEWS NO. 386	1983	120	6	U-104093-MUM	296.00	0x000076AF00000000	1983-03-10 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARA.	12	91	0	B/107713-14-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193576	44	TUMHARI KASAM - TRL	1978	120	6	U-86929-MUM	85.32	0x00006F9F00000000	1978-03-28 00:00:00	ASSOCIATED FILMS & FINANCE CORPORATION	12	94	0	B/84430-MUM	105	110	107	N	ASSOCIATED FILMS & FINANCE CORPORATION	1	85.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193577	61	THE MAN WHO SKIED ANTARTICA	1982	120	6	U-103462-MUM	193.85	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/106457-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	193.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193578	44	PUMA	1983	120	6	U-104094-MUM	30.48	0x000076AF00000000	1983-03-10 00:00:00	DEVENDRA L. PAREKH,   VIGYAPANLOK.	12	92	0	B/107701-2-MUM	105	110	107	N	DEVENDRA L. PAREKH,   VIGYAPANLOK.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193579	61	VISION THEATRICAL SERIES NO. 19	1978	120	6	U-86930-MUM	261.82	0x00006F9F00000000	1978-03-28 00:00:00	U. S. I. S.	12	363	0	B/84319-MUM	105	110	108	N	U. S. I. S.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193580	61	A SPACE FLIGHT AROUND THE EARTH	1982	120	6	U-103463-MUM	132.89	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILM (U.S.A.)	12	88	0	B/106460-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193581	44	ROOP RANG KA RAAJ	1986	120	6	U-6956-MUM	30.48	0x00007B0C00000000	1986-03-31 00:00:00	FILM MEDIA.	12	92	0	B/117323-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193582	61	VISION THEATRICAL SERIES NO. 20	1978	120	6	U-86931-MUM	246.89	0x00006F9F00000000	1978-03-28 00:00:00	U. S. I. S.	12	363	0	B/84320-MUM	105	110	108	N	U. S. I. S.	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193583	129	A DIFFERENT CLASS  (GUJ. PUN. BEN. ORI...........)	1983	120	6	U-104095-MUM	30.48	0x000076AF00000000	1983-03-10 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/107451-61-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193584	61	PERCUSSION SOUNDS	1982	120	6	U-103464-MUM	177.09	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILMS (U.S.A.)	12	88	0	B/106459-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193585	61	MAGGI SCHOOL BUS	1986	120	6	U-6957-MUM	14.63	0x00007B0C00000000	1986-03-31 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/116692-MUM	105	110	108	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193586	44	DULHAN WAHI JO PIYA MAN BHAAYE - TRL	1978	120	6	U-86932-MUM	82.90	0x00006FA000000000	1978-03-29 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/84444-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	1	82.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193587	44	KUDRATI THANDAK	1986	120	6	U-6958-MUM	30.48	0x00007B0C00000000	1986-03-31 00:00:00	FILM MEDIA.	12	92	0	B/117322-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193588	61	FROM FARM TO KITCHEN	1983	120	6	U-104096-MUM	473.05	0x000076AF00000000	1983-03-10 00:00:00	ISSAR FILMS.	12	363	0	B/107716-MUM	105	110	107	N	ISSAR FILMS.	2	473.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193589	61	GENERATIONS OF THE LAND	1978	120	6	U-86933-MUM	297.48	0x00006FA000000000	1978-03-29 00:00:00	SCREENSCOPE INC.	12	363	0	B/84322-MUM	105	110	108	N	U. S. I. S.	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193590	44	JAANWAR - TRL	1982	120	6	U-103465-MUM	97.84	0x0000766700000000	1982-12-28 00:00:00	PRADYUMNA MOHLA.	12	94	0	B/107013-MUM	105	110	107	N	PRADYUMNA MOHLA.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193591	44	PAINTER BABU - TRL	1983	120	6	U-104097-MUM	88.84	0x000076AF00000000	1983-03-10 00:00:00	M/S. VIP FILMS.	12	94	0	B/107763-MUM	105	110	107	N	M/S. VIP FILMS.	1	88.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193592	44	TIM TOM THANDAI	1986	120	6	U-6959-MUM	27.43	0x00007B0C00000000	1986-03-31 00:00:00	M/S. ROYAL ARTS.	12	92	0	B/117446-MUM	105	110	107	N	M/S. ROYAL ARTS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193593	86	FORMULA ONE CONCERTO	1978	120	6	U-86934-MUM	152.40	0x00006FA000000000	1978-03-29 00:00:00	JACQUES VAN KOEKENBEEK	12	363	0	B/84152-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193594	44	YOUR FIRST CHOICE	1982	120	6	U-103466-MUM	45.72	0x0000766900000000	1982-12-30 00:00:00	BINDU FILM.	12	92	0	B/106515-MUM	105	110	107	N	BINDU FILMS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193595	61	IMPRESSIONS OF LIMBOURG	1978	120	6	U-86935-MUM	152.40	0x00006FA000000000	1978-03-29 00:00:00	KUNST EN KINO	12	363	0	B/84150-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193596	44	BIWI AUR T.V. KIYA KHOB MILE	1983	120	6	U-104098-MUM	48.15	0x000076B000000000	1983-03-11 00:00:00	FILM MEDIA.	12	92	0	B/107655-MUM	105	110	107	N	FILM MEDIA.	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193597	86	IMAGO	1978	120	6	U-86936-MUM	198.12	0x00006FA000000000	1978-03-29 00:00:00	RALF BOUMANS	12	363	0	B/84151-MUM	105	110	108	N	U. S. I. S.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193598	44	SULTANAT - TRL	1986	120	6	U-6960-MUM	111.83	0x00007B0C00000000	1986-03-31 00:00:00	ARJUN HINGORANI, KAPALESHWAR PICTURES.	12	94	0	B/117444-MUM	105	110	107	N	KAPALESHWAR PICTURES.	1	111.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193599	61	COCOVITA	1982	120	6	U-103467-MUM	30.48	0x0000766900000000	1982-12-30 00:00:00	FILM MEDIA.	12	92	0	B/106795-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193600	59	SAMSARAM SAGARAM	1983	120	6	U-104099-MUM	457.20	0x000076B000000000	1983-03-11 00:00:00	M. NARASIMHA.	12	363	0	B/107695-MUM	105	110	107	N	M. NARASIMHA.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193601	61	OUR ISLAMIC HERITAGE	1986	120	6	U-6961-MUM	581.00	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117439-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	581.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193602	61	SERVE HORLIKS EVERYDAY	1983	120	6	U-104100-MUM	14.33	0x000076B000000000	1983-03-11 00:00:00	SURAJ M. RAI.	12	92	0	B/107709-MUM	105	110	107	N	SURAJ M. RAI.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193603	43	SANKAT SAMAY NI SANKAL	1986	120	6	U-6962-MUM	596.19	0x00007B0C00000000	1986-03-31 00:00:00	DIR. OF INFORMATION (FILMS) GOVT. OF GUJ.	12	363	0	B/117470-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJ.	2	596.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193604	44	HARYANA PRAGATI KI ORE	1986	120	6	U-7754-MUM	527.00	0x00007BF300000000	1986-11-17 00:00:00	DIRECTOR PUBLIC RELATION, HARYANA	12	363	0	B/118682-MUM	105	110	107	N	PUBLIC RELATION DEPT GOVT OF HARYANA	2	527.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193605	61	SAND CASTING	1982	120	6	U-103468-MUM	274.00	0x0000766900000000	1982-12-30 00:00:00	B. B. C. (UK)	12	88	0	B/104021-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193606	129	DAUGHTER AS GOOD AS SON  (MAR. GUJ. TAM.........)	1983	120	6	U-104007-MUM	116.00	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1983C-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193607	61	ROLLING	1982	120	6	U-103469-MUM	274.00	0x0000766900000000	1982-12-30 00:00:00	B. B. C. (UK)	12	88	0	B/104020-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193608	44	CHETAVANI	1986	120	6	U-6963-MUM	147.80	0x00007B0C00000000	1986-03-31 00:00:00	SHRI. UMESH S. KARKERA.	12	363	0	B/117437-MUM	105	110	107	N	SHRI. UMESH S. KARKERA.	1	147.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193609	61	SOCCER : THE GOAL KEEPER-POSITIONING CATCHING	1982	120	6	U-103470-MUM	198.00	0x0000766900000000	1982-12-30 00:00:00	ATHLETIC INSTITUTE (USA)	12	88	0	B/104616-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193610	44	AAPKA BACHCHA AISA TO NAHIN	1986	120	6	U-6964-MUM	131.00	0x00007B0C00000000	1986-03-31 00:00:00	SHRI. KUMBHESH SRIVASTAVA.	12	363	0	B/117405-MUM	105	110	107	N	SHRI. KUMBHESH SRIVASTAVA.	1	131.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193611	61	SWIMMING : BREAST STROKE AND BUTTERFLY TECHNIQUES	1982	120	6	U-103471-MUM	220.00	0x0000766900000000	1982-12-30 00:00:00	ATHLETIC INSTITUTE. (USA)	12	88	0	B/104621-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193612	44	FIRE RESISTANT THATCH	1986	120	6	U-6965-MUM	367.00	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVISION; GOVT. OF INDIA.	12	363	0	B/117447-MUM	105	110	107	N	FILMS DIVISION; GOVT. OF INDIA.	2	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193613	61	RUNAWAY TRAIN - TRL	1986	120	6	U-7755-MUM	70.21	0x00007BF300000000	1986-11-17 00:00:00	MENAHEM COLAN & YORAM GLOBUS OF CANNON INTERN.	12	363	0	B/119081-MUM	105	110	108	N	M/S. ALPHA COMMERCIALS	1	70.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193614	61	THE RED DEVILS	1978	120	6	U-86937-MUM	152.40	0x00006FA000000000	1978-03-29 00:00:00	LODE CAFMEYER	12	363	0	B/84153-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193615	44	MADHYA PRADESH SAMACHAR DARSHAN 42	1982	120	6	U-103472-MUM	239.00	0x0000766A00000000	1982-12-31 00:00:00	DIR. OF INF. & PUB. (GOVT. OF M. P.)	12	91	0	B/107046-MUM	105	110	107	N	DEP. DIR. OF PUBLICITY. (M. P.)	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193616	61	INDIAN NEWS REVIEW NO. 1537 (HINDI, MARATHI, GUJARATI, PUNJABI....)	1978	120	6	U-86938-MUM	251.00	0x00006FA000000000	1978-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84550-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193617	44	KRANTI KARI GEET PART I	1986	120	6	U-6966-MUM	543.46	0x00007B0C00000000	1986-03-31 00:00:00	PURENDRAKUMAR SHARMA.	12	363	0	B/117463-MUM	105	110	107	N	PURENDRAKUMAR SHARMA.	2	543.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193618	61	INDIAN NEWS REVIEW NO. 1537 (HINDI, TAMIL, TELUGU, KANNADA)	1978	120	6	U-86939-MUM	303.00	0x00006FA000000000	1978-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84559-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193619	44	BUSH THE PERFECT T.V. SET	1983	120	6	U-104057-MUM	30.48	0x000076A900000000	1983-03-04 00:00:00	MR. AJAY SHARMA,  M/S. ILLUSIONS FILM CO.	12	92	0	B/105222-MUM	105	110	107	N	MR. AJAY SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193620	43	BHAKTA KAVI DAYARAM	1982	120	6	U-103473-MUM	333.15	0x0000766A00000000	1982-12-31 00:00:00	DIR OF INF (GOVT. OF GUJ)	12	363	0	B/106980-MUM	105	110	107	N	ASSTT DIR OF INF (FILMS) GOVT OF GUJ	1	333.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193621	208	MAHARASHTRA NEWS NO. 311	1978	120	6	U-86940-MUM	297.00	0x00006FA000000000	1978-03-29 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/84407-08-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193622	44	KRANTI KARI GEET PT. II	1986	120	6	U-6967-MUM	536.75	0x00007B0C00000000	1986-03-31 00:00:00	PURENDRA KUMAR SHARMA.	12	363	0	B/117464-MUM	105	110	107	N	PURENDRA KUMAR SHARMA.	2	536.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193623	44	ALUMINIUM	1978	120	6	U-86941-MUM	320.65	0x00006FA100000000	1978-03-30 00:00:00	SARIN PRODUCTIONS	12	363	0	B/84522-MUM	105	110	107	N	SARIN PRODUCTIONS	2	320.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193624	44	AVINASH - TRL	1986	120	6	U-7756-MUM	91.14	0x00007BF300000000	1986-11-17 00:00:00	KAVITA RAMSAY	12	94	0	B/119171-MUM	105	110	107	N	KAVITA RAMSAY	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193625	44	AANEWALA KAL	1982	120	6	U-103474-MUM	271.00	0x0000766A00000000	1982-12-31 00:00:00	M/S. V. S. ENTERPRISES.	12	363	0	B/107047-MUM	105	110	107	N	M/S. V. S. ENTERPRISES.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193626	61	MURPHY'S ROMANCE - TRL	1986	120	6	U-7757-MUM	35.35	0x00007BF300000000	1986-11-17 00:00:00	COLUMBIA PICTURES	12	94	0	B/118565-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193627	44	BHAKTI MEIN SHAKTI	1978	120	6	U-86942-MUM	3927.35	0x00006FA100000000	1978-03-30 00:00:00	M/S. DARA PRODUCTIONS	12	87	165	B/83931-MUM	105	109	107	N	M/S. DARA PRODUCTIONS	15	3927.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193628	44	CHAITANYA MAHAPRABHU	1986	120	6	U-6968-MUM	1180.00	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVISION; GOVT. OF INDIA.	12	363	0	B/117448-MUM	105	110	107	N	FILMS DIVISION; GOVT. OF INDIA.	4	1180.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193629	44	EK GHATNA (ENG, MAR, GUJ, TAM, TEL......)	1982	120	6	U-103475-MUM	340.00	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107018-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193630	44	BUMPY PAIRON KI SHAAN	1983	120	6	U-104059-MUM	30.48	0x000076A900000000	1983-03-04 00:00:00	ADVIS.	12	92	0	B/107682-MUM	105	110	107	N	DHARAM VASHIST.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193631	61	THE DEEP	1978	120	6	U-86943-MUM	3433.20	0x00006FA100000000	1978-03-30 00:00:00	PETER GUBER	12	87	174	B/84085-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3433.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193632	44	MANDAP	1986	120	6	U-6969-MUM	35.66	0x00007B0E00000000	1986-04-02 00:00:00	SHREE PAWAN KUMAR, PAWAN ART FILMS.	12	92	0	B/117469-MUM	105	110	107	N	SHREE PAWAN KUMAR.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193633	44	HORLICKS SINGLE CHARACTER PILOT	1986	120	6	U-7758-MUM	24.38	0x00007BF300000000	1986-11-17 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/119039-MUM	105	110	107	N	CINEMATIX	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193634	44	BE SHARAM - TRL	1978	120	6	U-86944-MUM	88.39	0x00006FA100000000	1978-03-30 00:00:00	DEVEN VARMA	12	94	0	B/84595-MUM	105	110	107	N	NAVARATNA FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193635	61	LOVE STORY (HIN, MAR, GUJ, TAM, TEL, KAN, MAL.........)	1982	120	6	U-103476-MUM	419.00	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107032-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193636	61	DAY OF THE ANIMALS - TRL	1978	120	6	U-86945-MUM	55.47	0x00006FA200000000	1978-03-31 00:00:00	EDWARD L. MONTORO	12	94	0	B/84093-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193637	61	ABUL KALAM AZAD (HIN, MAR, GUJ, TAM, TEL........)	1982	120	6	U-103477-MUM	551.00	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106981-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193638	61	HALDIA DOCK	1978	120	6	U-86946-MUM	257.00	0x00006FA200000000	1978-03-31 00:00:00	AVIGAA CHITRA	12	363	0	B/84525-MUM	105	110	107	N	AVIGAA CHITRA	1	257.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193639	61	NO SMALL AFFAIR - TRL	1986	120	6	U-7759-MUM	55.47	0x00007BF300000000	1986-11-17 00:00:00	COLOUMBIA PICTURES	12	94	0	B/118566-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193640	61	THE STORY OF HOOVER DAM	1986	120	6	U-6970-MUM	240.00	0x00007B0E00000000	1986-04-02 00:00:00	USA DEPT. OF INTERIOR BUREAU OF RECLAMATION.	12	363	0	B/117409-MUM	105	110	108	N	MR. MADHAV V. JOG, V. M. JOG CONSTRUCTION PVT. LT	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193641	44	JALWA - MUSICAL TRL NO. 2	1986	120	6	U-7760-MUM	62.48	0x00007BF500000000	1986-11-19 00:00:00	PLA PRODUCTIONS	12	94	0	B/119123-MUM	105	110	107	N	PLA PRODUCTIONS	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193642	61	NEWS MAGAZINE NO. 72	1986	120	6	U-6971-MUM	293.00	0x00007B0E00000000	1986-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/117491-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193643	61	A TRADITION OF HONOR (HIN, MAR, GUJ, TAM, TEL.........)	1982	120	6	U-103478-MUM	558.00	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/107051-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	558.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193644	44	EK HUA DO HUE BAS BABA RE	1986	120	6	U-6972-MUM	162.56	0x00007B0E00000000	1986-04-02 00:00:00	C. M. K. FILMS.	12	363	0	B/117143-MUM	105	110	107	N	C. M. K. FILMS CHANDRAMOHAN KHANNA.	1	162.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193645	61	RAJGAD WITNESSED	1982	120	6	U-103479-MUM	498.00	0x0000766A00000000	1982-12-31 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA.	12	363	0	B/107048-MUM	105	110	107	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA.	2	498.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193646	51	EK ZHALA, DON ZHALE BAS BABA RE	1986	120	6	U-6973-MUM	162.00	0x00007B0E00000000	1986-04-02 00:00:00	C. M. K. FILMS.	12	363	0	B/117144-MUM	105	110	107	N	C. M. K. FILMS CHANDRAMOHAN KHANNA.	1	162.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193648	44	BODH - VRIKSHA (WISDOM TREE)	1986	120	6	U-6974-MUM	983.00	0x00007B0E00000000	1986-04-02 00:00:00	MR. LALL JASWANEY, DIR. FILM & T. V. INSTITUTE.	12	365	0	B/117404-MUM	105	110	107	N	MR. LALL JASWANEY, DIR. FILM & T. V. INSTITUTE.	4	983.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193649	44	DONO DIJIYE NA	1983	120	6	U-103481-MUM	30.48	0x0000766D00000000	1983-01-03 00:00:00	FILM MEDIA.	12	92	0	B/106929-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193650	61	FIRE POWER - TRL	1986	120	6	U-6975-MUM	59.78	0x00007B0E00000000	1986-04-02 00:00:00	MICHAEL WINNER. (U.K)	12	94	0	B/114513-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS.	1	59.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193651	61	WORLD CUP & ENGLAND VS AUST.  - TRL	1983	120	6	U-103482-MUM	100.00	0x0000766D00000000	1983-01-03 00:00:00	VIDEO AD CO. (ENGLAND)	12	94	0	B/107098-MUM	105	110	108	N	HAMENT PATEL.	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193652	61	GREEN ICE - TRL	1986	120	6	U-6976-MUM	78.89	0x00007B0E00000000	1986-04-02 00:00:00	JACK WINNER. (U.K)	12	94	0	B/114517-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS.	1	78.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193653	44	MAZDOOR ZINDABAAD -TRL	1977	120	6	U-84201-MUM	92.35	0x00006E4F00000000	1977-04-26 00:00:00	DIMPLE FILMS.	12	94	0	B/80994-MUM	105	110	107	N	DIMPLE FILMS.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193654	44	WHO ARE WE?	1986	120	6	U-6977-MUM	194.00	0x00007B0F00000000	1986-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/117449-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193655	44	NAYA SUNLIGHT - CHAMAK DAMAK KA VADA	1983	120	6	U-103483-MUM	30.48	0x0000766D00000000	1983-01-03 00:00:00	SURAJ M. RAI.	12	92	0	B/106773-MUM	105	110	107	N	T. V. RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193656	61	RED RIVER	1977	120	6	U-84202-MUM	1459.38	0x00006E5000000000	1977-04-27 00:00:00	HOWARD HAWKS.	12	365	0	B/80790-MUM	105	110	108	N	HOWARD HAWKS.	4	1459.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193657	61	MARVEL SOAP / GODREJ HAIR DYE	1986	120	6	U-6978-MUM	30.48	0x00007B0F00000000	1986-04-03 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS PVT LTD.	12	92	0	B/117335-MUM	105	110	107	N	KAILASH SURENDRANATH FAR VIDEO FILMS PVT LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193658	44	HARYANA SAMACHAR DARSHAN 1982 NO 11	1983	120	6	U-103484-MUM	276.45	0x0000766D00000000	1983-01-03 00:00:00	L. K. UPADHYAYA, PUB. REL. DEPT HARYANA.	12	91	0	B/107050-MUM	105	110	107	N	L. K. UPADHYAYA, PUB. REL. DEPT HARYANA.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193659	61	THEY FAUGHT FOR THEIR MOTHERLAND - TRL	1977	120	6	U-84203-MUM	89.00	0x00006E5000000000	1977-04-27 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/80610-MUM	105	110	108	N	SOVEXPORTFILM.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193660	44	JALWA - TRL. NO. 1	1986	120	6	U-7761-MUM	88.39	0x00007BF500000000	1986-11-19 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS	12	94	0	B/119124-MUM	105	110	107	N	MR. GUL ANAND, PLA PRODUCTIONS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193661	43	VERNI	1978	120	6	U-86948-MUM	4014.21	0x00006FA200000000	1978-03-31 00:00:00	GEMINI PICTURES CIRCUIT PVT. LTD.	12	87	170	B/84373-MUM	105	109	107	N	GEMINI PICTURES CIRCUIT PVT. LTD.	16	4014.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193662	61	VENDATTA FOR THE SAINT - TRL	1986	120	6	U-6979-MUM	61.91	0x00007B0F00000000	1986-04-03 00:00:00	ROBERT S. BAKER. (U.K)	12	94	0	B/114512-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS.	1	61.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193663	43	VERNI VASULAAT - TRL	1978	120	6	U-86949-MUM	81.13	0x00006FA200000000	1978-03-31 00:00:00	GEMINI PICTURES CIRCUIT PVT. LTD.	12	94	0	B/84409-MUM	105	110	107	N	GEMINI PICTURES CIRCUIT PVT. LTD.	1	81.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193664	61	THEY FOUGHT FOR THEIR MOTHERLAND	1977	120	6	U-84204-MUM	3963.00	0x00006E5000000000	1977-04-27 00:00:00	MOSFILM STUDIO.	12	87	176	B/80609-MUM	105	109	108	N	SOVEXPORTFILM.	15	3963.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193665	44	NASTIK - TRL	1983	120	6	U-103485-MUM	111.25	0x0000766D00000000	1983-01-03 00:00:00	V. R. PICTURES, VINOD DOSHI.	12	94	0	B/107079-MUM	105	110	107	N	V. R. PICTURES, VINOD DOSHI.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193666	61	VISION ISSUE NO. 69	1978	120	6	U-86950-MUM	288.94	0x00006FA200000000	1978-03-31 00:00:00	U. S. I. S.	12	363	0	B/84238-MUM	105	110	108	N	U. S. I. S.	1	288.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193667	61	TRANSYLYANIA 6-5000	1986	120	6	U-7762-MUM	38.91	0x00007BF500000000	1986-11-19 00:00:00	MACE NEUFELD & THOMAS H. BRODEK	12	94	0	B/118600-MUM	105	110	108	N	NATINAL FILM DEVELOPMENT CORPN. LTD.	1	38.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193668	61	SENTINELS AT SEA (HINDI, MARATHI, GUJARTI....)	1978	120	6	U-86951-MUM	402.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	U-84445-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193669	61	E R F - THE BEST OF BOTH WORLDS.	1983	120	6	U-103486-MUM	176.78	0x0000766D00000000	1983-01-03 00:00:00	ERF LIMITED (UK)	12	363	0	B/106782-MUM	105	110	108	N	FGP LIMITED.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193670	61	HANDS OF STEEL - TRL	1986	120	6	U-7763-MUM	53.97	0x00007BF500000000	1986-11-19 00:00:00	MEDUSA DISTRIBUZIONE	12	94	0	B/119149-MUM	105	110	108	N	CHIVA PARVATHI FILMS	1	53.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193671	61	TEASER BEVERLY HISSA COP - TRL	1986	120	6	U-6980-MUM	32.92	0x00007B1000000000	1986-04-04 00:00:00	PARAMOUNT PICTURES, DON SIMPSON & JERRY (U.S.A)	12	94	0	B/117196-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193672	61	SERVING THE GROWING WORLD	1983	120	6	U-103487-MUM	182.88	0x0000766D00000000	1983-01-03 00:00:00	KUNMOTO IRON WORKS LTD. (JAPAN)	12	363	0	B/107014-MUM	105	110	108	N	MF TAMBOLI, STEELCAST BHAVNAGAR PVT. LTD.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193673	80	SAATHI HAATH BADHANA	1978	120	6	U-86952-MUM	216.76	0x00006FA200000000	1978-03-31 00:00:00	SAF FILMS INTERNATIONAL	12	363	0	B/84200-MUM	105	110	107	N	M. S. MANSURI	1	216.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193674	61	LONE WOLF MCQUADE - TRL	1986	120	6	U-7764-MUM	66.45	0x00007BF600000000	1986-11-20 00:00:00	ORION PICTURES CORPN. YORAM BEN-AMI & STEVE CARVER	12	94	0	B/118623-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193675	61	GOOD GUYS WEAR BLACK - TRL	1986	120	6	U-7765-MUM	65.00	0x00007BF600000000	1986-11-20 00:00:00	ALLAN F. BODOH	12	94	0	B/118620-MUM	105	110	108	N	ARUN KUMAR	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193676	61	CHARAKKU	1983	120	6	U-103488-MUM	1129.00	0x0000766D00000000	1983-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106995-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193677	44	ESQUIRE	1978	120	6	U-86953-MUM	30.00	0x00006FA200000000	1978-03-31 00:00:00	SANT DHAWAN, TRIVENI PICTURES	12	92	0	B/84526-MUM	105	110	107	N	TRIVENI PICTURES	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193678	61	OPERATION AIRPORT (HINDI, MARATHI, GUJARATI, TAMIL......)	1978	120	6	U-86954-MUM	297.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193679	61	REGULAR BEVERLY HILLS - TRL	1986	120	6	U-6981-MUM	69.19	0x00007B1000000000	1986-04-04 00:00:00	PARAMOUNT PICTURES - DON SIMPSON & JERRY. (U.S.A)	12	94	0	B/117415-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193680	61	PRINCE DE LIGNE	1977	120	6	U-84205-MUM	243.84	0x00006E5000000000	1977-04-27 00:00:00	JACQUES KUPISSONOT.	12	363	0	B/78008-MUM	105	110	108	N	CONS. GEN. OF BELGIUM.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193681	44	HARYANA SAMACHAR DARSHAN 1982 NO 12	1983	120	6	U-103489-MUM	272.18	0x0000766D00000000	1983-01-03 00:00:00	L. K. UPADHYAYA, PUB. REL. DEPT. HARYANA.	12	91	0	B/107049-MUM	105	110	107	N	L. K. UPADHYAYA, PUB. REL. DEPT. HARYANA.	1	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193682	61	NO LIFE WITHOUT WATER	1983	120	6	U-103490-MUM	220.00	0x0000766E00000000	1983-01-04 00:00:00	SWISS COMMITTEE OF THE INTERNATIONAL WATER SUPPLY	12	363	0	B/106925-MUM	105	110	108	N	MR ARVIND R DOSHI, INDIAN WATER WORKS ASSN.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193683	44	KARM	1977	120	6	U-84206-MUM	4278.48	0x00006E5000000000	1977-04-27 00:00:00	B. R. FILMS PVT. LTD.	12	87	176	B/80905-MUM	105	109	107	N	B. R. FILMS PVT. LTD.	15	4278.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193684	61	SAFARI	1983	120	6	U-103491-MUM	30.48	0x0000766E00000000	1983-01-04 00:00:00	ASTRAA INTERLAND.	12	92	0	B/107008-MUM	105	110	107	N	ASTRAA INTERLAND.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193685	61	CURSE OF THE PINK PANTHER - TRL	1986	120	6	U-6982-MUM	40.23	0x00007B1000000000	1986-04-04 00:00:00	UNITED ARTISTS - BLAKE EDWARDS & TONY ADAMS.	12	94	0	B/117380-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193686	61	COME ALIVE	1977	120	6	U-84207-MUM	22.86	0x00006E5000000000	1977-04-27 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS.	12	92	0	B/80965-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNICATIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193687	44	MAGGI FOODS	1986	120	6	U-6983-MUM	30.48	0x00007B1000000000	1986-04-04 00:00:00	M/S. PHONEIX FILM PRODUCTION.	12	92	0	B/117442-MUM	105	110	108	N	M/S. PHONEIX FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193688	44	RMI CYCLE FILM	1986	120	6	U-6984-MUM	30.48	0x00007B1000000000	1986-04-04 00:00:00	RANJAN K. SHARMA.	12	92	0	B/117443-MUM	105	110	107	N	RANJAN K. SHARMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193689	44	SHINGAR	1977	120	6	U-84208-MUM	30.48	0x00006E5000000000	1977-04-27 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/80906-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193690	61	I DON'T HAVE TO WORK THAT BIG	1977	120	6	U-84209-MUM	309.00	0x00006E5000000000	1977-04-27 00:00:00	NATIONAL FILM BOARD.	12	363	0	B/80748-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193691	44	KHUSHHALI KA RAAZ - 1	1986	120	6	U-6985-MUM	762.60	0x00007B1300000000	1986-04-07 00:00:00	EALI BILIMORIA PRODUCTION.	12	363	0	B/117466-MUM	105	110	107	N	EALI BILIMORIA PRODUCTION.	3	762.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193692	129	INDIAN NEWS REVIEW NO. 1489 (MAR. GUJ. TAMIL...........)	1977	120	6	U-84210-MUM	244.00	0x00006E5000000000	1977-04-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/81011-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193693	44	HIMANI GOLD TURMERIC SOAP	1986	120	6	U-6986-MUM	30.48	0x00007B1300000000	1986-04-07 00:00:00	DESIGNERS FILM UNIT.	12	92	0	B/117524-MUM	105	110	107	N	DESIGNERS FILM UNIT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193694	61	FREEDOM BATH SOAP - DANCING FILM	1986	120	6	U-6987-MUM	13.72	0x00007B1300000000	1986-04-07 00:00:00	SIRAJ - AYESHA SAYANI.	12	92	0	B/117053-MUM	105	110	107	N	SIRAJ - AYESHA SAYANI.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193695	129	INDIAN NEWS REVIEW NO. 1489 (NORTHERN EDITION)   (PUN.& URDU)	1977	120	6	U-84211-MUM	302.00	0x00006E5000000000	1977-04-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/81010-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193696	61	VIKRAM - THE VERSATILE THREE WHEELER	1986	120	6	U-6988-MUM	31.00	0x00007B1300000000	1986-04-07 00:00:00	MRS. PRABHA, TIRUMALAI FILMS.	12	92	0	B/117553-MUM	105	110	107	N	TIRUMALAI FILMS.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193697	44	GHANA SA JHAG SUPER CHAMAK DAR DULAI	1986	120	6	U-6989-MUM	13.00	0x00007B1400000000	1986-04-08 00:00:00	FILMS MEDIA.	12	92	0	B/117523-MUM	105	110	107	N	FILMS MEDIA.	1	13.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193698	44	AND THEN THE WEDDING (ENGLISH, MARATHI, GUJARATI........)	1978	120	6	U-86955-MUM	427.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84501-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193699	43	RUPANDE MAALDE	1977	120	6	U-84212-MUM	4182.16	0x00006E5100000000	1977-04-28 00:00:00	MRS. ANSUYA RAJDEO.	12	87	166	B/80979-MUM	105	109	107	N	SHREE JALARAM CHITRA MANDIR.	16	4182.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193700	61	GAURA	1983	120	6	U-103492-MUM	271.27	0x0000766E00000000	1983-01-04 00:00:00	RAJENDRA JEET SINGH.	12	363	0	B/107015-MUM	105	110	107	N	RAJENDRA JEET SINGH.	3	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193701	44	PYAR HO GAYA - TRL	1986	120	6	U-6990-MUM	113.38	0x00007B1400000000	1986-04-08 00:00:00	RAOJIBHAI J. PATEL.	12	94	0	B/117519-MUM	105	110	107	N	RAOJIBHAI J. PATEL.	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193702	45	AFTER THE WEDDING (OLAGADAR NANTHARA)	1978	120	6	U-86956-MUM	379.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193703	61	A GIRL'S MOST IMPORTANT COSMETIC	1977	120	6	U-84213-MUM	30.48	0x00006E5100000000	1977-04-28 00:00:00	FAR PRODUCTION.	12	92	0	B/80976-78-MUM	105	110	107	N	FAR PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193704	61	VENGENCE  (THE DOG) - TRL	1986	120	6	U-6991-MUM	98.00	0x00007B1400000000	1986-04-08 00:00:00	DEVA CENEMATOGRAPICA (SPAIN)	12	94	0	B/117176-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT.	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193705	59	E T A	1983	120	6	U-103493-MUM	36.58	0x0000766E00000000	1983-01-04 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/107009-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193706	53	AND I SING AGAIN (POONI MU GITA GAVCHI)	1978	120	6	U-86957-MUM	550.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84580-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193707	44	MACHINWALA	1978	120	6	U-86958-MUM	283.00	0x00006FA200000000	1978-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193708	61	HAPPINESS	1983	120	6	U-103494-MUM	15.24	0x0000766E00000000	1983-01-04 00:00:00	MR MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILMS	12	92	0	B/107096-MUM	105	110	107	N	NEO FILMS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193709	61	DREAMS	1977	120	6	U-84214-MUM	15.24	0x00006E5200000000	1977-04-29 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/81012-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193710	61	TEASER OF FLESH BURN  - TRL	1986	120	6	U-6992-MUM	27.89	0x00007B1400000000	1986-04-08 00:00:00	BETH GAGE. (U.S.A)	12	94	0	B/117061A-MUM	105	110	108	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	27.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193711	43	MAA DIKRI	1978	120	6	U-86959-MUM	3781.35	0x00006FA200000000	1978-03-31 00:00:00	BASANT PICTURES	12	87	176	B/84627-MUM	105	109	107	N	BASANT PICTURES	14	3781.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193712	44	CHHOTA BAAP - TRL	1977	120	6	U-84215-MUM	87.00	0x00006E5200000000	1977-04-29 00:00:00	VITHAL.	12	94	0	B/81007-MUM	105	110	107	N	VITHAL PRODUCTIONS.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193713	61	OCCUPATIONAL HEALTH HAZARDS IN INDUSTRY (CHEMICAL HAZARDS)	1983	120	6	U-103495-MUM	370.40	0x0000766F00000000	1983-01-05 00:00:00	SURINDER SINGH.	12	363	0	B/107080-MUM	105	110	107	N	SURINDER SINGH.	2	370.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193714	61	STEAM SCHEMES AND NATIONAL DREAMS	1986	120	6	U-6993-MUM	322.00	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116892-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193715	43	KUL DEEPAK	1978	120	6	U-86961-MUM	4027.92	0x00006FA300000000	1978-04-01 00:00:00	CHANDRU KHUBCHANDANI	12	87	176	B/84596-MUM	105	109	107	N	R. P. FILMS	15	4027.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193716	61	ALL THE TASTE ALL THE WAY	1978	120	6	U-86962-MUM	30.48	0x00006FA300000000	1978-04-01 00:00:00	MR. ZAFAR HAI	12	92	0	B/84461-MUM	105	110	107	N	MR. ZAFAR HAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193717	61	SINGING : A JOY IN ANY LANGUAGE	1986	120	6	U-6994-MUM	624.00	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116894-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	624.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193718	44	AMAR AKBAR ANTHONY - TRL	1977	120	6	U-84216-MUM	132.00	0x00006E5200000000	1977-04-29 00:00:00	SHRI. MANMOHAN DESAI.	12	94	0	B/81002-MUM	105	110	107	N	SHRI. MANMOHAN DESAI.	1	132.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193719	61	STARS OF RUSSIA (RUSSISKIIE ZVEZDI)	1983	120	6	U-103496-MUM	775.00	0x0000766F00000000	1983-01-05 00:00:00	MOSFILM STUDIO (USSR)	12	88	0	B/106248-MUM	105	110	108	N	SOVEXPORTFILM.	3	775.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193720	44	RACE (ENGLISH, MARATHI, GUJARATI, TAMIL.......)	1978	120	6	U-86963-MUM	172.00	0x00006FA300000000	1978-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84633-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	172.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193721	85	ENOUGH	1978	120	6	U-86964-MUM	122.00	0x00006FA300000000	1978-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193722	85	MONSIEUR POINTU	1986	120	6	U-6995-MUM	147.00	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	364	0	B/116888-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193723	61	MYSTERIES OF NATURE NO 2 (SEKRETI PRIRODI)	1983	120	6	U-103497-MUM	493.00	0x0000766F00000000	1983-01-05 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	88	0	B/106251-MUM	105	110	108	N	SOVEXPORTFILM.	2	493.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193724	61	JEWS OF WINNIPEG	1977	120	6	U-84217-MUM	309.00	0x00006E5300000000	1977-04-30 00:00:00	NATIONAL FILM BOARE OF CANADA.	12	363	0	B/80747-MUM	105	110	108	N	CANDIAN HIGH COMMISSION.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193725	44	AKASHVANI (ENGLISH, MARATHI, GUJARATI.....)	1978	120	6	U-86965-MUM	528.00	0x00006FA300000000	1978-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84581-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193726	61	SEAWAY TO THE HEARTLAND	1986	120	6	U-6996-MUM	336.00	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116891-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	336.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193727	61	LAPAROTOMY OPERATION (TRAINING)	1983	120	6	U-103498-MUM	204.00	0x0000766F00000000	1983-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/106996-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193728	61	STARLIFE	1986	120	6	U-6997-MUM	228.00	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/116893-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193729	61	GREAT ZOO OF THE WORLD EP. 8 : FRANKFURT	1986	120	6	U-6998-MUM	325.00	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114612-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193730	61	THE MAN WITH THE DEADLY LEN'S - TRL	1983	120	6	U-103499-MUM	56.69	0x0000766F00000000	1983-01-05 00:00:00	RICHARD BROOKS (USA)	12	94	0	B/106721-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193731	61	OUR STREET WAS PAVED WITH GOLD	1977	120	6	U-84218-MUM	323.00	0x00006E5300000000	1977-04-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80739-MUM	105	110	107	N	CANADIAN HIGH COMMISSION.	1	323.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193732	61	YOUR LIFE IN THEIR HANDS EP. 13 : DIABETES	1986	120	6	U-6999-MUM	325.00	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/114590-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193733	61	REACH THE STARS TOGETHER (K. SVESDAM VMESTE)	1983	120	6	U-103500-MUM	818.00	0x0000766F00000000	1983-01-05 00:00:00	CENTRAL DOC. FILM STUDIO (USSR)	12	363	0	B/106245-MUM	105	110	108	N	SOVEXPORTFILM.	3	818.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193734	61	YOUR LIFE IN THEIR HANDS EP. 12 : SHORT CIRCUIT	1986	120	6	U-7000-MUM	325.00	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERPRISES. (U.K)	12	363	0	B/14591-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193735	44	DO SHOLAY - TRL	1977	120	6	U-84219-MUM	94.58	0x00006E5300000000	1977-04-30 00:00:00	M. P. TOLANEY.	12	94	0	B/80462-MUM	105	110	107	N	TOLANEY ENTERPRISES.	1	94.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193736	61	PROOF	1977	120	6	U-84220-MUM	30.48	0x00006E5300000000	1977-04-30 00:00:00	G'S FILMSHOP.	12	92	0	B/81005-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193737	61	HURDLES	1978	120	6	U-86966-MUM	146.00	0x00006FA300000000	1978-04-01 00:00:00	GRE ASSURSANCE	12	363	0	B/84311-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193738	61	BLOCKADE - TRL	1977	120	6	U-84222-MUM	90.00	0x00006E5500000000	1977-05-02 00:00:00	LENFILM STUDIO. (USSR)	12	94	0	B/80608-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193739	44	SHABASH DADDY	1978	120	6	U-86967-MUM	3939.54	0x00006FA500000000	1978-04-03 00:00:00	MR. KISHORE KUMAR	12	87	176	B/83061-MUM	105	109	107	N	M/S. KISHORE FILMS	15	3939.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193740	61	GOOD MANAGEMENT PRACTICES FOR SHEEP	1976	120	6	U-80901-MUM	128.00	0x00006CBB00000000	1976-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/76022-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193741	61	MISTER JERICO - TRL	1977	120	6	U-84223-MUM	76.20	0x00006E5700000000	1977-05-04 00:00:00	JULIAN WINTLE FOR ANGLO AMALGAMATED	12	94	0	B/78616-MUM	105	110	107	N	FILM FINANCE CORPORATION LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193742	61	BOBBY DEERFIELD	1978	120	6	U-86968-MUM	3395.63	0x00006FA500000000	1978-04-03 00:00:00	SYDNEY POLLACK	12	87	176	B/83768-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3395.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193743	61	EXIM BANK - A FACTOR IN INDIA & INTERNATIONAL TRADE	1986	120	6	U-7766-MUM	343.00	0x00007BF700000000	1986-11-21 00:00:00	EXPORT IMPORT BANK OF INDIA	12	363	0	B/119188-MUM	105	110	107	N	EXPORT IMPORT BANK OF INDIA	1	343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193744	61	AVANTI	1978	120	6	U-86969-MUM	30.48	0x00006FA500000000	1978-04-03 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/84422-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193745	115	THE KARLSSON BROTHERS	1977	120	6	U-84224-MUM	192.75	0x00006E5700000000	1977-05-04 00:00:00	MR. YILGOT SJOMGN. (SWEDEN)	12	363	0	B/80952-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY.	1	192.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193746	61	THRONE OF FIRE	1986	120	6	U-7767-MUM	97.03	0x00007BF700000000	1986-11-21 00:00:00	M/S. DELON INTERNATIONAL FILM CORP.	12	94	0	B/118961-MUM	105	110	108	N	M/S. UNDRU G. MAHROTRI	1	97.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193747	44	BE SHARAM	1978	120	6	U-86970-MUM	3996.20	0x00006FA500000000	1978-04-03 00:00:00	DEVEN VARMA NAVARATNA FILMS	12	87	170	B/82531-MUM	105	109	107	N	DEVEN VARMA NAVARATNA FILMS	16	3996.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193748	44	MADHUR PAN MASALA	1986	120	6	U-7768-MUM	36.58	0x00007BF700000000	1986-11-21 00:00:00	VENUS FILM MAKERS	12	92	0	B/119196-MUM	105	110	107	N	VENUS FILM MAKERS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193749	61	DETAILS A CITY CHANGES	1977	120	6	U-84225-MUM	157.58	0x00006E5700000000	1977-05-04 00:00:00	RADOO SWEDEN.	12	363	0	B/80951-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY.	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193750	44	ANJAAM - TRL	1978	120	6	U-86971-MUM	91.00	0x00006FA600000000	1978-04-04 00:00:00	VICTORIA FILMS	12	94	0	B/84616-MUM	105	110	107	N	VICTORIA FILMS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193751	44	MEDIKER ANTILICE TREATMENT - I	1986	120	6	U-7769-MUM	14.63	0x00007BF700000000	1986-11-21 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/119170-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193752	61	THE NICEST THINGS IN LIFE	1977	120	6	U-84226-MUM	30.48	0x00006E5700000000	1977-05-04 00:00:00	DURGA KHOT PRODUCTIONS.	12	92	0	B/80990-MUM	105	110	107	N	DURGA KHOT PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193753	44	VAISHAKH AGARBATTI	1986	120	6	U-7770-MUM	30.50	0x00007BF700000000	1986-11-21 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/119088-MUM	105	110	107	N	MR. JYOTI G. THAKUR, FILM MEDIA	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193754	129	INDIAN NEWS REVIEW NO. 1490   (MAR. GUJ. TAM........)	1977	120	6	U-84227-MUM	241.00	0x00006E5700000000	1977-05-04 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	91	0	B/81062-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193755	64	DHARTI KI AWAZ - TRL	1986	120	6	U-7771-MUM	125.00	0x00007BFA00000000	1986-11-24 00:00:00	R. U. JHA, JAWAHAR PICTURES PALACE	12	94	0	B/118856-MUM	105	110	107	N	JAWAHAR PICTURES PALACE	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193756	44	HARYANA SAMACHAR DARSHAN NO. 30	1978	120	6	U-86972-MUM	299.61	0x00006FA700000000	1978-04-05 00:00:00	S. Y. QURESHI, DIRECTOR PUBLIC REL. HARYANA	12	91	0	B/84537-MUM	105	110	107	N	R. P. KESRI FILM PRODUCER PUBLIC REL. HARYANA	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193757	44	PRAKRYTIK DEN	1976	120	6	U-80902-MUM	30.48	0x00006CBB00000000	1976-03-18 00:00:00	S. S. OBEROI ART.	12	92	0	B/77331-MUM	105	110	107	N	S. S. OBEROI ART.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193758	42	NAVAJEEBONER PATHEY	1978	120	6	U-86973-MUM	2363.00	0x00006FA700000000	1978-04-05 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/83649-MUM	105	109	107	N	SOVEXPORTFILM	9	2363.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193759	129	INDIAN NEWS REVIEW NO. 1490  (BEN. ASSAME. & ONYA)	1977	120	6	U-84228-MUM	298.00	0x00006E5700000000	1977-05-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/81063-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193760	44	BOOND BOOND SE BHARTI GAGAR	1976	120	6	U-80903-MUM	275.52	0x00006CBB00000000	1976-03-18 00:00:00	RUSTOM MASTER.	12	88	0	B/77350-MUM	105	110	107	N	RUSTOM MASTER.	1	275.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193761	61	LE DEVOIR PART II (THE QUIET REVOLUTION)	1977	120	6	U-84229-MUM	996.00	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80751-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	996.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193762	61	LA QUEBCOISE	1977	120	6	U-84230-MUM	1008.00	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80752-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	1008.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193763	61	NEWS MAJAZINE NO. 89	1986	120	6	U-7772-MUM	475.00	0x00007BFB00000000	1986-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/119237-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193764	61	BUILDING FOR TOMORROW	1976	120	6	U-80904-MUM	413.00	0x00006CBC00000000	1976-03-19 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/77292-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193765	61	MAURITIUS, A TOURISTS PARADISE	1986	120	6	U-7773-MUM	303.52	0x00007BFC00000000	1986-11-26 00:00:00	PURUSH BAOKAR	12	363	0	B/119028-MUM	105	110	108	N	PURUSH BAOKAR	3	303.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193766	61	DEVOIR PART I  (DO WHAT YOU MUST)	1977	120	6	U-84231-MUM	1032.00	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80750-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	1032.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193767	44	SUNAHARA POSHAHAR	1978	120	6	U-86974-MUM	31.40	0x00006FA700000000	1978-04-05 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI	12	92	0	B/84413-MUM	105	110	107	N	HOTEL BROADIJAY	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193768	61	ON TO BHUTAN (HINDI, MARATHI, GUJARATI, TAMIL.....)	1978	120	6	U-86975-MUM	400.00	0x00006FA700000000	1978-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84565-78-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193769	61	NOBODY RUNS FOREVER - TRL	1976	120	6	U-80905-MUM	90.71	0x00006CBC00000000	1976-03-19 00:00:00	BETTY E. BOX. (U.K)	12	94	0	B/75742-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	90.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193770	61	TEN THE MAGIC NUMBER	1977	120	6	U-84232-MUM	485.00	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/80753-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	485.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193771	44	NOT A CURSE	1977	120	6	U-84233-MUM	112.00	0x00006E5800000000	1977-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/81000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193772	44	HORLICKS SINGLE CHARACTER DOCTOR - PART I	1986	120	6	U-7774-MUM	13.72	0x00007BFC00000000	1986-11-26 00:00:00	SUMANTRA GHOSAL, CINE MATIX	12	92	0	B/119165-MUM	105	110	107	N	CINEMAX	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193773	61	CARNATIOU (HINDI, MARATHI, GUJARATI.....)	1978	120	6	U-86976-MUM	38.13	0x00006FA700000000	1978-04-05 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/84529-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	38.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193774	61	INNOCENT DOOR THE	1977	120	6	U-84234-MUM	332.00	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80742-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193775	44	HORLICKS SINGLE CHARACTER HOUSEWIFE - PART I	1986	120	6	U-7775-MUM	13.72	0x00007BFC00000000	1986-11-26 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/119167-MUM	105	110	107	N	CINEMATIX	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193776	44	HARYANA SAMACHAR DARSHAN NO. 32	1978	120	6	U-86977-MUM	295.35	0x00006FA700000000	1978-04-05 00:00:00	S. R. QURESHI, DIR. PUBLIC. REL. HARYANA	12	91	0	B/84539-MUM	105	110	107	N	R. P. KESRI, FILM PRODUCER, PUB. REL. HARYANA	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193777	61	THE USE OF HANDCUFFS	1986	120	6	U-7776-MUM	88.00	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE	12	363	0	B/119146-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193778	44	KHALIFA	1976	120	6	U-80906-MUM	3973.83	0x00006CBC00000000	1976-03-19 00:00:00	JEETENDRA LUTHRA, J. S. FILMS.	12	87	176	B/76523-MUM	105	109	107	N	J. S. FILMS.	15	4132.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193779	61	SIX KEYS TO SERVICE	1986	120	6	U-7777-MUM	176.00	0x00007BFC00000000	1986-11-26 00:00:00	N. E. M.	12	363	0	B/118498-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193780	61	BLOCKADE  (WIDESCREEN)	1977	120	6	U-84235-MUM	3442.00	0x00006E5800000000	1977-05-05 00:00:00	LENFILM STUDIO.  (USSR)	12	87	163	B/80607-MUM	105	109	108	N	SOVEXPORTFILM.	15	3442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193781	61	RESPONDING TO BOMB THREAT CALLS	1986	120	6	U-7778-MUM	110.00	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE	12	363	0	B/119197-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193782	61	JOE KIDD - TRL	1976	120	6	U-80907-MUM	61.12	0x00006CBD00000000	1976-03-20 00:00:00	SIDNEY BECKERMAN. (U.S.A)	12	94	0	B/77148-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	61.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193783	61	THE BUSINESS OF CRIME PREVENTION : THE SECURITY SURYEY	1986	120	6	U-7779-MUM	313.00	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE	12	363	0	B/119145-MUM	105	110	108	N	N. E. & I. F. LTD.	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193784	61	YOU ARE THE CREATOR OF YOUR OWN DESTINY	1977	120	6	U-84236-MUM	494.00	0x00006E5800000000	1977-05-05 00:00:00	NITYANANDA DATTA.	12	363	0	B/81027-MUM	105	110	107	N	NITYANANDA DATTA.	2	494.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193785	61	TELL MY WIFE I WON'T BE HOME FOR DINNER	1986	120	6	U-7780-MUM	352.00	0x00007BFC00000000	1986-11-26 00:00:00	GUILD SOUND VISION	12	363	0	B/119071-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193786	61	INDIAN NEWS REVIEW NO. 1538 (HINDI, MARATHI, GUJARATI & SINDHI)	1978	120	6	U-86978-MUM	303.00	0x00006FA700000000	1978-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84671-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193787	44	ALA	1977	120	6	U-84237-MUM	81.35	0x00006E5800000000	1977-05-05 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/81024-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	81.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193788	61	THE COLOR PURPLE - TRL	1986	120	6	U-7781-MUM	37.91	0x00007BFD00000000	1986-11-27 00:00:00	WARNER BROS.	12	94	0	B/118727-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	37.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193789	61	INDIAN NEWS REEL NO. 1538 (HINDI, TAMIL, TELUGU, KANNADA....)	1978	120	6	U-86979-MUM	211.00	0x00006FA700000000	1978-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/84660-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193790	61	MORE COMMON THAN MEASLES AND MUMPS ADULTS ONLY	1976	120	6	U-81801-MUM	121.61	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77788-MUM	105	110	108	N	CANADIAN HIGH COMM.	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193791	44	SUKH KI KUNJI (KEY TO HAPPYNING	1986	120	6	U-7782-MUM	60.00	0x00007BFE00000000	1986-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193792	173	IN YOUR INTEREST  (BEN. TELUGU. BEN MALAY)	1977	120	6	U-84238-MUM	30.48	0x00006E5800000000	1977-05-05 00:00:00	KEITH ALLAMS,  M/S. KAPPA.	12	92	0	B/80996-99-MUM	105	110	107	N	KEITH ALLAMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193793	44	HARYANA SAMACHAR DARSHAN NO. 31	1978	120	6	U-86980-MUM	291.38	0x00006FA700000000	1978-04-05 00:00:00	SHRI S. Y. QURESHI, DIR. PUB. REL. HARYANA	12	91	0	B/84538-MUM	105	110	107	N	R. P. KESRI, FILM PRODUCER, PUB. REL. HARYANA	1	291.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193794	61	HORSING AROUND	1976	120	6	U-81802-MUM	98.75	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77782-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193795	61	SAVAGE ISLANDS - TRL	1986	120	6	U-7783-MUM	48.77	0x00007C0100000000	1986-12-01 00:00:00	LIOYD PHILLIPS & ROB WHITEHOUSE	12	94	0	B/119073-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193827	43	AME PARDESHI PAAN	1977	120	6	U-84244-MUM	3912.72	0x00006E5900000000	1977-05-06 00:00:00	SHRIKANT JHAVERI.	12	87	166	B/80993-MUM	105	109	107	N	PRESTIGE PICTURES OF INDIA.	14	3912.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193796	43	MAHITI CHITRA 276	1978	120	6	U-86981-MUM	192.02	0x00006FA700000000	1978-04-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/84676-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193797	61	FRATERNITY VACATION - TRL	1986	120	6	U-7784-MUM	148.00	0x00007C0100000000	1986-12-01 00:00:00	ROBERT C. PETERS (NEW WORLD PICTURES)	12	365	0	B/118761-MUM	105	110	108	N	PRAMOD MISTRY	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193798	61	MARATHE ENGINEERING INDUSTRIES	1978	120	6	U-86982-MUM	163.50	0x00006FA700000000	1978-04-05 00:00:00	RAMAN KHANNA	12	92	0	B/84679-MUM	105	110	107	N	RAMAN KHANNA	1	163.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193799	61	BHUIERANTLO MUNIS (CAVE MAN)	1976	120	6	U-80908-MUM	3725.50	0x00006CBD00000000	1976-03-20 00:00:00	CHRIPTAN MOTION PICTURES.	12	87	176	B/76656-MUM	105	109	107	N	NORONHU PRIVATE LTD.	13	3725.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193800	61	TIGER ON THE TIGHT LEASH	1976	120	6	U-81803-MUM	92.35	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77791-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193801	61	TUG OF LOVE - TRL	1986	120	6	U-7785-MUM	51.29	0x00007C0200000000	1986-12-02 00:00:00	MADELEINE FILMS PARIES	12	94	0	B/118742-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	51.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193802	70	A LITTLE BIT OF SUN	1978	120	6	U-86983-MUM	121.92	0x00006FA700000000	1978-04-05 00:00:00	LYDIA CHAGOLL	12	363	0	B/84149-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193803	61	THE NEW BARON DELUXE	1977	120	6	U-84239-MUM	30.48	0x00006E5800000000	1977-05-05 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/81023-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193804	70	KING SIZE	1976	120	6	U-81804-MUM	82.90	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77804-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193805	61	BEST DEFENSE - TRL	1986	120	6	U-7786-MUM	75.59	0x00007C0200000000	1986-12-02 00:00:00	PARAMOUNT PICTURES CORPN. GLORIA KATZ.	12	94	0	B/118924-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193806	43	DADA KHETERPAL - TRL	1978	120	6	U-86984-MUM	96.93	0x00006FA700000000	1978-04-05 00:00:00	SHRI RAMKUMAR BOHRA	12	94	0	B/84649-MUM	105	110	107	N	BOHRA INTERNATIONAL	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193807	44	MAA AUR BACHOAN KA SWASTHYA	1977	120	6	U-84240-MUM	380.00	0x00006E5800000000	1977-05-05 00:00:00	RAJNIKANT SYAL.	12	363	0	B/81026-MUM	105	110	107	N	EKATA CHITRA.	2	380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193808	51	BIJLEEB - TRL	1986	120	6	U-7787-MUM	85.94	0x00007C0200000000	1986-12-02 00:00:00	VIDYA FILMS	12	94	0	B/119252-MUM	105	110	107	N	VIDYA FILMS	1	85.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193809	61	DEAR JOE	1976	120	6	U-81805-MUM	309.00	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77772-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193810	54	HMT ZETOR 2511	1978	120	6	U-86985-MUM	30.48	0x00006FA700000000	1978-04-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/84656-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193811	44	MOSHMI JIYO HAZARON SAL	1977	120	6	U-84241-MUM	30.48	0x00006E5800000000	1977-05-05 00:00:00	B. R. FILMS.	12	92	0	B/80230-MUM	105	110	107	N	B. R. FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193812	44	SUPER RIN - MOPED	1986	120	6	U-7788-MUM	14.33	0x00007C0200000000	1986-12-02 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/116428-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193813	61	PERCEPTION - STRUCTURE OR FLOW	1976	120	6	U-81806-MUM	169.16	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77781-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193814	44	HMT ZETORMATIC	1978	120	6	U-86986-MUM	30.48	0x00006FA700000000	1978-04-05 00:00:00	DURGA KHOTE PRODUCTION	12	92	0	B/84655-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193815	61	ARM BAND	1978	120	6	U-86987-MUM	31.00	0x00006FA700000000	1978-04-05 00:00:00	CHAL CHITRA	12	363	0	B/84443-MUM	105	110	107	N	CHAL CHITRA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193816	44	NEW DWARKA CHEAP STORE	1986	120	6	U-7789-MUM	27.43	0x00007C0200000000	1986-12-02 00:00:00	ASHOK KHOSLA	12	92	0	B/119214-MUM	105	110	107	N	ASHOK KHOSLA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193817	61	ROMANCE ISN'T ONLY FOR HONEYMOONERS	1977	120	6	U-84242-MUM	30.48	0x00006E5800000000	1977-05-05 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/81006-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193818	61	MISA	1976	120	6	U-80909-MUM	241.00	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	88	0	B/77337-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193819	44	BADH SE MUKABLA	1978	120	6	U-86988-MUM	275.84	0x00006FA700000000	1978-04-05 00:00:00	SHRI S.Y.QURESHI, DIR. PUB. REL.HARYANA	12	363	0	B/84540-MUM	105	110	107	N	R. P. KESRI, FILM PRODUCER, PUB. REL. HARYANA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193820	61	THEY APPRECIATE YOU MORE	1976	120	6	U-81807-MUM	170.38	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/77790-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	170.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193821	61	DOUBLE BULL	1986	120	6	U-7790-MUM	30.48	0x00007C0200000000	1986-12-02 00:00:00	SUNIL MEHTA, CINE VISTA ADS	12	92	0	B/119215-MUM	105	110	107	N	SUNIL MEHTA, CINE VISTA ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193822	44	SONAL - TRL	1977	120	6	U-84243-MUM	96.01	0x00006E5800000000	1977-05-05 00:00:00	A. K. PRODUCTIONS.	12	94	0	B/81025-MUM	105	110	107	N	KANTI PATEL.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193823	44	TRY...AND YOU CAN (ENGLISH, MARATHI, GUJARATI.....)	1978	120	6	U-86989-MUM	190.00	0x00006FA700000000	1978-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84342-54-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193824	61	COLD PIZA	1976	120	6	U-81808-MUM	213.96	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/77779-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	213.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193825	44	DAMDAR KASH KI KASAM	1986	120	6	U-7791-MUM	30.48	0x00007C0200000000	1986-12-02 00:00:00	INSIGHT FILM PRODUCTION	12	92	0	B/119201-MUM	105	110	107	N	INSIGHT FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193826	61	SPRINT	1978	120	6	U-86990-MUM	152.00	0x00006FA700000000	1978-04-05 00:00:00	G. R. E. ASSURANCE GROUP	12	363	0	B/84313-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193828	44	KHAITAN WASHING POWDER	1986	120	6	U-7792-MUM	27.43	0x00007C0200000000	1986-12-02 00:00:00	SAI FILMS INTERNATIONAL	12	92	0	B/119232-MUM	105	110	107	N	SAI FILMS INTERNATIONAL	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193829	61	AN EAMES CELEBRATION	1976	120	6	U-81809-MUM	977.19	0x00006D0C00000000	1976-06-07 00:00:00	PERRY MILLER ADAT (U.S.A.)	12	88	0	B/78030-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	977.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193830	44	NAYA TIK - 20	1978	120	6	U-86991-MUM	30.48	0x00006FA800000000	1978-04-06 00:00:00	M/S. FILM 5	12	92	0	B/84625-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193831	61	RESPONSIBILITY TO ACT	1986	120	6	U-7793-MUM	209.00	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTIONS	12	88	0	B/118618-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193832	61	ADHIK UTPADAN	1976	120	6	U-80910-MUM	287.00	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	363	0	B/77340-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193833	42	THE ANNOUNCEMENT	1978	120	6	U-86992-MUM	600.00	0x00006FA800000000	1978-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84629-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193834	61	MUST WE FALL?	1986	120	6	U-7794-MUM	187.00	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTIONS	12	88	0	N/118617-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193835	61	FIGHTING MAD - TRL	1977	120	6	U-84245-MUM	58.82	0x00006E5900000000	1977-05-06 00:00:00	ROGER CORMAN.  (USA)	12	94	0	B/80183-MUM	105	110	108	N	20TH CENTURY FOX CORPORTATION (I) PVT. LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193836	85	PREMORDIUM	1976	120	6	U-81810-MUM	138.07	0x00006D0C00000000	1976-06-07 00:00:00	AMRAM NOWAK ASSOCIATES (USA)	12	363	0	B/78031-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193837	61	INDIA LAND FOR ALL SEASONS	1978	120	6	U-86993-MUM	671.17	0x00006FA800000000	1978-04-06 00:00:00	ASHOK SAGAR	12	363	0	B/84680-MUM	105	110	107	N	ASHOK SAGAR	3	671.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193838	61	DANGER ZONE : YOUR HAND	1986	120	6	U-7795-MUM	209.00	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTION	12	88	0	B/118613-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193839	61	NAYA SAVERA	1976	120	6	U-80911-MUM	214.00	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	88	0	B/77343-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193840	61	JEREMY - TRL	1977	120	6	U-84246-MUM	63.70	0x00006E5900000000	1977-05-06 00:00:00	GEORGE PAPPAS. (USA)	12	94	0	B/80238-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193841	61	PEOPLE OF WASHINGTON	1976	120	6	U-81811-MUM	218.54	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL PARK SERVICE. (USA)	12	363	0	B/78029-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193842	61	DANGER ZONE : YOUR BACK	1986	120	6	U-7796-MUM	209.00	0x00007C0300000000	1986-12-03 00:00:00	VISUCOIN PRODUCTIONS	12	88	0	B/118614-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193843	61	DERSU UZALA - TRL	1977	120	6	U-84247-MUM	90.00	0x00006E5900000000	1977-05-06 00:00:00	MOSFILM STUDIO.	12	94	0	B/80439-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193844	51	ASLA DADLA NAKO GA BAI	1978	120	6	U-86994-MUM	279.00	0x00006FA800000000	1978-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/84356A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193845	61	DANGER ZONE : YOUR HEAD	1986	120	6	U-7797-MUM	176.00	0x00007C0300000000	1986-12-03 00:00:00	VISUCOM PRODUCTIONS	12	88	0	B/118615-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193846	61	MY CHAUFFEUR - TRL	1986	120	6	U-7798-MUM	42.90	0x00007C0300000000	1986-12-03 00:00:00	MARILYN J. TENSER (CROWN INTERNATIONAL)	12	94	0	B/118524-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	42.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193847	43	VISAAMO	1978	120	6	U-86995-MUM	3700.27	0x00006FA800000000	1978-04-06 00:00:00	SHRI J. K. BHATT, JAY FILMS	12	87	176	B/84547-MUM	105	109	107	N	SHRI J. K. BHATT, JAY FILMS	14	3700.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193848	61	EK UJJAWAL JIVIKA	1977	120	6	U-84248-MUM	309.67	0x00006E5900000000	1977-05-06 00:00:00	N. E. & I. F. LTD.	12	363	0	B/80919-MUM	105	110	107	N	N. E. & I. F. LTD.	1	309.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193849	43	MAHITICHITRA 464	1986	120	6	U-7799-MUM	289.56	0x00007C0300000000	1986-12-03 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/119278-MUM	105	110	107	N	DIR. OF INF. GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193850	61	STORY OF NATIONAL SACUPLE SURVEY	1978	120	6	U-86996-MUM	349.80	0x00006FA900000000	1978-04-07 00:00:00	GRA FILMS	12	363	0	B/84622-MUM	105	110	107	N	SANAT K. DASGUPTA	2	349.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193851	44	HARYANA SAMACHAR DARSHAN NO 20	1976	120	6	U-81812-MUM	302.66	0x00006D0C00000000	1976-06-07 00:00:00	ASHOK PAHWA, DIRECTOR PUBLIC RELATIONS, HARAYANA	12	91	0	B/77865-MUM	105	110	107	N	R D KESRI, DEPUTY DIREC PUBLIC RELATIONS, HARYANA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193852	51	MAHARASHTRA NEWS NO. 418 (HINDI)	1986	120	6	U-7800-MUM	274.00	0x00007C0300000000	1986-12-03 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/119279-80-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193853	61	SUGARLAND EXPRESS - TRL	1976	120	6	U-80912-MUM	90.07	0x00006CBF00000000	1976-03-22 00:00:00	RICHARD D. ZANUCK & DAVID BROWN. (U.S.A)	12	94	0	B/76482-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	90.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193854	61	HOSPITAL SEPSIS: A COMMUNICABLE DISEASE	1978	120	6	U-86997-MUM	274.32	0x00006FA900000000	1978-04-07 00:00:00	THE AMERICAN COLLEGE OF SURGEONS	12	363	0	B/84242-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193855	61	PLEA FOR THE WANDERER	1977	120	6	U-84249-MUM	216.00	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80744-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193856	44	YAARON KA YAAR -  TRL	1978	120	6	U-86998-MUM	88.92	0x00006FA900000000	1978-04-07 00:00:00	S. KAMRUDDIN	12	94	0	B/84648-MUM	105	110	107	N	S. KAMRUDDIN	1	88.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193857	44	PAL DO PAL KA SAATH	1978	120	6	U-86999-MUM	3657.00	0x00006FA900000000	1978-04-07 00:00:00	G. P. KAPOOR, KAVERI FILMS	12	87	176	B/79282-MUM	105	109	107	N	M/S. G. M. PRODUCTIONS	14	3657.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193859	44	HARYANA SAMACHAR DARSHAN NO 22	1976	120	6	U-81813-MUM	297.48	0x00006D0C00000000	1976-06-07 00:00:00	ASHOK PAHWA, DIRECTOR PUBLIC RELATIONS, HARYANA	12	91	0	B/77866-MUM	105	110	107	N	R P KESRI, DEPUTY DIREC PUBLIC RELATIONS, HARYANA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193860	61	BALLAD OF CROWFOOT	1977	120	6	U-84250-MUM	122.00	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80757-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193861	61	ONE MAN'S GARDEN	1976	120	6	U-81814-MUM	239.87	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/77797-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	239.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193862	61	THE HOT ROCK - TRL	1976	120	6	U-80914-MUM	81.08	0x00006CBF00000000	1976-03-22 00:00:00	HAL LANDERS AND BOBBY ROBERTS. (U.S.A)	12	94	0	B/77281-MUM	105	110	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PVT. LTD.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193863	61	NINETEEN GIRLS AND A SAILOR - TRL	1976	120	6	U-81815-MUM	62.27	0x00006D0C00000000	1976-06-07 00:00:00	BOSNA FILM, SARAJEVA (YUGOSLAVIA)	12	94	0	B/77742-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	62.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193864	61	THUNDERBIRDS IN CHINA	1977	120	6	U-84251-MUM	2143.00	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	87	175	B/80755-MUM	105	109	108	N	CANADIAN HIGH COMMISSION.	2	2143.00	0	0	3	0	0	B	0	6	0	0	0	0	0	0	\N	\N
193865	61	EARTHQUAKE LESSON OF A DISASTER	1976	120	6	U-80915-MUM	140.51	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77249-MUM	105	110	108	N	COMEL.	1	140.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193866	61	THE COMPLICATED CRYSTAL	1976	120	6	U-81816-MUM	200.00	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD. (UK)	12	88	0	B/77985-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193867	61	CREE HUNTERS OF MISTASSINI	1977	120	6	U-84252-MUM	653.00	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80756-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193868	61	RUNNING TRUE	1976	120	6	U-81817-MUM	120.00	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD. (U.K.)	12	88	0	B/77986-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193869	61	GASTRONOMIC	1977	120	6	U-84253-MUM	310.00	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD CANADA.	12	363	0	B/80749-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193870	61	ATMOSPHERIC PRESSURE	1976	120	6	U-80916-MUM	118.81	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77216-MUM	105	110	108	N	COMEL.	1	118.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193871	61	DIAMONDS AND CONCRETE	1976	120	6	U-81818-MUM	104.85	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD. (U.K.)	12	88	0	B/77987-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193872	61	MAGNETIC, ELECTRIC AND GRAVITATIONAL FIELDS	1976	120	6	U-80917-MUM	119.78	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77237-MUM	105	110	108	N	COMEL.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193873	61	SANDBURG'S LINCOLN SERIES : PART 5 : CROSSING FOX RIVER	1977	120	6	U-84254-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER	12	363	0	B/80934-MUM	105	110	108	N	U.S.I.S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193874	61	DIAMONDS AND CIVIL ENGINEERING	1976	120	6	U-81819-MUM	76.20	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD. (UK)	12	88	0	B/77989-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193875	61	SANDBURG'S LINCOIN SERIES PART 6 THE LAST DAYS	1977	120	6	U-84255-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER. (USA)	12	363	0	B/80940-MUM	105	110	108	N	U.S.I.S.	1	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193876	61	DIAMONDS IN METALWORKS	1976	120	6	U-81820-MUM	104.85	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD. (U.K.)	12	88	0	B/77988-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193877	61	INDIRA GANDHI IN HALAUR	1976	120	6	U-81821-MUM	273.00	0x00006D0D00000000	1976-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78026-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193878	61	SANDBURG'S LINCOIN SERIES : PART 4 PRAIRIE LAWYER	1977	120	6	U-84256-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER.  (USA)	12	363	0	B/80938-MUM	105	110	108	N	U.S.I. S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193879	61	AN OPPORTUNITY	1976	120	6	U-81822-MUM	283.00	0x00006D0D00000000	1976-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193880	43	ASHA NI VELA	1976	120	6	U-81823-MUM	332.00	0x00006D0D00000000	1976-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193881	61	EVIDENCE FOR MOLECULES AND ATOMS	1976	120	6	U-80918-MUM	212.45	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77245-MUM	105	110	108	N	COMEL.	1	212.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193882	61	SANDBURG'S LINCOIN SERIES PART 2 SAD FIGURE LAUGHING	1977	120	6	U-84257-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID VOLPER. (USA)	12	363	0	B/80936-MUM	105	110	108	N	U.S.I.S.	1	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193883	61	ROOSTER COGBURN - TRL	1977	120	6	U-84101-MUM	57.20	0x00006E4000000000	1977-04-11 00:00:00	HAL B. WALLIS (USA)	12	94	0	B/80506-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	57.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193884	44	AVTAAR - TRL	1983	120	6	U-103901-MUM	91.44	0x0000769100000000	1983-02-08 00:00:00	MR. MOHAN KUMAR, EMKAY ENTERPRISES	12	94	0	B/107378-MUM	105	110	107	N	MR. MOHAN KUMAR, EMKAY ENTERPRISES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193885	44	TAAZGHI AUR RAUNAK	1976	120	6	U-81824-MUM	22.86	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B. S. MODY, VIDEO ARTS (INDIA)	12	92	0	B/78017-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO ARTS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193886	61	BLADE RUNNER - TRL	1983	120	6	U-103902-MUM	97.84	0x0000769100000000	1983-02-08 00:00:00	MICHAEL DEELEY	12	94	0	B/106514-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193887	61	FORCES	1976	120	6	U-80919-MUM	149.05	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77241-MUM	105	110	108	N	COMEL.	1	149.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193888	61	SANDBURG'S LINCOLN SERIES PART I : MRS. LINCOLN'S HUSBAND	1977	120	6	U-84258-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID VOLPER. (USA)	12	363	0	B/80935-MUM	105	110	108	N	U.S.I.S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193889	61	THE TASTIER N' TANGIER ORANGE DRINK	1983	120	6	U-103903-MUM	30.48	0x0000769100000000	1983-02-08 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/107175-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193890	61	SPONTA	1983	120	6	U-103904-MUM	30.18	0x0000769100000000	1983-02-08 00:00:00	M/S. DELTA FILM PRODUCTIONS	12	92	0	B/107340-MUM	105	110	107	N	M/S. DELTA FILM PRODUCTIONS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193891	43	GOPI	1983	120	6	U-103905-MUM	30.00	0x0000769100000000	1983-02-08 00:00:00	PRERNA	12	92	0	B/106632-MUM	105	110	107	N	PRERNA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193892	61	SANDBURG'S LINCOLN SERIES : PARTN 3 : UNWILLING WARRIOR	1977	120	6	U-84259-MUM	570.59	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER. (USA)	12	363	0	B/80937-MUM	105	110	108	N	U.S.I.S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193893	61	POLY BAG METHOD OF ROSE PROPAGATION	1983	120	6	U-103906-MUM	147.72	0x0000769100000000	1983-02-08 00:00:00	MR. N. A. JOSHI	12	92	0	B/107287-MUM	105	110	108	N	M. V. SHEPAL, SWANESH FILMS	1	147.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193894	44	NISHAAN - TRL	1983	120	6	U-103907-MUM	89.92	0x0000769100000000	1983-02-08 00:00:00	MR. B. S. SHAAD, BRAR PROD.	12	93	0	B/107328-MUM	105	110	107	N	MR. B. S. SHAAD, BRAR PROD.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193895	61	FRESH AND FRAGRANT	1976	120	6	U-81825-MUM	22.86	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B. S. MODY, VIDEO ARTS (INDIA)	12	92	0	B/78015-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193896	61	SOME PERSONAL GLIMPSES OF SOUTH EAST ASIA	1977	120	6	U-84260-MUM	304.80	0x00006E5A00000000	1977-05-07 00:00:00	BATEY ADVERTISING PVT. LTD.  (SINGAPORE)	12	92	0	B/80896-MUM	105	110	107	N	VISCON FILMS.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193897	61	WHITE LIGHTNING - TRL	1983	120	6	U-103908-MUM	63.40	0x0000769100000000	1983-02-08 00:00:00	ARTHER GARDNER & JULES V. LEVY	12	94	0	B/107110-MUM	105	110	108	N	UNITED ARTIST CORPN.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193898	61	ELECTRICITY THE HIDDEN HEAT	1983	120	6	U-103909-MUM	230.00	0x0000769100000000	1983-02-08 00:00:00	SOREL FILMS	12	88	0	B/105860-MUM	105	110	108	N	CENTRAL LABOUR INTITUTE	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193899	61	MAN AND HIS CULTURE	1977	120	6	U-84102-MUM	167.64	0x00006E4000000000	1977-04-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/77212-MUM	105	110	108	N	COMEL	1	167.64	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193900	44	HIRA AUR PATTHAR	1977	120	6	U-84261-MUM	3946.27	0x00006E5C00000000	1977-05-09 00:00:00	VIJAY FILMS INTERNATIONAL.	12	87	176	B/80629-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL.	16	3946.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193901	61	WELD IN SAFETY	1983	120	6	U-103910-MUM	260.00	0x0000769100000000	1983-02-08 00:00:00	RICHARD NEED PRODUCTION	12	88	0	B/105859-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193902	61	ATOMIC ENERGY INSIDE THE ATOM	1976	120	6	U-80920-MUM	149.65	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77215-MUM	105	110	108	N	COMEL.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193903	61	DANGR ALIVE	1983	120	6	U-103911-MUM	180.00	0x0000769200000000	1983-02-09 00:00:00	CONSTRUCTION SAFETY ASSN. BY RABKO TORANTS	12	88	0	B/105854-MUM	105	110	108	N	CENTRAL LABOUR INTITUTE	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193904	61	MOTHER KNOWS BEST	1976	120	6	U-81826-MUM	22.86	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B. S. MODY, VIDEO ARTS (INDIA)	12	92	0	B/78016-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193905	61	IT COULD N'T HAPPEN TO ME	1983	120	6	U-103912-MUM	174.00	0x0000769200000000	1983-02-09 00:00:00	CENT. TRAINING & RESEARCH SERVICE VISUAL AIDS UNIT	12	88	0	B/105853-MUM	105	110	108	N	CENT. TRAINING & RESEARCH SERVICE VISUAL AIDS UNIT	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193906	61	WAVES AND ENERGY	1976	120	6	U-80921-MUM	119.78	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77236-MUM	105	110	108	N	COMEL.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193907	61	SHAME ABOUT SHEILA	1983	120	6	U-103913-MUM	200.00	0x0000769200000000	1983-02-09 00:00:00	THE PUBLICITY DIVISION	12	88	0	B/105821-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193908	61	SURVIVAL AT SEA	1977	120	6	U-84262-MUM	335.28	0x00006E5C00000000	1977-05-09 00:00:00	MERCHANT NAVY TRAINING BOARD OF HM'S GOVT. IN U.K.	12	88	0	B/81019-MUM	105	110	108	N	MACKINNON MACKENZIE.	2	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193909	61	WATCH THAT SPACE	1983	120	6	U-103914-MUM	210.00	0x0000769200000000	1983-02-09 00:00:00	BRITISH INSURANCE ASSN	12	88	0	B/105858-MUM	105	110	108	N	CENTRAL LABOUR INTITUTE	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193910	61	GRIZZLY - TRL	1977	120	6	U-84103-MUM	66.75	0x00006E4000000000	1977-04-11 00:00:00	DAVID SHELDON & HARVEY FLAXMAN	12	94	0	B/80122-MUM	105	110	108	N	U. S. I. S.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193911	61	SUPERSONIC AIRLINE	1976	120	6	U-81827-MUM	141.12	0x00006D0D00000000	1976-06-08 00:00:00	BRITISH AIRWAYS (U.K.)	12	366	0	B/78028-MUM	105	110	108	N	UNITED FILM MAKERS.	1	141.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193912	61	THE REACH TRUCK COWBOY	1983	120	6	U-103915-MUM	255.00	0x0000769200000000	1983-02-09 00:00:00	HUGH BADDELAY PROD. IN ASSN. WITH RICHARD TOWERS L	12	88	0	B/105852-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193913	61	GRIZZLY	1977	120	6	U-84104-MUM	2500.58	0x00006E4000000000	1977-04-11 00:00:00	DAVID SHELDON & HARVEY FLAXMAN	12	87	174	B/80121-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2500.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193914	44	CHHUTKAARA (PUNJABI)	1976	120	6	U-81828-MUM	30.48	0x00006D0D00000000	1976-06-08 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78020-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193915	43	MAHITI CHITRA 384	1983	120	6	U-103916-MUM	298.70	0x0000769200000000	1983-02-09 00:00:00	DIR. OF INF. (GOVT. OF GUJARAT)	12	91	0	B/107381-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193916	61	THIS IS YOUR LIFE  (RAFT)	1977	120	6	U-84263-MUM	152.40	0x00006E5C00000000	1977-05-09 00:00:00	MERCHANT NAVY TRAINING. (U.K.)	12	88	0	B/81018-MUM	105	110	108	N	MACKINNON MACKENZIE & CO. LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193917	61	SMILE BABY SMILE (MARATHI, GUJARATI & ORIYA)	1976	120	6	U-81829-MUM	30.48	0x00006D0D00000000	1976-06-08 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	B/78022-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193918	54	PUNJAB NEWS REEL NO. 79	1983	120	6	U-103917-MUM	292.61	0x0000769200000000	1983-02-09 00:00:00	DIR. INF. & PUB. REL. GOVT. OF PUNJAB	12	91	0	B/107336-MUM	105	110	107	N	S. B. DURGA, C/O. SHRI. MADHUNAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193919	61	CENTURY 3: THE CITIES	1977	120	6	U-84105-MUM	309.68	0x00006E4000000000	1977-04-11 00:00:00	ASSOCIATES INC.	12	88	0	B/80787-MUM	105	110	108	N	U. S. I. S.	1	309.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193920	54	PUNJAB NEWS REEL NO. 80	1983	120	6	U-103918-MUM	292.61	0x0000769200000000	1983-02-09 00:00:00	DIR. INF. & PUB. REL (GOVT. OF PUNJAB)	12	91	0	B/107335-MUM	105	110	107	N	S. B. DURGA, C/O. SHRI. MADHUNAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193921	61	PORT ARTHUR - TRL	1983	120	6	U-103919-MUM	119.25	0x0000769300000000	1983-02-10 00:00:00	KIYOSHI KODA & KANJI AMAO	12	94	0	B/107245-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	119.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193922	61	MUHAMMAD ALI EVERY WHERE	1976	120	6	U-81830-MUM	13.72	0x00006D0D00000000	1976-06-08 00:00:00	ARAB ADVERTISING AGENCY (KUWAIT)	12	92	0	B/77752-MUM	105	110	108	N	JAISONS ADVERTISING P. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193923	61	AMERICAN LIFE STYLE SERIES: THOMAS ALVA EDISON'S GLENMONT	1977	120	6	U-84106-MUM	274.32	0x00006E4000000000	1977-04-11 00:00:00	COMCO PRODUCTION	12	88	0	B/80788-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193924	61	THE GIRL FROM INDIA - TRL	1983	120	6	U-103920-MUM	88.49	0x0000769300000000	1983-02-10 00:00:00	MR. HARBANCE MICKY KUMAR	12	94	0	B/103396-MUM	105	110	108	N	MR. GIRDHARILAL D. SEKSARIA, C/O. RAMNORD LAB. P.	1	88.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193925	61	NAWAB ALI YAVAR JUNG	1977	120	6	U-84107-MUM	452.00	0x00006E4000000000	1977-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/80627-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193926	61	THE HIDDEN ENEMY	1983	120	6	U-103921-MUM	285.60	0x0000769300000000	1983-02-10 00:00:00	B. D. GARGA	12	363	0	B/107337-MUM	105	110	108	N	B. D. GARGA	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193927	58	NIVARANAM (TELUGU, KANNADA & MALAYALAM)	1976	120	6	U-81831-MUM	30.48	0x00006D0D00000000	1976-06-08 00:00:00	RADIO ADVERTISING SERVICES. (INDIA)	12	92	0	M/10004-07-CHEN	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193928	61	ROOSTER COGBURN	1977	120	6	U-84108-MUM	2945.40	0x00006E4100000000	1977-04-12 00:00:00	HAL B. WALLIS	12	87	176	B/80505-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2945.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193929	61	LAEC - THE BEST IS YET TO BE	1983	120	6	U-103922-MUM	162.00	0x0000769300000000	1983-02-10 00:00:00	I. A. E. G. (BOMBAY) LTD.	12	92	0	B/107341-MUM	105	110	107	N	I. A. E. G. (BOMBAY) LTD.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193930	61	CANADIAN ELECTORAL SYSTEM	1977	120	6	U-84264-MUM	304.00	0x00006E5C00000000	1977-05-09 00:00:00	NATIONAL FILM OF CANADA.	12	88	0	B/80758-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193931	44	SATHI	1983	120	6	U-103923-MUM	25.00	0x0000769300000000	1983-02-10 00:00:00	PRERNA	12	92	0	B/107407-MUM	105	110	107	N	PRERNA	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193932	61	LONG RANGE PLANNING PART I INVENT YOUR OWN FUTURE	1976	120	6	U-81832-MUM	381.00	0x00006D0D00000000	1976-06-08 00:00:00	E M I FILM UNIT (U.K.)	12	88	0	B/77941-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193933	44	KHAAN DOST	1976	120	6	U-80922-MUM	4582.67	0x00006CC000000000	1976-03-23 00:00:00	RAMAYANA CHITRA.	12	90	176	B/77014-MUM	105	109	107	N	RAMAYANA CHITRA.	17	4582.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193934	61	FESTIVAL OF FILM 1977	1977	120	6	U-84265-MUM	481.00	0x00006E5C00000000	1977-05-09 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/81041-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193935	51	JANEEV	1983	120	6	U-103925-MUM	160.63	0x0000769300000000	1983-02-10 00:00:00	KEWAL KALRA, K. K. FILMS	12	363	0	B/107406-MUM	105	110	107	N	G. P. PHADKE, YASHO PURUSH FILMS	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193936	61	MIDGET CAR MANIAC	1983	120	6	U-103926-MUM	94.48	0x0000769300000000	1983-02-10 00:00:00	CASTLE FILMS	12	88	0	B/107002-MUM	105	110	108	N	N. E. & I. F. LTD.	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193937	61	MARKETING PART II : WHAT BUSINESS ARE YOU REALLY I	1976	120	6	U-81833-MUM	381.00	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILMS UNIT (U.K.)	12	88	0	B/77947-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193938	61	DOCTOR PAINLESS	1983	120	6	U-103927-MUM	89.61	0x0000769300000000	1983-02-10 00:00:00	CASTLE FILMS	12	88	0	B/106999-MUM	105	110	108	N	N. E. & I. F. LTD.	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193939	61	TRUEING & DRESSING WITH BORAZON (T) CBN	1977	120	6	U-84266-MUM	182.88	0x00006E5D00000000	1977-05-10 00:00:00	GENERAL ELETRIC CO. (USA)	12	363	0	B/81013-MUM	105	110	108	N	GAJRA GEARS PVT. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193940	61	DOWRY - A SOCIAL EVIL	1983	120	6	U-103928-MUM	37.00	0x0000769300000000	1983-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107409-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193941	61	INFORMATION SYSTEM PART I MERRIT CASE	1976	120	6	U-81834-MUM	203.61	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77944-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	203.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193942	61	JOE KIDD	1976	120	6	U-80923-MUM	2364.62	0x00006CC000000000	1976-03-23 00:00:00	SIDNEY BECKERMAN. (U.S.A)	12	87	176	B/77147-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2364.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193943	61	AN EFFORT (PRAYAAS)	1983	120	6	U-103929-MUM	232.00	0x0000769300000000	1983-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107348-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193944	129	CONGRESS OF GREAT ACHIEVEMENTS  (GUJ. MAR. BEN.........)	1977	120	6	U-84267-MUM	214.00	0x00006E5D00000000	1977-05-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	91	0	B/80327-38-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193945	61	PERFORMANCE AND POTENTION REVIEW	1976	120	6	U-81835-MUM	243.84	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77937-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193946	61	ONE BIG FAMILY	1983	120	6	U-103930-MUM	298.00	0x0000769400000000	1983-02-11 00:00:00	FAR EAST NEWS REEL STUDIOS	12	88	0	B/107318-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193947	61	MANAGEMENT TRAINING	1976	120	6	U-81836-MUM	247.80	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77942-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	247.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193948	61	LIGHT FANTASTIC	1977	120	6	U-84268-MUM	653.00	0x00006E5D00000000	1977-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/80764-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193949	61	LONG RANGE PLANNING PART I : MERRIT CASE	1976	120	6	U-81837-MUM	246.89	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77940-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193950	61	KAINAI   (BLOOD INDIANS)	1977	120	6	U-84269-MUM	304.00	0x00006E5D00000000	1977-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80766-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193951	61	RACE FOR THE YANKEE ZEPHYR - TRL	1983	120	6	U-103931-MUM	80.14	0x0000769400000000	1983-02-11 00:00:00	ANTONY GINNANE, JOHN BARNET & DAVID HEMMINGS	12	94	0	B/106783-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	80.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193952	44	NANHI KALIYAN (SHORTER VERSION)	1976	120	6	U-80924-MUM	3111.00	0x00006CC000000000	1976-03-23 00:00:00	SATYAPAUL CHOPRA.	12	87	175	B/77398-MUM	105	109	107	N	RANDIP CHOPRA.	12	3111.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
193953	44	AMAR AKBAR ANTHONY	1977	120	6	U-84270-MUM	5091.69	0x00006E5D00000000	1977-05-10 00:00:00	SHRI. MANMOHAN DESAI.	12	87	176	B/81001-MUM	105	109	107	N	SHRI. MANMOHAN DESAI.	18	5091.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193954	61	MARKETING : MAKING THE FUTURE HAPPEN	1976	120	6	U-81838-MUM	328.57	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77936-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	328.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193955	129	THE PEOPLE'S MANDATE  (SHORTER VERSION)	1977	120	6	U-84271-MUM	566.00	0x00006E5D00000000	1977-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/81118-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193956	98	PADRE PADRONE (FATHER MASTER) - TRL	1983	120	6	U-103932-MUM	75.22	0x0000769400000000	1983-02-11 00:00:00	ICACS PRODUCTIONS ITALY	12	94	0	B/106738-MUM	105	110	108	N	M/S. NFDC LTD.	1	75.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193957	61	FOCUS THE FUTURE	1976	120	6	U-81839-MUM	289.56	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	366	0	B/77939-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193958	61	ANNIE - TRL	1983	120	6	U-103933-MUM	85.64	0x0000769400000000	1983-02-11 00:00:00	RAY STARK	12	94	0	B/107290-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193959	61	COLT - A CASE HISTORY	1976	120	6	U-81840-MUM	281.94	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77938-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193960	61	TO THE STARS BY HARD WAYS - I & II - TRL	1983	120	6	U-103934-MUM	60.00	0x0000769400000000	1983-02-11 00:00:00	MAXIM GORK STUDIO	12	94	0	B/107247-MUM	105	110	108	N	SOVEXPORTFILM	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193961	61	LOST HORIZON	1977	120	6	U-84109-MUM	1191.46	0x00006E4100000000	1977-04-12 00:00:00	FRANK CAPRA	12	87	175	B/80223-MUM	105	109	108	N	U. S. I. S.	3	1191.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193962	43	KRUPA SANTOSHI MAA NI	1977	120	6	U-84272-MUM	3612.30	0x00006E5D00000000	1977-05-10 00:00:00	MAHENDRA THAKKAR.	12	87	165	B/80885-MUM	105	109	107	N	SATYA KIRAN.	14	3612.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193963	61	MARKETING PART I : MERRIT CASE	1976	120	6	U-81841-MUM	259.08	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	366	0	B/77946-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193964	61	MR. SMITH GOES TO WASHINGTON	1977	120	6	U-84110-MUM	1419.76	0x00006E4100000000	1977-04-12 00:00:00	FRANK CAPRA	12	87	176	B/80233-MUM	105	109	108	N	U. S. I. S.	4	1419.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193965	44	CHHOTA BAAP	1977	120	6	U-84111-MUM	3966.36	0x00006E4100000000	1977-04-12 00:00:00	VITHAL	12	87	176	B/80073-MUM	105	109	107	N	M/S. VITHAL PRODUCTION	1	3966.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193966	61	A GIFT TO TREASURE	1983	120	6	U-103935-MUM	57.61	0x0000769400000000	1983-02-11 00:00:00	MS. SHUKLA DASS, M/S. SOL FILMS	12	92	0	B/107425-MUM	105	110	107	N	MS. SHUKLA DASS, M/S. SOL FILMS	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193967	61	I GIVE YOU A STAR ( DARYU TEBE ZVEZDU)	1976	120	6	U-80925-MUM	232.00	0x00006CC000000000	1976-03-23 00:00:00	SOYUZMULT FILM STUDIO. (USSR)	12	88	0	B/77180-MUM	105	110	108	N	SOVEXPORTFILM.	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193968	61	INFORMATION SYSTEMS PART II : THE COMPUTER AND YOU	1976	120	6	U-81842-MUM	365.76	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77945-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193969	61	UNDERSTANDING ALCHOHOL : USE AND ABUSE	1983	120	6	U-103936-MUM	133.19	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY	12	88	0	B/106779-MUM	105	110	108	N	PHOTOPHONE LTD.	2	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193970	61	DEFINING THE MANAGER'S JOB	1976	120	6	U-81843-MUM	243.84	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77933-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193971	61	MANAGEMENT BY OBJECTIVES	1976	120	6	U-81844-MUM	315.47	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K.)	12	88	0	B/77943-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	315.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193972	61	BAMBI : A LESSION IN PERSEVERANCE	1983	120	6	U-103937-MUM	103.33	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY	12	88	0	B/107265-MUM	105	110	108	N	PHOTOPHONE LTD.	1	103.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193973	61	TIGERS OF KANHA	1977	120	6	U-84273-MUM	277.98	0x00006E5E00000000	1977-05-11 00:00:00	TIME LIFE TELEVISION, USA.	12	363	0	B/81114-MUM	105	110	108	N	CONSERVATOR IN CHIEF GOVT. OF MADHYA PRADESH	1	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193974	61	WINNIE THE POOH AND THE HONEY TREE	1983	120	6	U-103938-MUM	288.95	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY	12	88	0	B/107264-MUM	105	110	108	N	PHOTOPHONE LTD.	3	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193975	61	RANIPAL	1977	120	6	U-84274-MUM	30.48	0x00006E5E00000000	1977-05-11 00:00:00	NEO FILMS.	12	92	0	B/81068-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193976	61	THE LEGEND OF JOHNY APPLESEED	1983	120	6	U-103939-MUM	210.92	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY	12	88	0	B/107266-MUM	105	110	108	N	PHOTOPHONE LTD.	2	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193977	61	DONALD'S CRIME	1983	120	6	U-103940-MUM	92.66	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY	12	88	0	B/107267-MUM	105	110	108	N	PHOTOPHONE LTD.	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193978	61	THE SHOOT	1977	120	6	U-84275-MUM	30.48	0x00006E5E00000000	1977-05-11 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/81069-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193979	61	MARGAREE PEOPLE	1977	120	6	U-84276-MUM	307.00	0x00006E5E00000000	1977-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/80763-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
193980	61	THE FISHERMAN AND HIS WIFE	1983	120	6	U-103941-MUM	110.95	0x0000769700000000	1983-02-14 00:00:00	CHURCHILL FILMS	12	364	0	B/106456-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193981	61	THE FURIOUS FLYCYCLE	1983	120	6	U-103942-MUM	132.89	0x0000769700000000	1983-02-14 00:00:00	CHURCHILL FILMS	12	88	0	B/106455-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193982	61	FLIGHT OF THE GOSSAMER CONDOR	1983	120	6	U-103943-MUM	299.32	0x0000769700000000	1983-02-14 00:00:00	CHURCHILL FILMS	12	363	0	B/107144-MUM	105	110	108	N	N. E. & I. F. LTD.	1	299.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193983	44	RASNA (GUJ, TAM, TEL, MAL & KAN)	1983	120	6	U-103944-MUM	33.53	0x0000769700000000	1983-02-14 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/107432-36	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193984	61	MECHANICAL REFRIGERATION HOW IT WORKS	1983	120	6	U-103945-MUM	243.00	0x0000769800000000	1983-02-15 00:00:00	UNITED STATES NAVY	12	88	0	B/107274-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193985	61	RIME OF THE ANCIENT MARINER	1983	120	6	U-103946-MUM	181.66	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CALIFORNIN	12	363	0	B/107135-MUM	105	110	108	N	N. E. & I. F. LTD.	1	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193986	61	MANAGEMENT OF CREATIVITY	1983	120	6	U-103947-MUM	399.42	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/106963-MUM	105	110	108	N	N. E. & I. F. LTD.	1	399.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193987	61	TONGUE THRUST : AN ORTHODONTIC SEPEECH SYNDROME	1983	120	6	U-103948-MUM	432.71	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/106964-MUM	105	110	108	N	N. E. & I. F. LTD.	1	432.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193988	61	VIRUS - TRL	1983	120	6	U-103949-MUM	79.51	0x0000769800000000	1983-02-15 00:00:00	HARUKI KADOKAWA	12	94	0	B/107331-MUM	105	110	108	N	M/S. N. F. D. C. LTD.	1	79.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193989	61	GNP 101 AUTOPAINTS	1983	120	6	U-103950-MUM	30.48	0x0000769800000000	1983-02-15 00:00:00	ISHA FILMS	12	92	0	B/107431-MUM	105	110	107	N	SHUMS MERCHANT, ISHA FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193990	61	MUDFLATS LIVING	1977	120	6	U-84277-MUM	322.00	0x00006E5E00000000	1977-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA.	12	363	0	B/80761-MUM	105	110	108	N	CANADIAN HIGH COMMISSION NEW DELHI.	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193991	61	SCIENCE REPORT 181-B	1977	120	6	U-84112-MUM	143.56	0x00006E4100000000	1977-04-12 00:00:00	NORMAN KAGAN	12	88	0	B/80200-MUM	105	110	108	N	U. S. I. S.	1	143.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193992	61	USUTO	1976	120	6	U-81845-MUM	376.73	0x00006D0D00000000	1976-06-08 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K.)	12	88	0	B/77364-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	376.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193993	61	ADVENTURES OF CHICHIKOV (NOZDREV)	1976	120	6	U-80926-MUM	456.00	0x00006CC000000000	1976-03-23 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	88	0	B/77179-MUM	105	110	108	N	SOVEXPORTFILM.	2	456.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193994	61	RETURN TO THE SEA	1977	120	6	U-84278-MUM	295.66	0x00006E5E00000000	1977-05-11 00:00:00	THOMAS GRAVEN.  (USA)	12	88	0	B/80932-MUM	105	110	108	N	U.S.I.S.	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193995	61	FAMILY PLOT - TRL	1977	120	6	U-84113-MUM	59.30	0x00006E4100000000	1977-04-12 00:00:00	ALFRED HITCHCOCK	12	94	0	B/80660-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	59.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193996	61	UNIVERSE	1977	120	6	U-84279-MUM	307.00	0x00006E5E00000000	1977-05-11 00:00:00	GRAPHIC FILM CORPORATION.	12	88	0	B/80991-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193997	44	KOI JEETA KOI HARA	1976	120	6	U-81846-MUM	3792.62	0x00006D0E00000000	1976-06-09 00:00:00	ANAND BHARGAWA. (INDIA)	12	87	176	B/77720-MUM	105	109	107	N	ANAND BHARGAWA.	15	3792.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193998	44	UTTAR PRADESH SAMACHAR - 31	1976	120	6	U-81847-MUM	294.43	0x00006D0E00000000	1976-06-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	91	0	B/78150-MUM	105	110	107	N	DHIRENDRA PANDE.	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
193999	61	HOW THE COSSACKS RESCUED THEIR BRIDES	1976	120	6	U-80927-MUM	547.00	0x00006CC000000000	1976-03-23 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO. (USSR)	12	88	0	B/77178-MUM	105	110	108	N	SOVEXPORTFILM.	2	547.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194000	61	NON - ALIGNED BUREAU MEET 1977	1977	120	6	U-84280-MUM	479.00	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/81070-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194001	44	GAYATRI MAHIMA	1977	120	6	U-84114-MUM	3379.50	0x00006E4100000000	1977-04-12 00:00:00	BHATT BROTHERS COMBINE	12	87	165	B/80685-MUM	105	109	107	N	BHATT BROTHERS COMBINE	15	3379.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194002	43	MAHITICHITRA NO 229	1976	120	6	U-81848-MUM	106.68	0x00006D0E00000000	1976-06-09 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT. (INDIA)	12	91	0	B/78153-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (I) GOVT OF GUJARAT	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194003	44	PACHMARI (AN INTRODUCTION)	1976	120	6	U-80928-MUM	457.20	0x00006CC000000000	1976-03-23 00:00:00	YASHODA FILMS.	12	366	0	B/76415-MUM	105	110	107	N	SURENDRA SHAILAR.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194004	129	INDIAN NEWS REVIEW NO 1443 (TAMIL, TELUGU, KANNADA, ORIYA, BENGALI........)	1976	120	6	U-81849-MUM	212.00	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194005	61	THE QUIET REVOLUTION	1977	120	6	U-84281-MUM	325.22	0x00006E5E00000000	1977-05-11 00:00:00	SAHYADRI FILMS.	12	363	0	B/80995-MUM	105	110	107	N	SAHYADRI FILMS.	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194006	61	LIMCA 1 (PART III)	1977	120	6	U-84115-MUM	6.86	0x00006E4100000000	1977-04-12 00:00:00	CINETHEQUE	12	92	0	B/80196-MUM	105	110	107	N	V. R. ANAND	1	6.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194007	58	TOTAL	1983	120	6	U-103951-MUM	30.48	0x0000769800000000	1983-02-15 00:00:00	FILM MEDIA	12	92	0	B/107383-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194158	44	CHOR SIPAHEE	1977	120	6	U-84150-MUM	4103.92	0x00006E4400000000	1977-04-15 00:00:00	SHYAM SUNDER SHIVDASANI	12	87	170	B/80411-MUM	105	109	107	N	SHYAM SUNDER SHIVDASANI	18	4297.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194008	129	INDIAN NEWS REVIEW NO 1443 (WESTERN EDITION) (MAR, GUJ & SINDHI)	1976	120	6	U-81850-MUM	290.00	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194009	61	LET WIDIA WORK FOR YOU	1983	120	6	U-103952-MUM	41.15	0x0000769800000000	1983-02-15 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/107286-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194010	61	LIMCA 1 (PART II)	1977	120	6	U-84116-MUM	13.72	0x00006E4100000000	1977-04-12 00:00:00	CINETHEQUE	12	92	0	B/80795-MUM	105	110	107	N	V. R. ANAND	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194011	43	MAHITICHITRA NO. 251	1977	120	6	U-84282-MUM	198.12	0x00006E5E00000000	1977-05-11 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/81083-MUM	105	110	107	N	ASSTT. DIR. OF  INF. (I) GOVT. OF GUJARAT.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194012	44	ANEK ME EK	1983	120	6	U-103953-MUM	354.18	0x0000769900000000	1983-02-16 00:00:00	MADAN SAIGAL, HARI HAR PRODUCTIONS	12	363	0	B/107202-MUM	105	110	107	N	MADAN SAIGAL, HARI HAR PRODUCTIONS	1	354.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194013	129	INDIAN NEWS REVIEW 1445 (MAR, GUJ, TAM, TEL, KANN, MAL, ASSAM.........)	1976	120	6	U-81851-MUM	352.00	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194014	44	NAVY PHEONYLE	1983	120	6	U-103954-MUM	30.48	0x0000769900000000	1983-02-16 00:00:00	SMT. JYOTI KHANERIA	12	92	0	B/106767-MUM	105	110	107	N	M/S. MITESH ADVERTIING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194015	61	COME TO KASHMIR	1976	120	6	U-81852-MUM	471.00	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78036-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	471.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194016	129	INDIAN NEWS REVIEW NO. 1491   (MAR. GUJ. ASSAM..............)	1977	120	6	U-84283-MUM	226.00	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/81115-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194017	61	STEEL BELTED RADIAL	1983	120	6	U-103955-MUM	225.86	0x0000769900000000	1983-02-16 00:00:00	CHITRANKAN	12	92	0	B/107338-MUM	105	110	107	N	CHITRANKAN	2	225.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194018	44	ZERO ERROR TYPE	1983	120	6	U-103956-MUM	231.85	0x0000769900000000	1983-02-16 00:00:00	CHITRANKAN	12	92	0	B/107339-MUM	105	110	107	N	CHITRANKAN	2	231.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194019	61	YOU TOO CAN DO IT	1976	120	6	U-81853-MUM	275.00	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194020	61	SNEHA-BUTTER	1983	120	6	U-103957-MUM	30.48	0x0000769900000000	1983-02-16 00:00:00	VISUAL WORKSHOP	12	92	0	B/107429-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194021	129	INDIAN NEWS REVIEW NO. 1491  (TAM. TEL. KAN. MAL.)	1977	120	6	U-84284-MUM	272.00	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81116-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194022	61	MAAZA 2	1977	120	6	U-84117-MUM	6.86	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	92	0	B/80805-MUM	105	110	107	N	V. R. ANAND	1	6.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194023	44	HIMACHAL KE SEB UTPADAK SE UPBHUKTA TAK	1976	120	6	U-80929-MUM	204.00	0x00006CC000000000	1976-03-23 00:00:00	UDYAN VIBHAG HIMACHAL PRADESH.	12	88	0	B/77381-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194024	43	THE 62ND BIRTHDAY CELEBRATIONS OF SHRI PRAMUKH SWAMI MAHARAJ	1983	120	6	U-103958-MUM	192.63	0x0000769900000000	1983-02-16 00:00:00	B. A. P. S. PRODUCTIONS	12	363	0	B/107424-MUM	105	110	107	N	VINOD GANATRA	2	192.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194025	64	DANGAL	1977	120	6	U-84285-MUM	3992.88	0x00006E5E00000000	1977-05-11 00:00:00	BACHUBHAI SHAH.	12	87	176	B/80968-MUM	105	109	107	N	VIMAL CHITRA.	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194026	61	ONCE IS NOT ENOUGH - TRL	1977	120	6	U-84118-MUM	85.65	0x00006E4200000000	1977-04-13 00:00:00	HOWARD W. KOCH	12	94	0	B/80661-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194027	51	NAINAM DAHATI PAVAKA	1983	120	6	U-103959-MUM	182.00	0x0000769900000000	1983-02-16 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	364	0	B/107491-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194028	59	VARTA TARANGINI NO. 36	1983	120	6	U-103960-MUM	246.89	0x0000769900000000	1983-02-16 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	91	0	B/107487-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP. LTD.	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194029	61	BADGE 373 - TRL	1977	120	6	U-84119-MUM	84.20	0x00006E4200000000	1977-04-13 00:00:00	HOWARD W. KOCH	12	94	0	B/80662-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	84.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194030	44	DARLING DARLING	1977	120	6	U-84286-MUM	3804.81	0x00006E5E00000000	1977-05-11 00:00:00	KISHORE DOSHI, FORTUNE FILM INTERNATIONAL.	12	87	176	B/79994-MUM	105	109	107	N	KISHORE DOSHI.	16	3894.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194031	44	DEEWAANGEE	1976	120	6	U-81854-MUM	3975.25	0x00006D0E00000000	1976-06-09 00:00:00	SUBODH MUKHERJI	12	87	176	B/77477-MUM	105	109	107	N	SUBODH MUKHERJI PRODUCTIONS.	15	3975.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194032	61	A SILENT ART	1983	120	6	U-103961-MUM	281.94	0x0000769900000000	1983-02-16 00:00:00	SURAJIT DASGUPTA	12	363	0	B/107343-MUM	105	110	107	N	SURAJIT DASGUPTA	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194033	61	MAAZA 2	1977	120	6	U-84120-MUM	27.43	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	92	0	B/80803-MUM	105	110	107	N	V. R. ANAND	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194034	61	NAVAL DIVERS	1983	120	6	U-103962-MUM	387.00	0x0000769900000000	1983-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/107363-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	387.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194035	61	MAAZA 1	1977	120	6	U-84121-MUM	6.86	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	92	0	B/80802-MUM	105	110	107	N	V. R. ANAND	1	6.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194036	129	INDIAN NEWS REVIEW NO. 1432	1976	120	6	U-80930-MUM	239.00	0x00006CC100000000	1976-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77417-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	239.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194037	44	SAHIB BAHADUR	1977	120	6	U-84287-MUM	4176.01	0x00006E5E00000000	1977-05-11 00:00:00	SHRI. CHETAN ANAND, M/S. HIMALAYA FILMS.	12	87	176	B/79744-MUM	105	109	107	N	SHRI. CHETAN ANAND, M/S. HIMALAYA FILMS.	16	4176.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194038	61	AROUND THE SOVIET UNION NO 122 (MARATHI & TAMIL)	1976	120	6	U-81855-MUM	279.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	88	0	B/77111-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194039	61	INDIAN NEWS REVIEW NO. 1487 (HINDI, MARATHI, GUJARATI.......)	1977	120	6	U-84122-MUM	212.00	0x00006E4200000000	1977-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/80928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194040	44	PRAKRUTI KI GODME	1983	120	6	U-103963-MUM	413.00	0x0000769900000000	1983-02-16 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/107408-MUM	105	110	107	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJARAT	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194041	129	INDIAN NEWS REVIEW NO. 1432 (SOUTHERN EDITION)	1976	120	6	U-80931-MUM	300.00	0x00006CC100000000	1976-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194042	61	ALL ABOUT SOVIET UNION	1976	120	6	U-81856-MUM	150.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/77117-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194043	51	RAM RAM GANGARAM	1977	120	6	U-84288-MUM	4391.56	0x00006E5E00000000	1977-05-11 00:00:00	DADA KONDKE PRODUCTION.	12	87	176	B/81073-MUM	105	109	107	N	DADA KONDKE PRODUCTION.	13	4396.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194044	61	AROUND THE SOVIET UNION	1983	120	6	U-103964-MUM	225.00	0x0000769A00000000	1983-02-17 00:00:00	MOSCOW DOC. FILM STUDIO	12	363	0	B/107305-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194045	61	PLANS AND LIFE - THREE FIELDS UNDER ONE SKY	1983	120	6	U-103965-MUM	313.00	0x0000769A00000000	1983-02-17 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/107317-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS GEN.	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194046	129	AGRICULTURE IN THE USSR (MARATHI, BENGALI, TAMIL)	1976	120	6	U-81857-MUM	673.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	88	0	B/77128-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	673.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194047	61	EVEN ANGELS EAT BEANS - TRL	1986	120	6	U-80932-MUM	65.53	0x00007B0500000000	1986-03-24 00:00:00	E. B. CLUCHER. (U.S.A)	12	94	0	B/77199-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194048	61	AROUND THE SOVIET UNION NO 123 (HINDI & MARATHI)	1976	120	6	U-81858-MUM	217.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/77114-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194049	61	LUCKY LADY - TRL	1977	120	6	U-84289-MUM	70.49	0x00006E5E00000000	1977-05-11 00:00:00	MICHAEL GRUSKOFT.(USA)	12	94	0	B/80070-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	70.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194050	61	INTRODUCTON TO MICROELECTRONIC INTEGRATED CIRCUITS - TROUBLE SHOOTING	1983	120	6	U-103966-MUM	299.56	0x0000769A00000000	1983-02-17 00:00:00	U. S. N.	12	88	0	B/107125-MUM	105	110	108	N	N. E. & I. F. LTD.`	1	299.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194051	61	BIOLOGICAL SCIENCE SERIES : VOLUTIONARY BIOLOGY	1983	120	6	U-103967-MUM	171.60	0x0000769A00000000	1983-02-17 00:00:00	CORONET	12	88	0	B/106959-MUM	105	110	108	N	N. E. & I. F. LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194052	129	ARTEK	1976	120	6	U-81859-MUM	727.00	0x00006D0E00000000	1976-06-09 00:00:00	UKRIAN NEWS REELS AND DOCUMENTARY FILMS STUDIO USS	12	88	0	B/77060-61-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	727.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194053	61	BUCK AND THE PREACHER - TRL	1977	120	6	U-84290-MUM	68.57	0x00006E5E00000000	1977-05-11 00:00:00	JOEL GLICKMAN.	12	94	0	B/80095-MUM	105	110	108	N	COLUMBIA FILMS PVT. LTD.	1	68.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194054	61	LATITUDE ZERO - TRL	1976	120	6	U-80933-MUM	68.58	0x00006CC200000000	1976-03-25 00:00:00	TOHO CO. LTD. (JAPAN)	12	94	0	B/77268-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194055	61	ALL ABOUT MOSCOW (MARATHI, GUJARATI, BENGALI, PUNJABI, TAMIL, TELUGU......)	1976	120	6	U-81860-MUM	1544.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/77118-19-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	1544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194056	61	INDIAN NEWS REVIEW NO. 1487 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1977	120	6	U-84123-MUM	286.00	0x00006E4200000000	1977-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/80929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194057	61	WHITE LINE FEVER - TRL	1977	120	6	U-84291-MUM	52.72	0x00006E5E00000000	1977-05-11 00:00:00	JOHN KEMENY. (USA)	12	94	0	B/80014-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194058	129	A CITY ON THE TEREK	1976	120	6	U-81861-MUM	112.00	0x00006D0E00000000	1976-06-09 00:00:00	A NORTH CANCASIA NEWS REEL FILM STUDIOS (USSR)	12	363	0	B/77066-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194059	61	THE ORGANIZATION - TRL	1976	120	6	U-81862-MUM	70.00	0x00006D0E00000000	1976-06-09 00:00:00	WALTER MIRISCH (USA)	12	94	0	B/77277-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194060	61	GOOD FOR YOUR SKIN	1977	120	6	U-84292-MUM	30.48	0x00006E5F00000000	1977-05-12 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/81085-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194061	61	S. I. T. E. (R. V.) (HINDI, MARATHI, GUJARATI, TAMIL........)	1977	120	6	U-84124-MUM	522.00	0x00006E4200000000	1977-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/80890-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194062	44	SACH HON SAPNE	1976	120	6	U-80934-MUM	289.56	0x00006CC200000000	1976-03-25 00:00:00	KANWAR SHOREY.	12	88	0	B/77409-MUM	105	110	107	N	KANWAR SHOREY.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194063	129	A BIT OF MUSIC AND A GOOD MOOD (TAMIL, MARATHI & BENGALI)	1976	120	6	U-81863-MUM	913.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL GOREKY CHILDREN FILM STUDIO (USSR)	12	363	0	B/77062-65-MUM	105	110	108	N	USSR CONSULATE GENERAL.	4	913.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194064	61	WE ARE HERE TO STAY	1977	120	6	U-84125-MUM	309.00	0x00006E4200000000	1977-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80727-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194065	61	VAN'S CAMP	1977	120	6	U-84126-MUM	309.00	0x00006E4200000000	1977-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80728-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194066	43	JAAN SALAMAT SAU SALAMAT	1977	120	6	U-84127-MUM	76.20	0x00006E4200000000	1977-04-13 00:00:00	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	12	363	0	B/80903-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194067	61	LONG LIVE YOUR DEATH - TRL	1976	120	6	U-80935-MUM	97.67	0x00006CC200000000	1976-03-25 00:00:00	DUCCIO TESSARI.	12	94	0	B/71212-MUM	105	110	108	N	SHRI. GANESH PRASAD MOVIE.	1	97.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194068	129	AROUND THE SOVIET UNION (MARATHI, BENGALI & TAMIL)	1976	120	6	U-81864-MUM	278.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	363	0	B/77082-86-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194069	61	THE OMEN - TEASER TRL	1977	120	6	U-84128-MUM	30.78	0x00006E4200000000	1977-04-13 00:00:00	A HARVEY BERNARD MACE NEUFIELD PRODUCTION	12	94	0	B/80902-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194070	61	OPTIMUM	1976	120	6	U-81865-MUM	274.00	0x00006D0E00000000	1976-06-09 00:00:00	GUILD SOUND & VISION LTD. (U.K.)	12	88	0	B/77974-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194071	61	MAAZA 1	1977	120	6	U-84129-MUM	27.43	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	92	0	B/80800-MUM	105	110	107	N	V. R. ANAND	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194072	61	THE EYE OF THE BEHOLDER	1976	120	6	U-80936-MUM	270.36	0x00006CC300000000	1976-03-26 00:00:00	STUART REYHOLDS PRODUCTION INC. (U.S.A)	12	92	0	B/77293-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	270.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194073	61	THE WIND AND THE LION - TRL	1977	120	6	U-84130-MUM	100.58	0x00006E4200000000	1977-04-13 00:00:00	HERB JAFFE	12	94	0	B/80016-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194074	44	RAM BHAROSE - TRL	1977	120	6	U-84293-MUM	125.58	0x00006E5F00000000	1977-05-12 00:00:00	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	12	94	0	B/80962-MUM	105	110	107	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	1	125.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194075	129	AROUND THE SOVIET UNION NO 121 (BENGALI, TAMIL, MARATHI)	1976	120	6	U-81866-MUM	278.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	363	0	B/77106-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194076	43	GHER GHER MATINA CHULA	1977	120	6	U-84294-MUM	4618.05	0x00006E5F00000000	1977-05-12 00:00:00	M/S GEMINI PICTURES CIRCUIT PVT. LTD.	12	87	176	B/81075-MUM	105	109	107	N	M/S GEMINI PICTURES CIRCUIT PVT. LTD.	16	4618.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194077	44	JAGRITI - TRL	1977	120	6	U-84131-MUM	86.57	0x00006E4200000000	1977-04-13 00:00:00	FILM EFFECTS	12	94	0	B/80883-MUM	105	110	107	N	FILM EFFECTS	1	86.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194078	44	JANTAYUG	1977	120	6	U-84295-MUM	243.85	0x00006E6000000000	1977-05-13 00:00:00	AMBER FILMS.	12	363	0	B/81087-MUM	105	110	107	N	L. C. CHATURVEDI.	1	243.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194079	44	ARCHITECTURAL MONUMENTS OF UZBEKISTAN (MARATHI, BENGALI, TAMIL)	1976	120	6	U-81867-MUM	308.00	0x00006D0E00000000	1976-06-09 00:00:00	UZBEKISTAN POPULAR SCIENCE EDUCATIONAL FILMS STUDI	12	366	0	B/77522-25-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194080	61	MAAZA 1	1977	120	6	U-84132-MUM	13.72	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	92	0	B/80801-MUM	105	110	107	N	V. R. ANAND	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194081	44	AROUND THE SOVIET UNION 120 (MARATHI, BENGALI & TAMIL)	1976	120	6	U-81868-MUM	278.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	363	0	B/77101-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194082	44	SAFI	1977	120	6	U-84296-MUM	14.94	0x00006E6000000000	1977-05-13 00:00:00	ISSAR FILMS.	12	92	0	B/81012A-MUM	105	110	107	N	ISSAR FILMS.	1	14.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194083	44	KAKABAAZ	1977	120	6	U-84297-MUM	3970.53	0x00006E6000000000	1977-05-13 00:00:00	YASH KOHLI.	12	87	170	B/79945-MUM	105	109	107	N	YASH KOHLI.	14	4039.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194084	61	CRITICALS PATH	1976	120	6	U-80937-MUM	176.17	0x00006CC300000000	1976-03-26 00:00:00	INTERNATIONAL FILM BUREAU INC. (U.S.A)	12	88	0	B/77438-MUM	105	110	108	N	H. R. LODHA, UNCLEAR SECRETARY, DEPT OF ADMIN.	1	176.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194085	61	GOA MARCHES ON	1977	120	6	U-84298-MUM	488.00	0x00006E6300000000	1977-05-16 00:00:00	K. VAIKUNTH.	12	363	0	B/81084-MUM	105	110	107	N	K. VAIKUNTH.	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194086	44	MASTAN DADA - TRL	1977	120	6	U-84299-MUM	92.35	0x00006E6300000000	1977-05-16 00:00:00	SATYEN BOSE PICTURE.	12	94	0	B/80992-MUM	105	110	107	N	HASMUKH JANI.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194087	61	STYLES OF LEADERSHIP	1976	120	6	U-80938-MUM	317.02	0x00006CC300000000	1976-03-26 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/77437-MUM	105	110	108	N	H. R . LODHA, UNDER SECRETARY DEPTT. OF PERSONEL.	1	317.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194088	61	TRI ORISKY PRO POPELKU (THREE NUTS FOR CINDRELLA)	1977	120	6	U-84300-MUM	2355.00	0x00006E6300000000	1977-05-16 00:00:00	BARRANDOV FILM STUDIO.	12	368	176	B/80422-MUM	105	109	108	N	EMBASSY OF CZECHOSLOVAK	5	2355.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
194089	51	AROUND THE SOVIET UNION NO 112 (BENGALI)	1976	120	6	U-81869-MUM	112.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	366	0	B/77558-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194090	61	BIOLOGICAL SCIENCES : GENETIC BIOLOGY	1983	120	6	U-103968-MUM	177.09	0x0000769A00000000	1983-02-17 00:00:00	CORONET FILMS	12	88	0	B/106978B-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194091	61	NERVE IMPULSE	1976	120	6	U-80939-MUM	207.94	0x00006CC300000000	1976-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77223-MUM	105	110	108	N	COMEL.	1	207.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194092	61	MAAZA 2	1977	120	6	U-84133-MUM	13.92	0x00006E4300000000	1977-04-14 00:00:00	CINETHEQUE	12	92	0	B/80804-MUM	105	110	107	N	V. R. ANAND	1	13.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194093	61	THE EYES AND SEEING	1976	120	6	U-80940-MUM	201.23	0x00006CC300000000	1976-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77243-MUM	105	110	108	N	COMEL.	1	201.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194094	44	AROUND THE SOVIET UNION NO 113 (MARATHI, BENGALI, TAMIL)	1976	120	6	U-81870-MUM	110.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	366	0	B/77559-62-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194095	61	MR. DEED GOES TO TOWN	1977	120	6	U-84134-MUM	1247.85	0x00006E4300000000	1977-04-14 00:00:00	FRANK CAPRA	12	87	176	B/80224-MUM	105	109	108	N	U. S. I. S.	4	1247.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194096	51	AROUND THE SOVIET UNION NO 114 (TAMIL & BENGALI)	1976	120	6	U-81871-MUM	114.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	366	0	B/77563-65-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194097	61	CARBON FOURTEEN	1976	120	6	U-80941-MUM	133.80	0x00006CC300000000	1976-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77253-MUM	105	110	108	N	COMEL.	1	133.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194098	51	BALA GAAUN KASHI ANGAI	1977	120	6	U-84135-MUM	3879.00	0x00006E4300000000	1977-04-14 00:00:00	M. S. SALVI, AMAR PRODUCTIONS	12	87	176	B/80884-MUM	105	109	107	N	M. S. SALVI	16	3879.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194099	61	ZOO ANIMALS IN THE WILD : GIANT TURTLES	1983	120	6	U-103969-MUM	55.47	0x0000769A00000000	1983-02-17 00:00:00	CORONET FILMS	12	88	0	B/106978-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194100	44	CHOR SIPAHEE - TRL	1977	120	6	U-84221-MUM	92.00	0x00006E5500000000	1977-05-02 00:00:00	SHYAM SUNDER SHIVDASANI.	12	94	0	B/80964-MUM	105	110	107	N	SHYAM SUNDER SHIVDASANI.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194101	61	LAWS OF MOTION	1976	120	6	U-80942-MUM	144.48	0x00006CC300000000	1976-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77221-MUM	105	110	108	N	COMEL.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194102	61	THIS REAL BUSINESS	1977	120	6	U-84136-MUM	312.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80735-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194103	42	AROUND THE SOVIET UNION NO 123	1976	120	6	U-81872-MUM	111.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	88	0	B/77566-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194104	44	DEXTRANIL - D	1976	120	6	U-80943-MUM	30.48	0x00006CC300000000	1976-03-26 00:00:00	PRAKASH JHA.	12	92	0	B/77422-MUM	105	110	107	N	PRAKASH JHA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194105	58	AROUND THE SOVIET UNION NO 124-125	1976	120	6	U-81873-MUM	210.00	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	366	0	B/77567-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194106	43	BHAI BANDHI - TRL	1976	120	6	U-80944-MUM	93.30	0x00006CC400000000	1976-03-27 00:00:00	JAGDAMBE PICTURES.	12	94	0	B/77408-MUM	105	110	107	N	JAGDAMBE PICTURES.	1	93.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194107	61	FUNDAMENTAL THE OREM OF THE CALCULUS	1976	120	6	U-81874-MUM	121.92	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77693-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194108	61	BREAUING THE DELEGATION, BARRIER	1976	120	6	U-80945-MUM	365.75	0x00006CC400000000	1976-03-27 00:00:00	RANK FILM LIBRARY. (U.K)	12	88	0	B/77439-MUM	105	110	108	N	H. R. LODHA.	1	365.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194109	61	IN FINITE ACRES	1976	120	6	U-81875-MUM	121.92	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77692-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194110	61	PLAY TO LEARN	1977	120	6	U-84137-MUM	173.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80726-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194111	61	SCIENCE REPORT 181 - A	1977	120	6	U-84138-MUM	156.36	0x00006E4300000000	1977-04-14 00:00:00	NORMAN KAGAN	12	88	0	B/80199-MUM	105	110	108	N	U. S. I. S.	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194112	61	FIST OF FURY PART II - TRL	1983	120	6	U-103970-MUM	104.79	0x0000769B00000000	1983-02-18 00:00:00	JIMMY SHAW & R. P. SHAH	12	94	0	B/105380-MUM	105	110	108	N	M/S. NFDC LTD.	1	104.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194113	61	SLOW HELLO A	1977	120	6	U-84139-MUM	309.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80734-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194114	61	ONE MORE STEP FORWARD	1983	120	6	U-103971-MUM	217.03	0x0000769B00000000	1983-02-18 00:00:00	GOVIND NIHALANI, DEVI DUTT, NARAYAN KENNY	12	92	0	B/107234-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISES	1	217.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194115	61	GROWING UP FEMALE	1983	120	6	U-103972-MUM	132.00	0x0000769B00000000	1983-02-18 00:00:00	FILMFAIR COMMUNICATIONS	12	363	0	B/104673-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194116	44	KHANDANI	1983	120	6	U-103973-MUM	27.43	0x0000769B00000000	1983-02-18 00:00:00	SUJIT SARKAR	12	92	0	B/107488-MUM	105	110	107	N	SUJIT SARKAR	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194117	44	MACHAR KO DOOR BHAGAO	1983	120	6	U-103974-MUM	30.48	0x0000769B00000000	1983-02-18 00:00:00	SANTOSH SAH	12	92	0	B/107492-MUM	105	110	107	N	SPARK	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194118	44	EVEREADY 950	1983	120	6	U-103975-MUM	13.72	0x0000769B00000000	1983-02-18 00:00:00	SUJIT SARKAR	12	92	0	B/107494-MUM	105	110	107	N	SUJIT SARKAR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194119	61	SERVIVING HOTEL FIRE	1983	120	6	U-103976-MUM	192.00	0x0000769B00000000	1983-02-18 00:00:00	M/S. MAYCO SPEDITION - GMBH	12	88	0	B/107498-MUM	105	110	108	N	AIR-INDIA, AIR UNIT SECTION	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194120	61	THE DEFINITE INTEGRAL	1976	120	6	U-81876-MUM	182.88	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77686-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194121	61	HEALTH HAZARDS OF PESTICIDES	1983	120	6	U-103977-MUM	152.00	0x0000769B00000000	1983-02-18 00:00:00	NATIONAL AUDIO VISUAL CENTER	12	88	0	B/107332-MUM	105	110	108	N	MR. N. RAGHVAN, ASSTT. DIR. (TRG) NATIONAL SAFETY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194122	61	DEFINITE INTEGRAL AS A LIMIT	1976	120	6	U-81877-MUM	152.40	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77684-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194123	61	WE HAVE TO REACH THEM	1983	120	6	U-103978-MUM	229.00	0x0000769C00000000	1983-02-19 00:00:00	RANEN CHATTERJEE	12	363	0	B/107426-MUM	105	110	107	N	RANEN CHATTERJEE	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194124	44	HAMARI BAAT	1977	120	6	U-84140-MUM	109.00	0x00006E4300000000	1977-04-14 00:00:00	RAMESH K. AHLUWALIA	12	363	0	B/80923-MUM	105	110	107	N	RAMESH K. AHLUWALIA	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194125	61	CONTINUITY OF MAPPING	1976	120	6	U-81878-MUM	121.92	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77688-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194126	61	MOSCOW	1983	120	6	U-103979-MUM	215.00	0x0000769C00000000	1983-02-19 00:00:00	CENTRAL DOC. FILM STUDIO	12	88	0	B/107316-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	2	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194127	61	A HELPING HAND	1977	120	6	U-84141-MUM	96.00	0x00006E4300000000	1977-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/80639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194128	61	PRESERVED FOR POSTERITY	1983	120	6	U-103980-MUM	339.00	0x0000769C00000000	1983-02-19 00:00:00	LENINGRAD DOC. FILM STUDIO	12	88	0	B/107319-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	339.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194129	61	I MAXIMIZE	1976	120	6	U-81879-MUM	100.58	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77685-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194130	61	AUTOMATION PAINTERS : SIMPLE CHUTING	1983	120	6	U-103981-MUM	66.00	0x0000769C00000000	1983-02-19 00:00:00	C. O. I.	12	88	0	B/106949-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194131	51	MANASAPARIS MENDHAREN BARI	1977	120	6	U-84142-MUM	3778.84	0x00006E4300000000	1977-04-14 00:00:00	MADHUKAR SHANKARRAO MANE	12	87	176	B/80684-MUM	105	109	107	N	MADHUKAR SHANKARRAO MANE	14	3869.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194132	61	AUTOMATION POINTERS : PARTS FEEDING	1983	120	6	U-103982-MUM	88.00	0x0000769C00000000	1983-02-19 00:00:00	C. O. I.	12	88	0	B/106950-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194133	61	NEWTONS METHOD	1976	120	6	U-81880-MUM	121.92	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77691-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194134	61	ROSEWOOD DAYDREAM	1977	120	6	U-84143-MUM	163.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80732-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194135	44	KISAN KA SACHHA SATHI	1976	120	6	U-80946-MUM	29.57	0x00006CC400000000	1976-03-27 00:00:00	BIHAR CHITRALOK PVT. LTD.	12	92	0	B/77428-MUM	105	110	107	N	J. S. ANAND.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194136	61	AUTOMATION POINTERS : A TRANSFER PROBLEM	1983	120	6	U-103983-MUM	77.00	0x0000769C00000000	1983-02-19 00:00:00	C. O. I.	12	88	0	B/106951-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194137	61	THE THEOREM OF THE MEAN	1976	120	6	U-81881-MUM	182.88	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	88	0	B/77694-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194138	61	TUG BOAT	1977	120	6	U-84144-MUM	176.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80730-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194139	61	AUTOMATION POINTERS : CLAMPING	1983	120	6	U-103984-MUM	88.00	0x0000769C00000000	1983-02-19 00:00:00	C. O. I.	12	88	0	B/106948-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194140	61	SATELLITES OF THE SUN	1977	120	6	U-84145-MUM	143.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80733-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194141	61	ELECTRICAL SOURCES	1983	120	6	U-103985-MUM	143.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104801-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194142	61	STAR BLANKET	1977	120	6	U-84146-MUM	309.00	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80731-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194143	61	ACCOUNTING MACHINE COLLECTO	1976	120	6	U-81882-MUM	161.84	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/77876-MUM	105	110	108	N	N. E. & I. F. LTD.	1	161.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194144	61	ELECTRICITY : MAGNETISM	1983	120	6	U-103986-MUM	154.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104799-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194145	61	MICRO	1977	120	6	U-84147-MUM	60.94	0x00006E4300000000	1977-04-14 00:00:00	VENUGOPAL K. THAKKAR	12	92	0	B/80690-MUM	105	110	107	N	VENUGOPAL K. THAKKAR	1	60.94	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194146	61	FUNDAMENTALS OF ELECTRICITY	1983	120	6	U-103987-MUM	143.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104802-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194147	61	THE INTERPRETER AND CONTROL PANEL WIRING	1976	120	6	U-81883-MUM	149.96	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/77887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194148	61	PETROLEUM FIRE	1995	120	6	V/U-7501-MUM	0	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROTECTION ASSOC. (NFPA) BOSTON, USA	12	88	0	B/V-4469-MUM	106	110	108	N	INST.OF PETRO. & ENV. MANAG.OIL & NATURAL GAS CORP	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
194149	61	ELECTRONICS	1983	120	6	U-103988-MUM	143.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104800-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194150	44	MATINEE SHOW	1977	120	6	U-84148-MUM	30.48	0x00006E4300000000	1977-04-14 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	92	0	B/80882-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194151	61	GLANDS AND HORMONE	1976	120	6	U-81884-MUM	103.66	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/77886-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194152	61	WHAT HAPPENS INSIDE	1983	120	6	U-103989-MUM	110.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104813-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194153	61	DRAFTING DRAWING AND WOOD WORK	1976	120	6	U-81885-MUM	146.91	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/77880-MUM	105	110	108	N	N. E. & I. F. LTD.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194154	61	TWO BECOME ONE	1983	120	6	U-103990-MUM	110.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104812-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194155	44	AAFAT	1977	120	6	U-84149-MUM	3978.84	0x00006E4400000000	1977-04-15 00:00:00	ATMA RAM	12	87	170	B/80021-MUM	105	109	107	N	ATMA RAM	16	4031.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194156	61	LIFE FROM LIFE	1983	120	6	U-103991-MUM	121.92	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104805-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194157	61	EGGAND SPERM	1983	120	6	U-103992-MUM	110.00	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104796-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194159	61	A NEW HUMAN LIFE	1983	120	6	U-103993-MUM	110.00	0x0000769F00000000	1983-02-22 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104806-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194160	61	DEVELOPMENT OF THE EMBRYO	1983	120	6	U-103994-MUM	110.00	0x0000769F00000000	1983-02-22 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/104794-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194161	61	SHARKY'S MACHINE - TRL	1983	120	6	U-103995-MUM	50.59	0x0000769F00000000	1983-02-22 00:00:00	HANK MOONJEAN	12	94	0	B/107384-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194162	61	FIRE : COUNT DOWN TO DISASTER	1995	120	6	V/U-7502-MUM	0	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROT. ASSOC. BOSTON, USA.	12	88	0	B/V-4468-MUM	106	110	108	N	INST. OF PETR. SAFETY & ENV. MANAG, ONGC, LTD.GOA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194163	61	DRAFTING : DRAWING AND PLANNING FOR METAL WORK	1976	120	6	U-81886-MUM	147.52	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/77879-MUM	105	110	108	N	N. E. & I. F. LTD.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194164	61	IN RURAL INDIA	1976	120	6	U-81887-MUM	267.00	0x00006D0F00000000	1976-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78165-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194165	61	A MATTER OF MONEY	1976	120	6	U-81888-MUM	246.00	0x00006D0F00000000	1976-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78164-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194166	61	COLOUR FOR SAFETY	1976	120	6	U-81889-MUM	152.40	0x00006D0F00000000	1976-06-10 00:00:00	MINES ENFORCEMENT & SAFETY AUTHORITY, US DEPARTMEN	12	88	0	B/77963-MUM	105	110	108	N	S C KALE, DIRECTOR RESEARCH (TECH) CENTRAL LABOUR	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194167	61	EMERGENCY RESPONDERS	1995	120	6	V/U-7503-MUM	0	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROTECTION ASSOC., BOSTON, USA.	12	88	0	B/V-4467-MUM	106	110	108	N	INST. OF PETR. SAFETY & ENV. MANAG, ONGC LTD.GOA.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194168	61	EMERGENCY PLANNING & RESPONSE	1995	120	6	V/U-7504-MUM	0	0x0000884800000000	1995-07-10 00:00:00	NATIONAL FIRE PROT. ASSOC. BOSTON, USA.	12	88	0	B/V-4466-MUM	106	110	108	N	INST. OF PETRO.& ENVT. MANAGE., O.N.G.C. LTD., GOA	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
194169	44	KUMBH MELA PRAYAG 1977	1977	120	6	U-84151-MUM	121.31	0x00006E4500000000	1977-04-16 00:00:00	VORA PATEL FILMS	12	363	0	B/80808-MUM	105	110	107	N	VORA PATEL FILMS	1	121.31	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194170	43	MINI KUMBH MELA AHMEDABAD 1977	1977	120	6	U-84152-MUM	59.59	0x00006E4500000000	1977-04-16 00:00:00	VORA PATEL FILMS	12	363	0	B/80809-MUM	105	110	107	N	VORA PATEL FILMS	1	59.59	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194171	61	MAN SHORT COMINGS	1976	120	6	U-81890-MUM	135.64	0x00006D0F00000000	1976-06-10 00:00:00	MINES ENFORCEMENT & SAFETY AUTHORITY US DEPARTMENT	12	88	0	B/77962-MUM	105	110	108	N	SC KALE, DIRECTOR RESEARCH (TECHNICAL) CENTRAL LAB	1	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194172	61	ACTIVITY BASED MANAGEMENT PART - II	1995	120	6	V/U-7520-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	HARVARD BUSINESS SCHOOL MANG. PRODUCTIONS (USA).	12	88	0	B/V-4416-MUM	106	110	108	N	S. P. JAIN,  INSTITUTE OF MANGEMENT & RESEARCH	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
194173	43	RA MANDLIK - TRL	1976	120	6	U-81891-MUM	88.56	0x00006D1000000000	1976-06-11 00:00:00	CINE FILM PRODUCERS (INDIA)	12	94	0	B/78011-MUM	105	110	107	N	CINE FILM PRODUCERS	1	88.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194174	61	FIRE PREVENTION - THE NATURE OF FIRE	1977	120	6	U-84153-MUM	177.39	0x00006E4500000000	1977-04-16 00:00:00	U. S. NAVY	12	88	0	B/80894-MUM	105	110	108	N	U. S. I. S.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194175	61	FIRST RESPONSE TO FIRE	1995	120	6	V/U-7521-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS (USA).	12	88	0	B/V-4327-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.,	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
194176	44	ZAHREELI - TRL	1977	120	6	U-84154-MUM	90.00	0x00006E4500000000	1977-04-16 00:00:00	V. HARI PRASAD REDDY	12	94	0	B/80953-MUM	105	110	107	N	AMBA FILMS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194177	61	HAZCOM EMPOYEE TRAINING	1995	120	6	V/U-7522-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4328-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
194178	61	GREEDY FOR TWEETY	1976	120	6	U-81892-MUM	186.50	0x00006D1000000000	1976-06-11 00:00:00	WARNERS BROS. PICTURES INC. (USA)	12	366	0	B/77382-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	186.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194179	44	MOTU AUR BAXA	1976	120	6	U-81893-MUM	78.64	0x00006D1000000000	1976-06-11 00:00:00	ASHOK JAIN. (INDIA)	12	92	0	B/78144-MUM	105	110	107	N	ASHOK JAIN.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194180	44	TEEN TILANGE	1976	120	6	U-81894-MUM	77.72	0x00006D1000000000	1976-06-11 00:00:00	ASHOK JAIN. (INDIA)	12	92	0	B/78145-MUM	105	110	107	N	ASHOK JAIN.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194181	61	SMOKEY'S STORY	1977	120	6	U-84155-MUM	132.79	0x00006E4500000000	1977-04-16 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/80893-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194182	61	LOCKOUT / TAGOUT PROCEDURE	1995	120	6	V/U-7523-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4329-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
194183	61	CLEANLINESS BRINGS HEALTH	1977	120	6	U-84156-MUM	88.70	0x00006E4500000000	1977-04-16 00:00:00	U. S. OFFICE OF INTER AMERICAN AFFAIRS	12	88	0	B/80920-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194184	61	STRESS GRADING TIMBER BY MACHINE	1976	120	6	U-81895-MUM	88.39	0x00006D1000000000	1976-06-11 00:00:00	CENTRAL OFFICE OF INFORMATION (USA)	12	88	0	B/77582-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194185	61	GENERAL ELECTIRCAL SAFETY IN THE WORKPLACE	1995	120	6	V/U-7524-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4330-MUM	106	110	108	N	MULT MEDIA HRE PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194186	61	SAFETY RULES FOR GAS WELDING	1995	120	6	V/U-7525-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4331-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194187	61	SAFETY RULES FOR ARC WELDING	1995	120	6	V/U-7526-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4332-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194188	61	SOME MISTAKES LAST FOREVER	1995	120	6	V/U-7529-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4345-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194189	61	BODY MECHANICS	1977	120	6	U-84157-MUM	88.70	0x00006E4500000000	1977-04-16 00:00:00	NATIONAL MEDICAL AUDIOVISUAL CENTRE	12	88	0	B/80921-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194190	61	MANAGING WITH TEAMS	1995	120	6	V/U-7530-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4303-MUM	106	110	108	N	MULTI MEDIA HRE PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
194191	61	ROCK BOLTING IN ARE MINES	1977	120	6	U-84158-MUM	263.09	0x00006E4500000000	1977-04-16 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/80922-MUM	105	110	108	N	N. E. & I. F. LTD.	1	263.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194192	61	CHLORINE UNDER CONTROL	1976	120	6	U-81896-MUM	218.24	0x00006D1000000000	1976-06-11 00:00:00	I. C. I. FILMS (U.K.)	12	88	0	B/78136-MUM	105	110	108	N	N. E. & I. F. LTD.	1	218.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194193	70	CONTINENTAL DRIFT	1977	120	6	U-84159-MUM	33.22	0x00006E4500000000	1977-04-16 00:00:00	UNIVERSITY OF ILLIDNOIS AT CHICAGO	12	88	0	B/80892-MUM	105	110	108	N	N. E. & I. F. LTD.	1	33.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194194	61	CUSTOMER CARE ON TRIAL	1995	120	6	V/U-7531-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4304-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
194195	44	ALAAP - TRL	1977	120	6	U-84160-MUM	74.37	0x00006E4500000000	1977-04-16 00:00:00	RUPAM CHITRA	12	94	0	B/80930-MUM	105	110	107	N	RUPAM CHITRA	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194196	61	THE INTERNAL CUSTOMER	1995	120	6	V/U-7532-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4305-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
194197	61	STATIC ELECTRICITY IN THE CHEMICAL INDUSTRY	1976	120	6	U-81897-MUM	333.76	0x00006D1000000000	1976-06-11 00:00:00	I. C. I. FILMS (U.K.)	12	88	0	B/78137-MUM	105	110	108	N	N. E. & I. F. LTD.	1	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194198	61	FIBER GLASS	1976	120	6	U-81898-MUM	152.40	0x00006D1000000000	1976-06-11 00:00:00	STERLING EDUCATION FILM (U.S.A.)	12	88	0	B/78884-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194199	61	MARKETING IN THE REAL WORLD	1995	120	6	V/U-7533-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4306-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
194200	61	WHOSE LIFE IS IT ANY WAY?	1983	120	6	U-103996-MUM	62.70	0x0000769F00000000	1983-02-22 00:00:00	LAWRENCE P. BAOHMANN	12	94	0	B/106683-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	62.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194201	61	CRY BLOOD APACHE - TRL	1983	120	6	U-103997-MUM	52.97	0x0000769F00000000	1983-02-22 00:00:00	JODY MCCREA & HAROLD ROBERTS	12	94	0	B/107513-MUM	105	110	108	N	M/S. NFDC LTD.	1	52.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194202	44	SHAHID E WATAN	1977	120	6	U-84161-MUM	130.00	0x00006E4700000000	1977-04-18 00:00:00	R. P. GUPTA PREMJEET G. L. MALHOTRA	12	363	0	B/78823-MUM	105	110	107	N	INDIAN SINE FILMS	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194203	44	KAISE KAISE LOG - TRL	1983	120	6	U-103998-MUM	88.96	0x0000769F00000000	1983-02-22 00:00:00	KING INTERNATIONAL, G. S. JUNEJA	12	94	0	B/107521-MUM	105	110	107	N	KING INTERNATIONAL, G. S. JUNEJA	1	88.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194204	61	NEWSIES	1995	120	6	V/U-7534-MUM	0	0x0000884F00000000	1995-07-17 00:00:00	MICHAEL FINNEL  (USA)	12	87	176	B/V-405A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	117	0	5	117	0	0	0	0	0	0	0	0	0	0	\N	\N
194205	54	KALA SURAJ	1977	120	6	U-84162-MUM	570.35	0x00006E4700000000	1977-04-18 00:00:00	BHARAT CHALCHITRA	12	363	0	B/80954-MUM	105	110	107	N	BHARAT CHALCHITRA	2	570.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194206	61	THERE'S NOTHING LIKE A THRIL	1983	120	6	U-103999-MUM	30.48	0x0000769F00000000	1983-02-22 00:00:00	M/S. PHONEX FILM PRODUCTIONS	12	92	0	B/107344-MUM	105	110	107	N	M/S. PHONEX FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194207	61	GIT'S	1983	120	6	U-104000-MUM	27.43	0x0000769F00000000	1983-02-22 00:00:00	M/S. PHOENIX FILM PRODUCTION	12	92	0	B/107427-MUM	105	110	107	N	M/S. PHOENIX FILM PRODUCTION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194208	44	KHEL KHILARI KA	1977	120	6	U-84163-MUM	4328.17	0x00006E4700000000	1977-04-18 00:00:00	ARJUN HINGORANI KAPLESHWAR FILMS	12	87	176	B/80572-MUM	105	109	107	N	ARJUN HINGORANI KAPLESHWAR FILMS	16	4328.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194209	61	UNCOVER YOUR CREATIVITY	1995	120	6	V/U-7537-MUM	0	0x0000885000000000	1995-07-18 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4364-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
194210	70	BRIJYATRA	1977	120	6	U-84164-MUM	975.36	0x00006E4700000000	1977-04-18 00:00:00	GOSWAMI VRAJIEVAN	12	363	0	B/80895-MUM	105	110	107	N	BRIJ BEHARI SHARMA	3	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194211	61	SCIENCE REPORT 183 - A	1977	120	6	U-84165-MUM	152.70	0x00006E4700000000	1977-04-18 00:00:00	NORMAN KAGAN	12	88	0	B/80444-MUM	105	110	108	N	U. S. I. S.	1	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194212	61	ASEA CHANNEL HOLDING FURNACE TYPE LFR	1977	120	6	U-84302-MUM	128.02	0x00006E6300000000	1977-05-16 00:00:00	O. K. PRODUCTIONS	12	92	0	B/81090-MUM	105	110	108	N	ASEA ELECTIRC INDIA PVT. LTD.	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194213	61	ACTIVITY - BASED MANAGEMENT PART -1	1995	120	6	V/U-7538-MUM	0	0x0000885000000000	1995-07-18 00:00:00	HARVARD BUSINESS SCHOOL MANAG. PROD.  (USA)	12	88	0	B/V-4415-MUM	106	110	108	N	S. P. JAIN, INSTITUTE OF MANAGEMENT AND RESEARCH	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
194214	54	DERA AASHQAN DA	1979	120	6	U-90401-MUM	3533.55	0x0000713E00000000	1979-05-17 00:00:00	DEEPKALA. (INDIA)	12	87	176	B/F-87-MUM	105	109	107	N	PAWAN DOVEDI.	15	3533.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194215	61	SOME THINGS ARE FOR EVER	1977	120	6	U-84303-MUM	15.24	0x00006E6300000000	1977-05-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/81086-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194216	61	ROLLERBALL - TRL	1977	120	6	U-84166-MUM	87.17	0x00006E4700000000	1977-04-18 00:00:00	NORMAN JEWISON	12	94	0	B/80181-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194217	61	BROTHERLY LOVE - TRL	1977	120	6	U-84304-MUM	68.27	0x00006E6300000000	1977-05-16 00:00:00	ROHERT EMETT GINNA	12	94	0	B/80242-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA PVT. LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194218	61	TO THE EDGE OF THE UNIVERSE	1977	120	6	U-84167-MUM	103.00	0x00006E4700000000	1977-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80736-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194219	61	THE BALANCE SCORECARD	1995	120	6	V/U-7539-MUM	0	0x0000885000000000	1995-07-18 00:00:00	HARVARD BUSINESS SCHOOL MANAGEMENT PROD. (USA)	12	88	0	B/V-4417-MUM	106	110	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT AND RESEARCH	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
194220	61	MACARTHUR	1979	120	6	U-90402-MUM	3555.64	0x0000713E00000000	1979-05-17 00:00:00	FNANK MCCARTHY (U.S.A.)	12	87	164	B/F-105-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	3555.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194221	61	OUT OF SILENCE	1977	120	6	U-84168-MUM	431.00	0x00006E4800000000	1977-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80738-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	431.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194222	61	THE BIG PROJECT	1995	120	6	V/U-7540-MUM	0	0x0000885100000000	1995-07-19 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4365-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
194223	61	FIGHTING MAD	1977	120	6	U-84305-MUM	2194.86	0x00006E6300000000	1977-05-16 00:00:00	ROGER CORMAN	12	87	176	B/80182-MUM	105	109	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	5	2194.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194224	61	CALIFORNIA SUITE	1979	120	6	U-90403-MUM	2856.59	0x0000713E00000000	1979-05-17 00:00:00	RAY STARK (U.S.A.)	12	87	176	B/F-54-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2856.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194225	61	FORMICA INDIA PRESENTS	1977	120	6	U-84169-MUM	30.48	0x00006E4800000000	1977-04-19 00:00:00	G' S FILMSHOP	12	92	0	B/80957-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194226	61	EVERY SATURDAY NIGHT	1977	120	6	U-84170-MUM	309.00	0x00006E4800000000	1977-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80723-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194227	58	HOMEWARD BOUND	1977	120	6	U-84306-MUM	186.00	0x00006E6300000000	1977-05-16 00:00:00	UKRANIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS	12	88	0	B/80876-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194228	61	HENRY, OR THE MAN WHO HATED CHANGE	1995	120	6	V/U-7541-MUM	0	0x0000885100000000	1995-07-19 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4366-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
194229	44	GURU HO JAA SHURU	1979	120	6	U-90404-MUM	4068.91	0x0000713E00000000	1979-05-17 00:00:00	NIRMAL SINGH CHADHA. (INDIA)	12	87	170	B/F-1979-MUM	105	109	107	N	NIRMAL SINGH CHADHA, M/S. ROOPVANI	15	4068.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194230	61	DON BREAKS OUT	1977	120	6	U-84171-MUM	122.00	0x00006E4800000000	1977-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80723A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194231	44	SWAMI	1977	120	6	U-84307-MUM	3553.36	0x00006E6400000000	1977-05-17 00:00:00	MRS. JAYA CHAKRAWARTHY (JAYA SARATHY COMBIN)	12	87	176	B/80064-MUM	105	109	107	N	JAYA SARATHY COMBIN	14	3553.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194232	44	JAANDAR	1979	120	6	U-90405-MUM	3603.35	0x0000713F00000000	1979-05-18 00:00:00	S. K. LUTHRA, KAREER FILMS. (INDIA)	12	87	170	B/F-52-MUM	105	109	107	N	S. K. LUTHRA, KAREER FILMS	15	3603.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194233	61	FIVE CRAZY BOYS	1977	120	6	U-84308-MUM	2336.85	0x00006E6400000000	1977-05-17 00:00:00	MICHEL ARDEN PRODUCTION	12	87	176	B/77735-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2362.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194234	61	PRESENTATION SKILLS FOR NON MEDIA EVENTS  (HOOK, LINE...SINKER)	1995	120	6	V/U-7542-MUM	0	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK.  (USA)	12	88	0	B/V-4367-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
194235	61	THROUGH FIRE & ICE	1977	120	6	U-84172-MUM	30.48	0x00006E4800000000	1977-04-19 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/80897-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194236	51	RAJRISHI SHRI SHAHU MAHARAJ	1977	120	6	U-84309-MUM	859.00	0x00006E6400000000	1977-05-17 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/80959-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	4	859.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194237	61	THE MOST COMMON AREAS OF MANAGEMENT FAILURE	1995	120	6	V/U-7543-MUM	0	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK. (USA)	12	88	0	B/V-4191-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
194238	44	SHAKTI KI KIRNE	1977	120	6	U-84310-MUM	33.00	0x00006E6400000000	1977-05-17 00:00:00	PRAKASH JHA, CHAL CHITRA	12	92	0	B/81074-MUM	105	110	107	N	PRAKASH JHA, CHAL CHITRA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194239	61	INDIAN NEWS REVIEW NO. 1488 (HINDI, TAMIL, TELUGU, KANNADA......)	1977	120	6	U-84173-MUM	253.00	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/80973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194240	61	HOW TO PICK THE BEST	1995	120	6	V/U-7544-MUM	0	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK.  (USA)	12	88	0	B/V-4192-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
194241	61	NIGHT MOVES - TRL	1977	120	6	U-84311-MUM	59.74	0x00006E6500000000	1977-05-18 00:00:00	ROBERT M. SHERMAN	12	94	0	B/80098-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194242	44	MEERA	1979	120	6	U-90406-MUM	4210.20	0x0000713F00000000	1979-05-18 00:00:00	SHRI PREMNATH MANCHANDA (INDIA)	12	87	163	B/F-115-MUM	105	109	107	N	M/S. SUCHITRA INTERNATIONAL	16	4210.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194243	61	ROLLERBALL	1977	120	6	U-84312-MUM	3342.28	0x00006E6500000000	1977-05-18 00:00:00	NORMAN JEWISON	12	87	176	B/80180-MUM	105	109	108	N	UNITED ARTIST CORPORATION	7	3370.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194244	61	MOTIVATING / DIRECTING / LEADING - THE BASICS OF WINNING WITH PEOPLE	1995	120	6	V/U-7545-MUM	0	0x0000885100000000	1995-07-19 00:00:00	VIDEO EDUCATION NETWORK. (USA)	12	88	0	B/V-4193-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
194245	61	INDIAN NEWS REVIEW NO. 1488 (HINDI, MARATHI, GUJARATI.......)	1977	120	6	U-84174-MUM	290.00	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/80972-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194246	61	REVENGE OF THE PINK PANTHER	1979	120	6	U-90407-MUM	2703.27	0x0000714000000000	1979-05-19 00:00:00	BLAKE EDWARDS (U.S.A.)	12	87	176	B/F-73-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	10	2703.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194247	61	THE NEW CENTURIONS	1977	120	6	U-84313-MUM	2740.16	0x00006E6500000000	1977-05-18 00:00:00	ROBERT CHARTOFF AND IRWIN WINKER	12	87	176	B/80090-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2845.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194248	43	MAHITI CHITRA NO. 250	1977	120	6	U-84175-MUM	228.60	0x00006E4900000000	1977-04-20 00:00:00	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	12	91	0	B/80967-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194278	61	A GLORIOUS GAME	1977	120	6	U-84326-MUM	259.99	0x00006E6500000000	1977-05-18 00:00:00	STEVE SABOL	12	363	0	B/81016-MUM	105	110	108	N	U. S. I. S.	1	259.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194249	61	THE NEW CENTURIONS - TRL	1977	120	6	U-84314-MUM	54.86	0x00006E6500000000	1977-05-18 00:00:00	ROBERT CHARTOFF AND IRWIN WINKLER	12	94	0	B/80091-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194250	61	COMES A HORSEMAN	1979	120	6	U-90408-MUM	3240.63	0x0000714000000000	1979-05-19 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF (USA)	12	87	170	B/F-72-MUM	105	109	108	N	UNITED ARTISTS CORPN.	14	3240.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194251	61	COME CLOSE UP	1977	120	6	U-84315-MUM	30.48	0x00006E6500000000	1977-05-18 00:00:00	THIRD EYE	12	92	0	B/81121-MUM	105	110	108	N	THIRD EYE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194252	61	THE SUNDAY TIMES BUSINESS SKILLS VIDEO ACHEIVING BS E M ISO 9000	1995	120	6	V/U-7547-MUM	0	0x0000885100000000	1995-07-19 00:00:00	T. TAYLOR. (UK)	12	368	176	B/V-407A-MUM	106	109	108	N	MR. M. S. BATHEJA, INST. FOR INDEPENDENT BUSINESS	0	0	73	0	5	73	0	B	0	0	10	0	0	0	0	0	\N	\N
194253	44	A THREAT	1977	120	6	U-84176-MUM	295.00	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/80974-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194254	44	DOORIYAN	1979	120	6	U-90409-MUM	3777.25	0x0000714200000000	1979-05-21 00:00:00	M/S. CLIMB FILMS (INDIA)	12	87	176	B/F-102-MUM	105	109	107	N	MR. LALIT KOHLI.	14	3777.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194255	61	THE CEMETRY CLUB	1995	120	6	V/U-7548-MUM	0	0x0000885200000000	1995-07-20 00:00:00	DAVID BROWN, SOPHIE HURST.  (USA)	12	87	176	B/V-411A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
194256	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 08	1977	120	6	U-84177-MUM	267.30	0x00006E4900000000	1977-04-20 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M.P.	12	91	0	B/80960-MUM	105	110	107	N	ASSTT. DIRECTOR INF. & PUBLICITY GOVT. OF M.P.	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194257	61	CLOSE TOGETHER	1977	120	6	U-84316-MUM	30.48	0x00006E6500000000	1977-05-18 00:00:00	THIRD EYE	12	92	0	B/81120-MUM	105	110	107	N	THIRD EYE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194258	61	STAR - EPISODE I	1977	120	6	U-84317-MUM	256.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80767-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194259	61	BETSY'S WEDDING	1995	120	6	V/U-7559-MUM	0	0x0000885900000000	1995-07-27 00:00:00	MARTIN BREGMAN, LOUIS A. STROLLER. (USA)	12	87	176	B/V-406A-MUM	106	109	108	N	BUENA VIST TELEVISION (INDIA) PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
194260	61	STAR - EPISODE II	1977	120	6	U-84318-MUM	255.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80768-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194261	61	STAR - EPISODE III	1977	120	6	U-84319-MUM	254.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80769-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194262	251	SRIPALA RANMENIKA	1979	120	6	U-90410-MUM	2896.82	0x0000714700000000	1979-05-26 00:00:00	CHANDRA ABEY WRICKRAMA (SRI LANKA)	12	87	176	B/F-80-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2896.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194263	61	OPERATING SYSTEMS PC0001 BEGINNERS GUIDE TO WINDOWS 3.1	1995	120	6	V/U-7565-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-412A-MUM	106	109	108	N	MR. J. DANTAS.	0	0	76	0	5	76	0	B	0	0	10	0	0	0	0	0	\N	\N
194264	61	OPERATING SYSTEMS PC0002 ADVANCED GUIDE TO WINDOWS 301	1995	120	6	V/U-7566-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-413-MUM	106	110	108	N	MR. J. DANTAS	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
194265	60	DEEN AUR IMAAN	1979	120	6	U-90411-MUM	3892.30	0x0000714B00000000	1979-05-30 00:00:00	LIBERTY MOVIES INTERNATIONAL. (INDIA)	12	87	176	B/F-90-MUM	105	109	107	N	MOHAN T GEHANI (RETD) LIBERTY MOVIES INTERNATIONAL	15	3892.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194266	61	WORD PROCESSING VIDEOS PC0115 INTRODUCTION TO WORD 6.0 FOR WINDOWS	1995	120	6	V/U-7567-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-414-MUM	106	109	108	N	MR. J. DANTAS.	0	0	83	0	5	83	0	B	0	0	10	0	0	0	0	0	\N	\N
194267	61	STAR - EPISODE IV	1977	120	6	U-84320-MUM	254.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80770-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194268	44	RIKKI TIKKI TAVI	1979	120	6	U-90412-MUM	2074.84	0x0000714C00000000	1979-05-31 00:00:00	CHILDREN'S FILM SOCIETY. (INDIA)	12	87	175	B/87908-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY.	8	2074.84	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
194269	61	FRAGRANCE FROM INDIA	1977	120	6	U-84322-MUM	272.00	0x00006E6500000000	1977-05-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/80989-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194270	61	MEMO FROM FOGO	1977	120	6	U-84323-MUM	478.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80762-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	478.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194271	61	SPREADSHEET VIDEOS PC0120 INTRODCTION TO EXCEL 5.0	1995	120	6	V/U-7568-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-415-MUM	106	109	108	N	MR. J. DANTAS.	0	0	73	0	5	73	0	B	0	0	10	0	0	0	0	0	\N	\N
194272	51	HALDI KUNKU	1979	120	6	U-90413-MUM	4326.09	0x0000714C00000000	1979-05-31 00:00:00	SHRI MANOHAR RANDIVE. (INDIA)	12	87	176	B/F-128-MUM	105	109	107	N	SHRI MANOHAR RANDIVE M/S. HEM HIRA CHITRA.	16	4330.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194273	61	ON POWER REFUELLING	1977	120	6	U-84324-MUM	94.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80773-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	94.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194274	61	DATABASE VIDEOS PC0127 BEGINNERS GUIDE TO ACCESS 2.0	1995	120	6	V/U-7569-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-416-MUM	106	109	108	N	MR. J. DANTAS.	0	0	81	0	5	81	0	B	0	0	10	0	0	0	0	0	\N	\N
194275	61	HE IS NOT THE WALKING KIND	1977	120	6	U-84325-MUM	317.00	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80775-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194276	61	THE ONE AND ONLY	1979	120	6	U-90414-MUM	2780.10	0x0000714C00000000	1979-05-31 00:00:00	STEVE GORDON AND DAVID V. PICKER (USA)	12	87	176	B/F-106-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2780.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194277	61	WORD PROCESSING VIDEOS PC0116 ADVANCED GUID TO WORD 6.0 FOR WINDOWS	1995	120	6	V/U-7570-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIEDO GROUP. (UK)	12	368	176	B/V-417-MUM	106	109	108	N	MR. J. DANTAS.	0	0	90	0	5	90	0	B	0	0	10	0	0	0	0	0	\N	\N
194279	44	MR. NATWARLAL	1979	120	6	U-90415-MUM	4556.15	0x0000714C00000000	1979-05-31 00:00:00	TONY NAV JEEVAN FILMS INTERNATIONAL. (INDIA)	12	87	170	B/F-124-MUM	105	109	107	N	TONY NAV JEEVAN FILMS INTERNATIONAL	18	4556.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194280	44	MADHYA PRADESH SAMACHAR DARSHAN NO . 09	1977	120	6	U-84178-MUM	255.72	0x00006E4900000000	1977-04-20 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M.P.	12	91	0	B/80961-MUM	105	110	107	N	ASSTT. DIRECTOR INF. & PUBLICITY GOVT. OF M.P.	1	255.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194281	61	OPERATING SYSTEM PC0004 BEGINNERS GUIDE TO DOS 6.0	1995	120	6	V/U-7571-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-418-MUM	106	109	108	N	MR. J. DANTAS.	0	0	76	0	5	76	0	B	0	0	10	0	0	0	0	0	\N	\N
194282	61	INDIAN NEWS REVIEW NO. 1492 (HIN, TAM, KANN, MAL.......)	1977	120	6	U-84327-MUM	213.00	0x00006E6500000000	1977-05-18 00:00:00	FILMS DEVISION GOVT. OF INDIA	12	91	0	B/81147-MUM	105	110	107	N	FILMS DEVISION GOVT. OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194283	61	INDIAN NEWS REVIEW NO. 1492 (WESTERN EDITION) (HIN, MAR, GUJ & SINDHI)	1977	120	6	U-84328-MUM	291.00	0x00006E6500000000	1977-05-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81148-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194284	61	DATABASE VIDEOS PC0128 INTERMEDIATE GUIDE TO ACCESS 2.0	1995	120	6	V/U-7572-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-419-MUM	106	109	108	N	MR. J. DANTAS.	0	0	75	0	5	75	0	B	0	0	10	0	0	0	0	0	\N	\N
194285	44	HEERA MOTI	1979	120	6	U-90416-MUM	3999.06	0x0000714C00000000	1979-05-31 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS COMBINE. INDIA	12	87	170	B/F-111-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS COMBINE.	16	4002.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194286	44	EK LABHDAYAK PUNJI	1977	120	6	U-84329-MUM	232.26	0x00006E6500000000	1977-05-18 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	92	0	B/81096-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	2	232.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194287	61	PROPAGANDA MESSAGE	1977	120	6	U-84330-MUM	155.00	0x00006E6300000000	1977-05-16 00:00:00	NATIONAL FILM BOARD CANADA	12	88	0	B/80774-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194288	61	SPREADSHEET VIDEOS PCO123 USING EXCEL 5.0 FORMULAS AND FUNCTIONS	1995	120	6	V/U-7573-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-420-MUM	106	109	108	N	MR. J. DANTAS.	0	0	78	0	5	78	0	B	0	0	10	0	0	0	0	0	\N	\N
194289	61	COLOURS FROM THE QUEEN	1977	120	6	U-84331-MUM	235.00	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80772-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194290	61	ANOTHER MAN, ANOTHER CHANCE	1979	120	6	U-90417-MUM	3523.18	0x0000715000000000	1979-06-04 00:00:00	ALEXANDER MNOUCHKINE AND GEORGES DANCIGERS (USA)	12	87	176	B/F-66-MUM	105	109	108	N	UNITED ARTISTS COPORATION	13	3523.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194291	61	USSR PEACE PROGRAMME	1977	120	6	U-84332-MUM	315.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL TELEVISION OF THE USSR	12	88	0	B/80384-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194292	61	WORD PROCESSING VIDEOS PC0117 WORD 6.0 FOR WINDOWS SECRETS, HINTS & TPS	1995	120	6	V/U-7574-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-421-MUM	106	109	108	N	MR. J. DANTAS.	0	0	74	0	5	74	0	B	0	0	10	0	0	0	0	0	\N	\N
194293	44	CHAR CHAKRAM	1979	120	6	U-90418-MUM	2408.77	0x0000715100000000	1979-06-05 00:00:00	REEN PRODUCTIONS. (FRANCE)	12	87	176	B/F-19-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2413.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194294	44	CHHAILLA BABU	1977	120	6	U-84179-MUM	3993.04	0x00006E4900000000	1977-04-20 00:00:00	SHOMU MUKERJI, MUKERJI BROTHERS	12	87	170	B/80179-MUM	105	109	107	N	MUKERJI BROTHERS	16	4064.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194295	61	WORD PROCESSING VIDEOS PC0031 LEARNIG AMIPRO 3.0	1995	120	6	V/U-7575-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-422-MUM	106	109	108	N	MR. J. DANTAS.	0	0	74	0	5	74	0	B	0	0	10	0	0	0	0	0	\N	\N
194296	44	RAM BHAROSE	1977	120	6	U-84180-MUM	4503.94	0x00006E4A00000000	1977-04-21 00:00:00	SUBHASH SAGAR, SAGAR ART (INTERNATIONAL) FILMS PVT	12	87	176	B/1977-MUM	105	109	107	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	17	4627.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194297	61	ODDS AND EVENS	1979	120	6	U-90419-MUM	3194.91	0x0000715200000000	1979-06-06 00:00:00	DEREY CINEMATOGRAFRICA S. R. I. (ROME)	12	87	170	B/F-85-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3194.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194298	61	CAVENDISH COUNTRY	1977	120	6	U-84333-MUM	309.00	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80760-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194299	61	WORD PROCESSING VIDEOS PC0093 ADVANCED GUIDE TO WORD PERFECT FOR WINDOWS 6.0	1995	120	6	V/U-7576-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-423-MUM	106	109	108	N	MR. J. DANTAS.	0	0	85	0	5	85	0	B	0	0	10	0	0	0	0	0	\N	\N
194300	44	AHINSA	1979	120	6	U-90420-MUM	3640.38	0x0000715800000000	1979-06-12 00:00:00	SHIV KUMAR.	12	87	170	B/F-133-MUM	105	109	107	N	SHIV KUMAR.	16	3652.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194301	61	THIS NUCLEAR AGE	1977	120	6	U-84334-MUM	324.00	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80765-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194302	54	GORAKH DHANDA	1979	120	6	U-90421-MUM	3764.50	0x0000715A00000000	1979-06-14 00:00:00	PREKUMAR GUPTA. (INDIA)	12	87	176	B/F-127-MUM	105	109	107	N	BELCO MOVIES.	17	3764.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194303	61	GENERAL VIDEOS PC0126 WORKS FOR WINDOW 3.0	1995	120	6	V/U-7577-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-424-MUM	106	109	108	N	MR. J. DANTAS.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
194304	44	KARM - TRL	1977	120	6	U-84335-MUM	92.05	0x00006E6600000000	1977-05-19 00:00:00	B. R. FILMS PVT. LTD.	12	94	0	B/81184-MUM	105	110	107	N	B. R. FILMS PVT. LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194305	44	MOTHERHOOD PROTECTION IN THE USSR (MAR, BEN, TAM, MAL)	1977	120	6	U-84336-MUM	184.00	0x00006E6600000000	1977-05-19 00:00:00	RIGA FILM STUDIO	12	88	0	B/80877-81-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194306	61	PROGRAMMING VIDEOS PC0048 PROGRAMMING IN C	1995	120	6	V/U-7578-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-425-MUM	106	109	108	N	MR. J. DANTAS.	0	0	90	0	5	90	0	B	0	0	10	0	0	0	0	0	\N	\N
194307	61	A TALENT OF RUSSIA (HIN, MAR, GUJ, BEN, PUN, TAM, TEL, KAN, MAL)	1977	120	6	U-84337-MUM	224.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/80828-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194308	61	DESKTOP PUBLISHIG PC0055 ADVANCED GUIDE TO PAGEMAKER 5.0	1995	120	6	V/U-7579-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-426-MUM	106	109	108	N	MR. J. DANTAS.	0	0	90	0	5	90	0	B	0	0	10	0	0	0	0	0	\N	\N
194309	61	DEPUTIES OF THE CITY COUNCIL (HIN, MAR, GUJ, BEN, PUN......)	1977	120	6	U-84338-MUM	290.00	0x00006E6600000000	1977-05-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	88	0	B/80838-47-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194310	61	THE DELTA FACTOR	1979	120	6	U-90422-MUM	2501.46	0x0000715A00000000	1979-06-14 00:00:00	TAY GARNETT, U.S.A.	12	87	170	B/F-77-MUM	105	109	108	N	FILM FINANCE CORPORATION	6	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194311	61	GENERAL VIDEOS PC0063 INTRODUCTION TO MS PROJECT	1995	120	6	V/U-7580-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-427-MUM	106	109	108	N	MR. J. DANTAS.	0	0	81	0	5	81	0	B	0	0	10	0	0	0	0	0	\N	\N
194312	61	PRE SCHOOL EUDCATION IN USSR (HIN, MAR, BEN, GUJ........)	1977	120	6	U-84339-MUM	106.00	0x00006E6600000000	1977-05-19 00:00:00	RIGA FILM STUDIO	12	88	0	B/80857-65-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194313	61	GENERAL VIDEOS PC0161 LOTUS ORGANIZER	1995	120	6	V/U-7581-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-428-MUM	106	109	108	N	MR. J. DANTAS.	0	0	79	0	5	79	0	B	0	0	10	0	0	0	0	0	\N	\N
194314	61	KNOWLEDGE FOR PEOPLE  (HIN, MAR, GUJ, BEN...........)	1977	120	6	U-84340-MUM	284.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/80866-75-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	284.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194315	58	A SOVIET FAMILY	1977	120	6	U-84341-MUM	182.00	0x00006E6600000000	1977-05-19 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/80827-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194316	61	DATABASE VIDEOS PC0112 INTRODUCTION TO LOTUS APPROACH 3.0	1995	120	6	V/U-7582-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-429-MUM	106	109	108	N	MR. J. DANTAS.	0	0	82	0	5	82	0	B	0	0	10	0	0	0	0	0	\N	\N
194317	44	AMAR ZINDAGI	1979	120	6	U-90423-MUM	3302.00	0x0000716000000000	1979-06-20 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	87	176	B/F-118-MUM	105	109	108	N	SOVEXPORTFILM.	13	3302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194318	61	DATABASE VIDEOS PC0131 ADVANCED GUIDE TO PARADOX FOR WINDOWS 4.5	1995	120	6	V/U-7583-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-430-MUM	106	109	108	N	MR. J. DANTAS.	0	0	74	0	5	74	0	B	0	0	10	0	0	0	0	0	\N	\N
194319	42	FRIENDSHIP IS OUR MOTTO	1977	120	6	U-84342-MUM	216.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	366	0	B/80856-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194320	61	SPREADSHEET VIDEOS PC0107 ADVANCED GUIDE TO QUATTRO PRO FOR WINDOWS	1995	120	6	V/U-7584-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-431-MUM	106	109	108	N	MR. J. DANTAS.	0	0	84	0	5	84	0	B	0	0	10	0	0	0	0	0	\N	\N
194321	42	C M E A AFTER 25 YEARS	1977	120	6	U-84343-MUM	656.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/80855-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	656.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194322	61	FIGHTER FOR PEACE AND THE IDEALS OF COMMUNISUM (MAR, GUJ, BEN, TEL, MAL & KANN)	1977	120	6	U-84344-MUM	106.00	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/80848-54-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194323	44	KHANDAAN	1979	120	6	U-90424-MUM	4015.13	0x0000716000000000	1979-06-20 00:00:00	NEW WORLD ENTERPRISES.	12	87	176	B/F-101-MUM	105	109	107	N	NEW WORLD ENTERPRISES.	15	4015.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194324	61	SPREADSHEET VIDEOS PC0143 LEARNING ACT 2.0 FOR WINDOWS ADVANCED	1995	120	6	V/U-7585-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-432-MUM	106	109	108	N	MR. J. DANTAS.	0	0	73	0	5	73	0	B	0	0	10	0	0	0	0	0	\N	\N
194325	61	SHARK'S CAVE	1979	120	6	U-90425-MUM	2452.15	0x0000716300000000	1979-06-23 00:00:00	KOLA CINEMAT-ROME (ITALY)	12	87	170	B/F-91-MUM	105	109	108	N	FILM FINANCECORPORATION	15	2461.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194326	61	DON MESSER, HIS LAND AND HIS MUSIC	1977	120	6	U-84345-MUM	793.00	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD CANADA	12	363	0	B/80724-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	3	793.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194327	61	GOODBYE SOUSA	1977	120	6	U-84346-MUM	196.00	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80776-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194328	61	WORD PROCESSING VIDEOS PC0092 BEGINNERS GUIDE TO WORDPERFECT 6.0	1995	120	6	V/U-7586-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-433-MUM	106	109	108	N	MR. J. DANTAS.	0	0	78	0	5	78	0	B	0	0	10	0	0	0	0	0	\N	\N
194329	61	BATTLESHIP POTEMKIN	1979	120	6	U-90426-MUM	742.00	0x0000716300000000	1979-06-23 00:00:00	GOSKINO STUDIO PRODUCTION (USSR)	12	87	163	B/F-98-MUM	105	109	108	N	SOVEXPORTFILM.	7	742.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194330	174	CHAPAYEV	1979	120	6	U-90427-MUM	1049.00	0x0000716300000000	1979-06-23 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	87	163	B/F-99-MUM	105	109	108	N	SOVEXPORTFILM.	10	1049.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194331	61	THE FOUR MUSKETEERS	1977	120	6	U-84347-MUM	2935.22	0x00006E6700000000	1977-05-20 00:00:00	ALEXANDER SALKIND	12	87	176	B/80821-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I.) PVT. LTD.	6	2935.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194332	43	GUJARAT RAJYA MAA JANATA PARTY NO RAJYABHISHEK AHMEDABAD	1977	120	6	U-84348-MUM	45.72	0x00006E6700000000	1977-05-20 00:00:00	VINAY VORA, VORA PATEL FILMS	12	363	0	B/81125-MUM	105	110	107	N	VORA PATEL FILMS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194333	61	WHITE LINE FEVER	1977	120	6	U-84181-MUM	2387.36	0x00006E4C00000000	1977-04-23 00:00:00	JOHN KEMENY	12	87	176	B/80013-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2465.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194334	61	GRAPHICS AND PRESENTATION VIDEOS PCO101 ADVANCED GUIDE TO CORELDRAW 4.0	1995	120	6	V/U-7587-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	368	176	B/V-434-MUM	106	109	108	N	MR. J. DANTAS.	0	0	76	0	5	76	0	B	0	0	10	0	0	0	0	0	\N	\N
194335	61	LIMCA 2 (PART I)	1977	120	6	U-84182-MUM	27.43	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	92	0	B/80797-MUM	105	110	107	N	V. R. ANAND	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194336	61	DATABASE VIDEOS PC0129 ADVANCED GUIDE TO ACCESS 2.0	1995	120	6	V/U-7588-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP (U.K.)	12	88	0	B/V-4439-MUM	106	110	108	N	MR. J. DANTAS.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
194337	61	PLEASURE FAIRE	1977	120	6	U-84349-MUM	154.00	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80784-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194338	61	LIMCA 2 (PART III)	1977	120	6	U-84183-MUM	6.86	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	92	0	B/80799-MUM	105	110	107	N	V. R. ANAND	1	6.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194339	61	NEW BEAUTY BLOOMS	1977	120	6	U-84350-MUM	22.85	0x00006E6700000000	1977-05-20 00:00:00	F. B. PRODUCTIONS	12	92	0	B/81091-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194340	61	LIMCA 1 (PART I)	1977	120	6	U-84184-MUM	27.43	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	92	0	B/80794-MUM	105	110	107	N	V. R. ANAND	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194341	61	OPERATING SYSTEM PC0105 WINDOWS 3.1 SECRETS, HINTS & TIPS	1995	120	6	V/U-7589-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4440-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
194342	61	LIMCA 2 (PART II)	1977	120	6	U-84185-MUM	13.77	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	92	0	B/80795A-MUM	105	110	107	N	V. R. ANAND	1	13.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194343	61	YESTERDAY TODAY NETSILIK ESKIMOS	1977	120	6	U-84351-MUM	653.00	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80778-MUM	105	110	108	N	CANADIAN HIGH COMMISION	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194344	44	GOPAAL KRISHNA	1979	120	6	U-90428-MUM	3800.86	0x0000716300000000	1979-06-23 00:00:00	TARACHAND BARJATYA M/S RAJSHRI PICTURES (P) LTD.	12	87	186	B/F-139-MUM	105	109	107	N	M/S RAJSHRI PICTURES (P) LTD.	16	3800.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194345	61	TROUBLE SHOOTER	1977	120	6	U-84186-MUM	45.72	0x00006E4C00000000	1977-04-23 00:00:00	CINERAD COMMUNICATIONS	12	92	0	M/10477-CHEN	105	110	107	N	CINERAD COMMUNICATIONS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194346	61	THE FOUR MUSKETEERS - TRL	1977	120	6	U-84352-MUM	79.25	0x00006E6700000000	1977-05-20 00:00:00	ALEXANDER SLAKIND	12	94	0	B/20822-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I.) PVT. LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194347	61	GENERAL VIDEOS PC0006 LERNING ABOUT DOS COMPUTERS	1995	120	6	V/U-7590-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (U.K.)	12	88	0	B/V-4441-MUM	106	110	108	N	MR. J. DANTAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
194348	53	ABHIMAN	1977	120	6	U-84187-MUM	3976.00	0x00006E4C00000000	1977-04-23 00:00:00	GANESH CHANDRA	12	87	175	C/8861-KOL	105	109	107	N	GANESH PICTURES	15	3976.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194349	61	FORCE 10 FROM NAVARONE	1979	120	6	U-90429-MUM	3347.92	0x0000716600000000	1979-06-26 00:00:00	OLIVER A. UNGER (USA)	12	87	175	B/F-118A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3347.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194350	61	UN JOB STEADY	1977	120	6	U-84188-MUM	308.00	0x00006E4C00000000	1977-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80739A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194351	44	RADHA AUR SEETA	1979	120	6	U-90430-MUM	3132.97	0x0000716700000000	1979-06-27 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD. (INDIA)	12	87	176	B/F-142-MUM	105	109	107	N	M/S RAJSHRI PRODUCTIONS (P) LTD.	12	3132.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194352	61	SPREADSHEET VIDEOS PC0034 BEGINNERS GUIDE TO LOTUS 1-2-3	1995	120	6	V/U-7591-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4442-MUM	106	110	108	N	MR. J. DANTAS.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
194353	61	A LITTLE ROMANCE	1979	120	6	U-90431-MUM	3018.12	0x0000716A00000000	1979-06-30 00:00:00	YVES ROUSSET-ROUARD AND ROBERT L. CRAWFORD (USA)	12	87	176	B/F-130-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3018.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194354	61	SPREDSHEET VIDEOS PC0122 LEARNING EXCEL 5.0 INTRODUCTION	1995	120	6	V/U-7592-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4443-MUM	106	110	108	N	MR. J. DANTAS.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
194355	44	ATITHEE	1979	120	6	U-90432-MUM	2771.07	0x0000716A00000000	1979-06-30 00:00:00	ARABINDSEN	12	87	176	B/F-138-MUM	105	109	107	N	LALIT KALA MANDIR	9	2771.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194356	61	CRAZY BOYS - TRL	1977	120	6	U-84353-MUM	108.20	0x00006E6700000000	1977-05-20 00:00:00	CHRISTAIN FECHNER OF RENN PRODUCTIONS	12	94	0	B/81155-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194357	61	LOVE & DEATH - TRL	1977	120	6	U-84189-MUM	71.93	0x00006E4C00000000	1977-04-23 00:00:00	CHARLES H. JOFFE	12	94	0	B/79704-MUM	105	110	108	N	UNITED ARTISTS COPORATION	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194358	61	OPERATING SYSTEMS PC0005 LEARNING DOS 6.0 ADVANCED	1995	120	6	V/U-7593-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4444-MUM	106	110	108	N	MR. J. DANTAS.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
194359	61	A BRIGHT CAREER	1977	120	6	U-84354-MUM	309.67	0x00006E6800000000	1977-05-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/80791-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	309.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194360	61	AGATHA	1979	120	6	U-90433-MUM	2685.59	0x0000716C00000000	1979-07-02 00:00:00	JARVIS ASTAIRE AND GAVRIK LOSEY (USA)	12	87	176	B/F-100-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2685.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194361	61	PROGRAMMING VIDEOS PCO154 USING BASIC VISUAL 3.0	1995	120	6	V/U-7594-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4445-MUM	106	110	108	N	MR. J. DANTAS.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
194362	44	MAYA - TRL	1977	120	6	U-84355-MUM	92.05	0x00006E6A00000000	1977-05-23 00:00:00	MOVIE TEE VEE ENTERPRISES	12	94	0	B/81020-MUM	105	110	107	N	MOVIE TEE VEE ENTERPRISES	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194363	61	BIG AND BOLD	1977	120	6	U-84356-MUM	30.48	0x00006E6A00000000	1977-05-23 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/81119-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194364	43	BHARAT NAA NAVA PRADHAN MANDAL NI SAUGANDH VIDHI MARCH 1977	1977	120	6	U-84190-MUM	243.84	0x00006E4E00000000	1977-04-25 00:00:00	VORA PATEL FILMS	12	363	0	B/80807-MUM	105	110	107	N	VORA PATEL FILMS	2	243.84	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194365	61	ROLLERCOASTER	1979	120	6	U-90434-MUM	3257.70	0x0000716C00000000	1979-07-02 00:00:00	JENNINGS LANG. (USA)	12	87	170	B/F-121-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3257.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194366	61	VISION ISSUE 59	1977	120	6	U-84357-MUM	296.27	0x00006E6A00000000	1977-05-23 00:00:00	FRANK MANIGLIO	12	363	0	B/80931-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194367	61	GRAPHICS & PRESENTATION VIDEOS PC0150 LEARNING POWERPOINT 4.0 INTRODUCTION	1995	120	6	V/U-7595-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4446-MUM	106	110	108	N	MR. J. DANTAS	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
194368	174	THE STRIKE	1979	120	6	U-90435-MUM	904.00	0x0000717100000000	1979-07-07 00:00:00	GOSKINO PRODUCTION (USSR)	12	87	176	B/F-97-MUM	105	109	108	N	SOVEXPORTFILM.	8	904.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194369	61	THE INAGURATION OF JIMMY CARTER - 39TH PRESIDENT OF THE UNITED STATES	1977	120	6	U-84191-MUM	281.33	0x00006E4E00000000	1977-04-25 00:00:00	U. S. I. S.	12	363	0	B/80701-MUM	105	110	108	N	U. S. I. S.	1	281.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194370	61	CRAZY BOYS AND THE QUEENS NECKLACE - TRL	1977	120	6	U-84358-MUM	115.82	0x00006E6A00000000	1977-05-23 00:00:00	CHRISTIAN FECHNER FOR RENN PRODUCTIONS	12	94	0	B/81154-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194371	61	PROGRAMMING VIDEOS PC0144 LEARNING VISUAL BASIC FOR ACCESS	1995	120	6	V/U-7596-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4447-MUM	106	110	108	N	MR. J. DANTAS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
194372	174	GORKY'S CHILDHOOD	1979	120	6	U-90436-MUM	1103.00	0x0000717100000000	1979-07-07 00:00:00	SOYUZDET FILM STUDIO PRODUCTION (USSR)	12	87	164	B/F-93-MUM	105	109	108	N	SOVEXPORTFILM.	10	1103.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194373	197	EK SHAHER SAPNON KA	1977	120	6	U-84192-MUM	609.60	0x00006E4E00000000	1977-04-25 00:00:00	BHARAT CHALCHITRA	12	363	0	B/80933-MUM	105	110	107	N	BHARAT CHALCHITRA	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194374	61	THE WIND IS RIGHT	1977	120	6	U-84359-MUM	313.03	0x00006E6B00000000	1977-05-24 00:00:00	LIGHT & SOUND INCORPORATION /ANN ARBOR MICHIGAN	12	88	0	B/81103-MUM	105	110	108	N	U. S. I. S.	1	313.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194375	44	MAMA BHANIA - TRL	1977	120	6	U-84193-MUM	90.39	0x00006E4E00000000	1977-04-25 00:00:00	DIMPLE ENTERPRISERS	12	94	0	B/80966-MUM	105	110	107	N	DIMPLE ENTERPRISERS	1	90.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194376	174	ALEXANDER NEVSKY	1979	120	6	U-90437-MUM	1216.00	0x0000717100000000	1979-07-07 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	163	B/F-92-MUM	105	109	108	N	SOVEXPORTFILM.	12	1216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194377	43	MAA BAAP	1977	120	6	U-84360-MUM	4117.74	0x00006E6B00000000	1977-05-24 00:00:00	VIJAY FILMS INTERNAITONAL	12	87	176	B/81149-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL	15	4117.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194378	61	WORD PROCESSING VIDEOS PC0022 JOURNEY THROUGH WORDPERFECT VOL. 1	1995	120	6	V/U-7597-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4448-MUM	106	110	108	N	MR. J. DANTAS.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
194379	44	INSAAN AUR KANOON	1977	120	6	U-84194-MUM	283.45	0x00006E4E00000000	1977-04-25 00:00:00	N. E. & I. F. LTD.	12	363	0	B/80950-MUM	105	110	107	N	N. E. & I. F. LTD.	3	283.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194380	61	CHIMPMATES	1979	120	6	U-90438-MUM	3270.00	0x0000717100000000	1979-07-07 00:00:00	HAROLD ORTON. (UK)	12	87	175	B/F-60-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	7	3270.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
194381	61	SOME COMPLEXIONS NEVER GROW UP	1977	120	6	U-84361-MUM	30.48	0x00006E6B00000000	1977-05-24 00:00:00	FILMS 5	12	92	0	B/81088-MUM	105	110	107	N	FILMS 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194382	61	GRAPHICS & PRESENTATION VIDEOS PCO151 POWERPOINT 4.0	1995	120	6	V/U-7598-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4449-MUM	106	110	108	N	MR. J. DANTAS.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
194383	61	QUIET WAVE	1977	120	6	U-84195-MUM	230.00	0x00006E4E00000000	1977-04-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80743-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194384	61	MADAME ROSA	1979	120	6	U-90439-MUM	2895.90	0x0000717100000000	1979-07-07 00:00:00	LIRA FILMS (USA)	12	87	176	B/F-117-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2895.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194385	44	UJWAL SNAAN	1977	120	6	U-84196-MUM	30.48	0x00006E4E00000000	1977-04-25 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/80969-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194386	61	DREAM A LITTLE	1977	120	6	U-84362-MUM	15.24	0x00006E6B00000000	1977-05-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/81122-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194387	61	DERSU UZALA	1977	120	6	U-84197-MUM	3947.00	0x00006E4E00000000	1977-04-25 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/80438-MUM	105	109	108	N	SOVEXPORTFILM	15	3947.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194388	61	PROGRAMMING VIDEOS PCOO50 USING VISUAL BASIC 2.0	1995	120	6	V/U-7599-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4450-MUM	106	110	108	N	MR. J. DANTAS.	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
194389	61	THE UNBROKEN ARROW	1979	120	6	U-90440-MUM	3447.00	0x0000717100000000	1979-07-07 00:00:00	JOHN BLACK (USA)	12	87	175	B/F-61-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY (INDIA)	6	3447.00	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
194390	61	YOURS FOREVER	1977	120	6	U-84363-MUM	30.48	0x00006E6B00000000	1977-05-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/81123-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194391	61	CAREFREE	1977	120	6	U-84198-MUM	47.20	0x00006E4E00000000	1977-04-25 00:00:00	RAMESH KALVANI	12	92	0	B/80970-MUM	105	110	107	N	RAMESH KALVANI	1	47.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194392	174	UNCLE VANYA	1979	120	6	U-90441-MUM	1144.00	0x0000717500000000	1979-07-11 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	176	B/F-94-MUM	105	109	108	N	SOVEXPORTFILM.	10	1144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194393	61	SPREADSHEET VIDEOS PC0110 INTRODUCTION TO LOTUS 1-2-3 RELEASES 4	1995	120	6	V/U-7600-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP. (UK)	12	88	0	B/V-4451-MUM	106	110	108	N	MR. J. DANTAS, MKR. LINKS INT'I	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
194394	61	SCIENCE REPORT 184 - A	1977	120	6	U-84364-MUM	149.96	0x00006E6B00000000	1977-05-24 00:00:00	NORMAN KAGAN	12	88	0	B/80933A-MUM	105	110	108	N	U. S. I.S.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194395	44	KHEL KHILARI KA - TRL	1977	120	6	U-84199-MUM	93.00	0x00006E4E00000000	1977-04-25 00:00:00	ARJUN HINGORANI	12	94	0	B/81009-MUM	105	110	107	N	KAPLESHWAR FILMS PVT. LTD.	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194396	44	PREMIKAA	1977	120	6	U-84200-MUM	3250.24	0x00006E4E00000000	1977-04-25 00:00:00	BRIJ KATYAL	12	87	175	B/75400-MUM	105	109	107	N	BRIJ KATYAL	14	3250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194397	44	JEENA YAHAN	1979	120	6	U-90442-MUM	2780.30	0x0000717A00000000	1979-07-16 00:00:00	N. P. ALI, PROP. JAMU PICTURES (INDIA)	12	87	176	B/F-147-MUM	105	109	107	N	JAMU PICTURES.	12	2780.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194398	61	THE BOOK THAT WOULD NOT BURN	1977	120	6	U-84365-MUM	314.24	0x00006E6B00000000	1977-05-24 00:00:00	RABARY EMMANUEL AND RABARY NAROTANA	12	363	0	B/81004-MUM	105	110	108	N	VIJAY D. KHISTY	1	314.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194399	44	MAHASATI MAINA SUNDARI	1979	120	6	U-90443-MUM	3742.25	0x0000717B00000000	1979-07-17 00:00:00	JAMBU PRASAD JAIN (INDIA)	12	87	165	B/F-145-MUM	105	109	107	N	MANAV DARSHAN PRODUCTION.	14	3742.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194400	61	THE HEMINGWAY PLAY	1977	120	6	U-84366-MUM	984.00	0x00006E6B00000000	1977-05-24 00:00:00	KCET COMMUNITY TELEVISION OF SOUTH CALIFORNIA	12	363	0	B/79936-MUM	105	110	108	N	U. S. I. S.	3	984.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194401	44	ALBM SUPAR REEMA NIND NAHI AYE	1995	120	6	V/U-7505-MUM	0	0x0000884800000000	1995-07-10 00:00:00	BAPPY LAHIRI, SANIREPA  AUDIO PVT.LTD.	12	366	0	B/V-4427-MUM	106	110	107	N	BAPPY LAHIRI, SANIREPA  AUDIO PVT.LTD.	0	0	3	47	5	3	47	0	0	0	0	0	0	0	0	0	\N	\N
194402	43	KOINU MINDHAL KOINA HATHE	1979	120	6	U-90444-MUM	3879.49	0x0000717F00000000	1979-07-21 00:00:00	VIRENDER BOHRA. (INDIA)	12	87	176	B/F-141-MUM	105	109	107	N	VIJAYLAXMI FILMS.	15	3879.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194403	44	ALBM SUPER REEMA - TU HE TU	1995	120	6	V/U-7506-MUM	0	0x0000884800000000	1995-07-10 00:00:00	BAPPY LHERI, SA NI RE MA AUDIO PVT. LTD.	12	366	0	B/V-4428-MUM	106	110	107	N	BAPPY LHERI, SA NI RE MA AUDIO PVT. LTD.	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
194404	43	LALVADI PHOOLVADI	1979	120	6	U-90445-MUM	3826.46	0x0000718100000000	1979-07-23 00:00:00	FILMNAGAR.	12	87	166	B/F-150-MUM	105	109	107	N	FILMNAGAR.	15	3822.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194405	51	SARVA SAKSHI	1978	120	6	U-89401-MUM	3697.98	0x000070B400000000	1978-12-30 00:00:00	RAMDAS PHUTANE	12	87	170	B/88006-MUM	105	109	107	N	GIRIRAJ PICTURES	14	3697.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194406	44	CINEMA CINEMA	1979	120	6	U-90446-MUM	3852.51	0x0000718200000000	1979-07-24 00:00:00	SHAHAB AHMED.	12	87	163	B/F-167-MUM	105	109	107	N	SHAHAB AHMED.	15	3852.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194407	44	SANAM HARJAI - SANAM HARJAI'S SONG	1995	120	6	V/U-7507-MUM	0	0x0000884800000000	1995-07-10 00:00:00	SAVAN KUMAR PROD. FILM PVT. LTD.	12	93	0	B/V-4432-MUM	106	110	108	N	SAVAN KUMAR PROD. FILM PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
194408	44	ATMARAM	1979	120	6	U-90447-MUM	4585.02	0x0000718400000000	1979-07-26 00:00:00	SOHANLAL KANWAR (INDIA)	12	87	170	B/F-151-MUM	105	109	107	N	FILMNAGAR.	18	4585.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194409	44	JANE KOUN THI HASINA - SANAM HARJAI'S SONG -	1995	120	6	V/U-7508-MUM	0	0x0000884800000000	1995-07-10 00:00:00	SAVAN KUMAR PROD. FILMS. PVT. LTD.	12	93	0	B/V-4433-MUM	106	110	108	N	SAVAN KUMAR PROD. FILMS. PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
194410	61	CLAUDINE - TRL	1977	120	6	U-84367-MUM	87.17	0x00006E6B00000000	1977-05-24 00:00:00	HANNAH WEINSTEIN	12	94	0	B/80135-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194411	44	RAJA RANIKO CHAHIYE PASINA	1978	120	6	U-89402-MUM	2022.98	0x000070B400000000	1978-12-30 00:00:00	V. SHANTARAM P. PVT. LTD.	12	367	176	B/86170-MUM	105	109	107	N	V. SHANTARAM P. PVT. LTD.	8	2022.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194412	44	HAMAARE TUMHARE	1979	120	6	U-89403-MUM	4252.26	0x000070B600000000	1979-01-01 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/87831-MUM	105	109	107	N	EAGLE FILMS	16	4252.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194413	44	ALLAH HAY ALLAH - SANAM HARJAI'S SONG	1995	120	6	V/U-7509-MUM	0	0x0000884800000000	1995-07-10 00:00:00	SAVAN KUMAR PROD. FILM PVT. LTD.	12	93	0	B/V-4434-MUM	106	110	107	N	SAVAN KUMAR PROD. FILM PVT. LTD.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
194414	44	DUNIYA MERI JEB MEIN	1979	120	6	U-90448-MUM	4342.70	0x0000718400000000	1979-07-26 00:00:00	IRA FILMS. (INDIA)	15	87	170	B/F-155-MUM	105	109	107	N	IRA FILMS.	17	4342.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194415	44	KHUTH SE HAR KOI -  VEERGATI'S SONG	1995	120	6	V/U-7510-MUM	0	0x0000884900000000	1995-07-11 00:00:00	M. B. K. COMPINE.	12	93	0	B/V-4421-MUM	106	110	107	N	M. B. K. COMPINE.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
194416	44	BADMAASHON KA BADMAASH	1979	120	6	U-89404-MUM	3666.74	0x000070B900000000	1979-01-04 00:00:00	M. K. B. FILMS	12	87	176	B/87381-MUM	105	109	107	N	KISHAN MOHAN	18	3666.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194417	61	THE GREAT AMERICAN CHASE	1979	120	6	U-90449-MUM	2676.75	0x0000718500000000	1979-07-27 00:00:00	CHUCK JONES (USA)	12	87	168	B/F-157-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2676.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194418	43	JANAM JANAM NA SAATHI	1977	120	6	U-84368-MUM	3749.04	0x00006E6B00000000	1977-05-24 00:00:00	TAHIR HUSAIN KHAN	12	87	176	B/80793-MUM	105	109	107	N	TAHIR HUSAIN KHAN	15	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194419	44	TU NAKEEN  HAI - VEERGATI'S  SONG	1995	120	6	V/U-7511-MUM	0	0x0000884900000000	1995-07-11 00:00:00	M. B. K. COMBINE.	12	93	0	B/V-4422-MUM	106	110	107	N	M. B. K. COMBINE.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
194420	43	VAHUE VAGOVYA MOTA KHORDA	1979	120	6	U-90450-MUM	4148.23	0x0000718500000000	1979-07-27 00:00:00	MAHENDRA KUMAR BOHRA (INDIA)	12	87	176	B/F-152-MUM	105	109	107	N	MADAN ENTERPRISES	15	4148.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194421	44	SANAM YE PYAR HEE TU HAI - SAMBANDHA'S SONG	1995	120	6	V/U-7512-MUM	0	0x0000884900000000	1995-07-11 00:00:00	SUTHAKAR BOKADE, DIWAYA FILM INTERNATIONAL.	12	93	0	B/V-4424-MUM	106	110	107	N	SUTHAKAR BOKADE, DIWAYA FILM INTERNATIONAL.	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
194422	174	IVAN THE TERRIBLE (PART I)	1979	120	6	U-90451-MUM	1101.00	0x0000718800000000	1979-07-30 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	176	B/F-95-MUM	105	109	108	N	SOVEXPORTFILM.	12	1101.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194423	61	CHARLESTON	1979	120	6	U-90452-MUM	3162.60	0x0000718800000000	1979-07-30 00:00:00	TRITONE CINEMATOGRAPHER S. R. L. (ITALY)	12	87	170	B/F-112-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	3162.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194424	44	MAUN PYAR TUMSE TO KARTA - SANBANTH'S  SONG	1995	120	6	V/U-7513-MUM	0	0x0000884900000000	1995-07-11 00:00:00	SUDHAKAR BOKADE, DIWAYA  FILM INTERNATIONAL.	12	93	0	B/V-4425-MUM	106	110	107	N	SUDHAKAR BOKADE, DIWAYA FILM INTERNATIONAL.	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
194425	44	AIR SAMRAT	1977	120	6	U-84369-MUM	30.48	0x00006E6B00000000	1977-05-24 00:00:00	AMAR SINGH	12	92	0	B/81014-MUM	105	110	107	N	AMAR SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194426	43	CHUDI CHANDLO	1979	120	6	U-89405-MUM	3747.52	0x000070BA00000000	1979-01-05 00:00:00	DILIP PATEL, PATEL ENTERPRISES	12	87	176	B/87922-MUM	105	109	107	N	DILIP PATEL, PATEL ENTERPRISES	15	3752.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194427	61	LITTLE LOST FISHERMAN	1977	120	6	U-84370-MUM	309.07	0x00006E6C00000000	1977-05-25 00:00:00	WENDY LEITH	12	363	0	B/81003-MUM	105	110	108	N	VIJAY G. KHISTY	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194428	44	TARAANA	1979	120	6	U-90453-MUM	3477.62	0x0000718900000000	1979-07-31 00:00:00	M/S. CHANDA PICTURES. (INDIA)	12	87	176	B/F-162-MUM	105	109	107	N	M/S. CHANDA PICTURES.	14	3477.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194429	61	ECHOES OF A SUMMER	1979	120	6	U-89406-MUM	2720.95	0x000070BA00000000	1979-01-05 00:00:00	ROBERT L. JOSEPH	12	87	176	B/87130-MUM	105	109	108	N	UNITED ARTIST CORPORATION	12	2720.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194430	145	PROFESSOR HANNIBAL	1979	120	6	U-89407-MUM	2510.33	0x000070BA00000000	1979-01-05 00:00:00	HUNGRO - FILM BUDAPEST	12	87	176	B/86984-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2510.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194431	43	RANGILEE GUJARATAN	1979	120	6	U-90454-MUM	3896.48	0x0000718A00000000	1979-08-01 00:00:00	FIROZ IRANI, SHREE JAGDAMBA FILMS. (INDIA)	12	87	170	B/F-154-MUM	105	109	107	N	FIROZ IRANI, SHREE JAGDAMBA FILMS.	16	4028.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194432	44	DO HAWALDAR	1979	120	6	U-89408-MUM	3686.93	0x000070BB00000000	1979-01-06 00:00:00	NARESH K. BHATIA & R. SINGH	12	87	176	B/87628-MUM	105	109	107	N	ANIL PICTURES	14	3718.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194433	61	SCIENCE REPORT 184 - B	1977	120	6	U-84371-MUM	155.14	0x00006E6C00000000	1977-05-25 00:00:00	NORMAN KAGAN	12	88	0	B/80934A-MUM	105	110	107	N	U. S. I. S.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194434	61	TARZAN AND THE ELEPHANT BOY ALIAS TARZEN GOES TO INDIA	1979	120	6	U-90455-MUM	2306.35	0x0000718D00000000	1979-08-04 00:00:00	MGM OF USA, MR WEINTRAUB OF USA AND MR KALI H MODY	12	87	175	B/F-129-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTION.	10	2306.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194435	61	OH GOD!	1979	120	6	U-89409-MUM	2679.19	0x000070BD00000000	1979-01-08 00:00:00	JERRY WEINTRAUB	12	87	168	B/87345A-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2679.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194436	61	THE AMAZING CAPTAIN NEMO	1979	120	6	U-89410-MUM	2803.85	0x000070BD00000000	1979-01-08 00:00:00	ARTHUR WEISS	12	87	168	B/87384-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2803.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194437	61	BEYOND THE POSEIDON ADVENTURE	1979	120	6	U-90456-MUM	3136.08	0x0000718D00000000	1979-08-04 00:00:00	IRWIN ALIEN (USA)	12	87	174	B/F-159-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	3136.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194438	61	PEARS COMPLEXIONS NEVER GROW UP	1977	120	6	U-84372-MUM	30.48	0x00006E6C00000000	1977-05-25 00:00:00	FILM 5	12	92	0	B/81089-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194439	61	COMING HOME	1977	120	6	U-84373-MUM	959.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80781-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	959.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194440	51	SOBTEE	1979	120	6	U-89411-MUM	4425.85	0x000070BD00000000	1979-01-08 00:00:00	SUNITA S. RAJAN	12	87	176	B/87832-MUM	105	109	107	N	SUNITA S. RAJAN	16	4425.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194441	61	NEW BOYS	1977	120	6	U-84374-MUM	309.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80785-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194442	174	IVAN THE TERRIBLE PART II	1979	120	6	U-90457-MUM	954.00	0x0000718D00000000	1979-08-04 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	87	163	B/F-96-MUM	105	109	108	N	SOVEXPORTFILM.	9	954.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194443	61	THE NEW ALCHEMISTS	1977	120	6	U-84375-MUM	328.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80900-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	328.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194444	61	COLOURS OF PRIDE	1977	120	6	U-84376-MUM	313.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80782-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194445	54	MUTIYAR	1979	120	6	U-90458-MUM	3265.10	0x0000719000000000	1979-08-07 00:00:00	O. P. SAYYAR & BALDEV SINGH CHAHAL. (INDIA)	12	87	176	B/F-172-MUM	105	109	107	N	O. P. SAYYAR & BALDEV SINGH CHAHAL.	16	3266.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194446	61	STAR OF HAPPINESS	1979	120	6	U-89412-MUM	4384.00	0x000070BF00000000	1979-01-10 00:00:00	LENFILM STUDIOS	12	87	176	B/87351-MUM	105	109	108	N	USSR CONSULATE GENERAL	16	4584.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194447	61	YOU ARE ON INDIAN LAND	1977	120	6	U-84377-MUM	422.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/80779-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	422.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194448	44	JANATA HAWALDAR	1979	120	6	U-89413-MUM	3839.87	0x000070BF00000000	1979-01-10 00:00:00	BALAJI PICTURES	12	87	176	B/87625-MUM	105	109	107	N	BALAJI PICTURES	16	3839.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194449	61	NAVY BALL, NAVY QUEEN	1977	120	6	U-84378-MUM	27.43	0x00006E6C00000000	1977-05-25 00:00:00	FILMATICS	12	92	0	B/81150-MUM	105	110	107	N	FILMATICS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194450	42	KRISHNA SUDAAMA	1979	120	6	U-90459-MUM	4535.04	0x0000719000000000	1979-08-07 00:00:00	SHRI KEDARNATH AAGARWALA (INDIA)	12	87	176	C/9600-KOL	105	109	107	N	SANGEETA PRODUCTIONS.	18	4535.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194451	61	THE ASCENT	1979	120	6	U-89414-MUM	3023.00	0x000070C100000000	1979-01-12 00:00:00	MOSFILM STUDIO	12	87	170	B/87861-MUM	105	109	108	N	SOVEXPORTFILM	11	3023.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194452	61	COLDSPRING PROJECT	1977	120	6	U-84379-MUM	309.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD CANADA	12	88	0	B/80783-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194453	61	GRAY LADY DOWN	1979	120	6	U-89415-MUM	3036.11	0x000070C100000000	1979-01-12 00:00:00	WALTER MIRISCH	12	87	168	B/87393-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3036.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194454	44	KRISHNA SUDAAMA	1979	120	6	U-90460-MUM	4535.04	0x0000719000000000	1979-08-07 00:00:00	SRI KEDARNATH AGARWALA (INDIA)	12	87	176	C/9601-KOL	105	109	107	N	SANGEETA PRODUCTIONS.	18	4535.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194455	44	SALAAM MEMSAAB	1979	120	6	U-89416-MUM	3756.66	0x000070C100000000	1979-01-12 00:00:00	SHRI. V. D. KALRA, ROSHAN FILMS	12	87	176	B/87062-MUM	105	109	107	N	ROSHAN FILMS	15	3756.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194456	61	INDIAN NEWS REVIEW NO. 1493 (MAR, HIN, GUJ, TAM...........)	1977	120	6	U-84380-MUM	231.00	0x00006E6C00000000	1977-05-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81233-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194457	64	BALAM PARDESIA	1979	120	6	U-89417-MUM	3942.87	0x000070C400000000	1979-01-15 00:00:00	MUMTAZ HUSSEIN	12	87	176	B/88016-MUM	105	109	107	N	KAMSAAR FILMS	15	3942.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194458	43	NAVRANG CHUNDADI	1979	120	6	U-90461-MUM	4314.38	0x0000719100000000	1979-08-08 00:00:00	SHRI ARUN BHATT (INDIA)	12	87	176	B/F-153-MUM	105	109	107	N	M/S. VIJAY FILMS.	17	4314.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194459	43	LANKANI LODI NE GHOGHA NO VAR	1979	120	6	U-89418-MUM	4291.18	0x000070C400000000	1979-01-15 00:00:00	RAVIJBHAI J. PATEL	12	87	176	B/88118-MUM	105	109	107	N	M/S. R. J. FILMS	16	4291.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194460	44	KAALA PATTHAR	1979	120	6	U-90462-MUM	4830.78	0x0000719200000000	1979-08-09 00:00:00	YASH RAJ CHOPRA, YASH RAJ FILMS. (INDIA)	12	87	176	B/F-109-MUM	105	109	107	N	YASH RAJ FILMS.	18	4830.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194461	54	SUKHI PIRWAAR	1979	120	6	U-89419-MUM	3941.91	0x000070C600000000	1979-01-17 00:00:00	I. S. HASSANPURI	12	87	176	B/88100-MUM	105	109	107	N	I. S. HASSANPURI	16	3941.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194462	61	INDIAN NEWS REVIEW NO. 1493 (NORTHERN EDITION)	1977	120	6	U-84381-MUM	272.00	0x00006E6C00000000	1977-05-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/81234-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194463	61	THE LONE WOLF	1979	120	6	U-89420-MUM	2300.00	0x000070C600000000	1979-01-17 00:00:00	JUGOSLAVIJA FILM	12	87	175	B/88171-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	8	2300.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
194464	43	DIKRI ANE GAI DORE TIYA JAYE	1979	120	6	U-90463-MUM	3867.61	0x0000719200000000	1979-08-09 00:00:00	M/S. NAAG DEVTA FILMS (INDIA)	12	87	176	B/F-173-MUM	105	109	107	N	SHRI SHANTILAL SONI M/S. NAAG DEVTA FILMS.	14	3867.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194465	43	MAHITICHITRA NO. 252	1977	120	6	U-84382-MUM	243.84	0x00006E6C00000000	1977-05-25 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	91	0	B/81201-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194466	44	GANGA AUR GEETA	1979	120	6	U-89421-MUM	3436.62	0x000070C800000000	1979-01-19 00:00:00	S. V. MUNGREY, M/S. VIKRANI INTERNATIONAL	12	87	170	B/78673-MUM	105	109	107	N	S. V. MUNGREY	15	3436.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194467	44	JAAN-E-BAHAAR	1979	120	6	U-90464-MUM	3946.50	0x0000719300000000	1979-08-10 00:00:00	PRAKASH AGRAWAL, NAVCHITRA.	12	87	170	B/F-175-MUM	105	109	107	N	NAVCHITRA.	15	3961.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194468	61	WHY I SING	1977	120	6	U-84383-MUM	645.00	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80780-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	645.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194469	44	SWARN DWEEP	1979	120	6	U-89422-MUM	2388.00	0x000070C900000000	1979-01-20 00:00:00	GORKY FILM STUDIO	12	87	175	B/87608-MUM	105	109	108	N	SOVEXPORTFILM	9	2388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194470	44	BHABHI - TRL	1977	120	6	U-84384-MUM	91.44	0x00006E6E00000000	1977-05-27 00:00:00	NANDKUMAR KADAM	12	94	0	B/80413-MUM	105	110	107	N	GANESH FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194471	61	OIL - THE BILLION DOLLAR FIRE	1979	120	6	U-90465-MUM	2588.36	0x0000719700000000	1979-08-14 00:00:00	SPECTACULAR FILM PROD. (ITALY)	12	87	176	B/F-137-MUM	105	109	108	N	FILM FINANCE CORPORATION.	6	2588.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194472	44	AAFAT - TRL	1977	120	6	U-84385-MUM	89.61	0x00006E6E00000000	1977-05-27 00:00:00	ATMA RAM GURU DUTT FILMS COMBINE	12	94	0	B/81252-MUM	105	110	107	N	ATMA RAM GURU DUTT FILMS COMBINE	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194473	44	SUNAYANA	1979	120	6	U-89423-MUM	4213.86	0x000070CD00000000	1979-01-24 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/88207-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD.	16	4213.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194474	61	THE NAME YOU CAN BANK UPON (HIN, PUN)	1977	120	6	U-84386-MUM	30.48	0x00006E6E00000000	1977-05-27 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/81151-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194475	44	BIN PHERE HUM TERE	1979	120	6	U-90466-MUM	3880.49	0x0000719700000000	1979-08-14 00:00:00	MR. N. P. SINGH. (INDIA)	12	87	176	B/F-187-MUM	105	109	107	N	MR. N. P. SINGH.	16	3880.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194476	44	BHALA MAANUS	1979	120	6	U-89424-MUM	3963.46	0x000070D000000000	1979-01-27 00:00:00	VISHWAMITTER, ABHINAY FILM PRODUCTIONS	12	87	170	B/88208-MUM	105	109	107	N	VISHWAMITTER, ABHINAY FILM PRODUCTIONS	15	3963.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194477	129	THE RIGHT NEWPAPER	1977	120	6	U-84387-MUM	30.48	0x00006E6E00000000	1977-05-27 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/8112-13-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194478	60	AULEA-E-ISLAM	1979	120	6	U-90468-MUM	3873.46	0x0000719B00000000	1979-08-18 00:00:00	RAM GOPAL GUPTA. (INDIA)	12	87	176	B/F-182-MUM	105	109	107	N	RAM GOPAL GUPTA.	15	3873.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194479	61	JAPAN NEWLY DISCOVERED	1977	120	6	U-84388-MUM	243.84	0x00006E6E00000000	1977-05-27 00:00:00	FORTUNE FAR EAST LTD.	12	363	0	B/80898-MUM	105	110	108	N	P. K. MATHEW	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194480	43	KASHINO DIKRI	1979	120	6	U-89425-MUM	3982.52	0x000070D200000000	1979-01-29 00:00:00	SHRI NARESH PATEL	12	87	175	B/87972-MUM	105	109	107	N	CINE INDRA INTERNATIONAL	16	3984.12	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
194481	43	GAJJAR NI PIPUDI	1979	120	6	U-90469-MUM	4062.58	0x0000719B00000000	1979-08-18 00:00:00	JAYANTILAL A. SHAH, M/S. UDAY RAVI CHITRA.	12	87	176	B/F-144-MUM	105	109	107	N	M/S. UDAY RAVI CHITRA.	14	4062.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194482	61	AN INVITATION TO THE ORIENT	1977	120	6	U-84389-MUM	243.84	0x00006E6E00000000	1977-05-27 00:00:00	FORTUNE FAR EAST LTD.	12	92	0	B/80899-MUM	105	110	108	N	MR. P.K.MATHEW	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194483	44	MAAN APMAAN	1979	120	6	U-89426-MUM	3833.89	0x000070D200000000	1979-01-29 00:00:00	N. V. DESHPANDE	12	87	176	B/88080-MUM	105	109	107	N	N. V. DESHPANDE	16	3833.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194484	44	KABAB ME HADDI	1977	120	6	U-84390-MUM	30.48	0x00006E6E00000000	1977-05-27 00:00:00	HORAMA SOUND	12	92	0	B/81159-MUM	105	110	107	N	HORAMA SOUND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194485	43	AMAR SIGH RATHOD	1979	120	6	U-90470-MUM	3845.04	0x0000719D00000000	1979-08-20 00:00:00	S. NADIADWALA, INDIA.	12	87	163	B/F-166-MUM	105	109	107	N	S. A. FILMS COMBINE.	15	3845.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194486	43	PARKI THAPAN	1979	120	6	U-89427-MUM	4068.00	0x000070D300000000	1979-01-30 00:00:00	SHRI PRASANKUMAR J. PATADIA M/S. BHARAT FILMS	12	87	176	B/88376-MUM	105	109	107	N	M/S. BHARAT FILMS, C/O. DURGA FILMS	15	4068.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194487	44	GHAR-KI-LAAJ	1979	120	6	U-90471-MUM	3992.61	0x0000719F00000000	1979-08-22 00:00:00	SATRAM ROHRA. (INDIA)	12	87	176	B/F-183-MUM	105	109	107	N	SATRAM ROHRA.	16	3992.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194488	43	CHORINA FERA CHAR	1979	120	6	U-89428-MUM	4392.17	0x000070D400000000	1979-01-31 00:00:00	RAMANIKLAL B. SHAH & VIRENDRA BOHRA	12	87	176	B/88454-MUM	105	109	107	N	BOHRA ENTERPRISES	16	4595.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194489	61	THE INN ON PYATNITSKAYA ST.	1979	120	6	U-89429-MUM	2471.00	0x000070D600000000	1979-02-02 00:00:00	LENFILM STUDIO	12	87	170	B/87867-MUM	105	109	108	N	SOVEXPORTFILM	9	2471.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194490	61	NEW YORK, NEW YORK	1979	120	6	U-90472-MUM	3739.56	0x000071A100000000	1979-08-24 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF. (USA)	12	87	176	B/F-123-MUM	105	109	108	N	UNITED ARTISTS CORPN.	15	3739.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194491	60	MADINE KI GALIYAN	1979	120	6	U-90473-MUM	3709.18	0x000071A400000000	1979-08-27 00:00:00	SPECTRUM ARTS. (INDIA)	12	87	176	B/F-63-MUM	105	109	107	N	SPECTRUM ARTS.	16	3709.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194492	61	SPIDER-MAN	1979	120	6	U-90474-MUM	2597.81	0x000071A400000000	1979-08-27 00:00:00	EDWARD J. MONTAGNE (USA)	12	87	176	B/F-181-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2597.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194493	61	FATHER OF THE BRIDE	1995	120	6	V/U-7515-MUM	0	0x0000884B00000000	1995-07-13 00:00:00	NANCY MEYERS. (USA)	12	87	176	B/V-404A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT.  LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
194494	44	SAMAJWAAD KI ORE	1976	120	6	U-80947-MUM	348.40	0x00006CC400000000	1976-03-27 00:00:00	UNIT 3 MM	12	88	0	B/77297-MUM	105	110	107	N	UNIT 3 MM	1	348.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194495	43	SANTU RANGEELI	1976	120	6	U-80948-MUM	4203.81	0x00006CC400000000	1976-03-27 00:00:00	I. A. NADIADWALA.	12	87	176	B/77300-MUM	105	109	107	N	M. I. FILMS PVT. LTD.	17	4267.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194496	61	UNTIL MONDAY	1979	120	6	U-89430-MUM	2860.00	0x000070D900000000	1979-02-05 00:00:00	GORKY CENTRAL STUDIO	12	87	176	B/88491-MUM	105	109	108	N	USSR CONSULATE GENERAL	10	2860.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194497	61	DIFFUSION AND OSMOSIS	1976	120	6	U-80949-MUM	150.26	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/77218-MUM	105	110	108	N	COMEL	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194498	44	SWAMI - TRL	1977	120	6	U-84391-MUM	98.15	0x00006E6F00000000	1977-05-28 00:00:00	JAYA SARATHY COMBINE	12	94	0	B/81258-MUM	105	110	107	N	S. KAMRUDDIN	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194499	61	ROCKS THAT ORIGINATE UNDERGROUND	1976	120	6	U-80950-MUM	255.73	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/77228-MUM	105	110	108	N	COMEL.	1	255.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194500	61	MR. NAJESTYK - TRL	1977	120	6	U-84392-MUM	71.02	0x00006E7100000000	1977-05-30 00:00:00	WALTER MIRISCH	12	94	0	B/80389-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	71.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194501	44	JIMMEDAR KAUN	1977	120	6	U-84393-MUM	49.7	0x00006E7100000000	1977-05-30 00:00:00	RAJEEV MEHROTRA	12	363	0	B/81205-MUM	105	110	107	N	RAJEEV MEHROTRA	1	49.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194502	44	SIKHRON KA SANGEET	1977	120	6	U-84394-MUM	291.98	0x00006E7100000000	1977-05-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	363	0	B/81157-MUM	105	110	107	N	DHIRENDRA PANDE	1	291.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194503	54	LACHHI	1977	120	6	U-84395-MUM	4332.12	0x00006E7100000000	1977-05-30 00:00:00	SATISH BHAKRI, P. L. FILMS INTERNATIONAL	12	87	176	B/81017-MUM	105	109	107	N	SATISH BHAKRI, P. L. FILMS INTERNATIONAL	18	4349.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194504	61	PHOTOSYNTHESIS (2ND EDITION)	1976	120	6	U-80951-MUM	264.87	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/77225-MUM	105	110	108	N	COMEL.	1	264.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194505	61	AN OFFICE AFFAIR	1979	120	6	U-89431-MUM	4350.00	0x000070D900000000	1979-02-05 00:00:00	MOSFILM STUDIO	12	87	176	B/87863-MUM	105	109	108	N	SOVEXPORTFILM	16	4350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194506	61	THE RETURN OF ST. LUKE	1979	120	6	U-89432-MUM	2570.00	0x000070D900000000	1979-02-05 00:00:00	MOSFILM STUDIO	12	87	170	B/88490-MUM	105	109	108	N	USSR CONSULATE GENERAL	9	2570.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194507	61	ONE TWO THREE SOLDIERS MARCHING FREE	1979	120	6	U-89434-MUM	2378.00	0x000070DB00000000	1979-02-07 00:00:00	THE DOVZHENKO FILM STUDIO	12	87	175	B/87865-MUM	105	109	108	N	SOVEXPORTFILM	9	2378.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194508	61	MR. MAJESTYK	1977	120	6	U-84396-MUM	2790.75	0x00006E7100000000	1977-05-30 00:00:00	WALTER MIRISCH	12	87	176	B/80388-MUM	105	109	108	N	UNITED ARTIST CORP.	11	2790.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194509	64	MAYEE K LAL	1979	120	6	U-89435-MUM	4037.99	0x000070DB00000000	1979-02-07 00:00:00	G. L. CHADDHA	12	87	176	B/88278-MUM	105	109	107	N	CHANDRA PICTURES	15	4037.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194510	61	LIQUIFIED PETROLEUM GAS FIRES	1977	120	6	U-84397-MUM	123.76	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A. V. CORP.	12	88	0	B/81059-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL INDIAN PETROCHEMICAL	1	123.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194511	44	MAUSAM NE BADAL SE -  VEERGATI'S SONG	1995	120	6	V/U-7516-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	M. B. K. COMBINE.	12	93	0	B/V-4429-MUM	106	110	107	N	M. B. K. COMBINE.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
194512	44	JAHAN DEL NE -  VEERGATI'S SONG	1995	120	6	V/U-7517-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	M. B. K. COMBINE.	12	93	0	B/V-4430-MUM	106	110	107	N	M. B. K. COMBINE.	0	0	4	57	5	4	57	0	0	0	0	0	0	0	0	0	\N	\N
194513	44	WAIT WAIT WAIT FOR ME - SANAM HARJAI'S SONG	1995	120	6	V/U-7518-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	SAVAN KUMAR PRODUCTION FILM PVT. LTD.	12	93	0	B/V-4435-MUM	106	110	107	N	SAVAN KUMAR PRODUCTION FILM PVT. LTD.	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
194514	61	OVERHEAD PIPS RACK FIRES	1977	120	6	U-84398-MUM	128.18	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A. V. CORP.	12	88	0	B/81057-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL IPCL	1	128.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194515	61	THINGS CHANGE : SOLIDS, LIGUIDS, GASES	1976	120	6	U-80952-MUM	110.95	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/77233-MUM	105	110	108	N	COMEL.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194516	61	INDUSTRIAL FIRE HOSE AND NOZZLES	1977	120	6	U-84399-MUM	118.57	0x00006E7200000000	1977-05-31 00:00:00	TECHING FILMS INC. A DIVISION OF A. V. CORP.	12	88	0	B/81060-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL IPCL	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194517	44	METRO CHANNEL -  AJA KA ROMIYO'S SONG	1995	120	6	V/U-7546-MUM	0	0x0000885100000000	1995-07-19 00:00:00	M. MAINGNA SOUND (INDIA) PVT. LTD.	12	93	0	B/V-4438-MUM	106	110	107	N	M. MAINGNA SOUND (INDIA) PVT. LTD.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
194518	61	A LOVERS ROMANCE	1977	120	6	U-84400-MUM	3250.00	0x00006E7200000000	1977-05-31 00:00:00	MOSFILM STUDIO	12	87	176	B/79594-MUM	105	109	108	N	SOVEXPORTFILM	12	3250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194519	61	FIRE SALE	1979	120	6	U-89436-MUM	2421.63	0x000070DD00000000	1979-02-09 00:00:00	MARVIN WORTH	12	87	170	B/86653-MUM	105	109	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	5	2424.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194520	44	NASHA NASHA - AHANKAR'S SONG	1995	120	6	V/U-7549-MUM	0	0x0000885200000000	1995-07-20 00:00:00	M. SHAKTI FILM.	12	93	0	B/V-4423-MUM	106	110	107	N	M. SHAKTI FILM.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
194521	51	ASHTAVINAYAK	1979	120	6	U-89437-MUM	4283.35	0x000070DD00000000	1979-02-09 00:00:00	SHARAD PILGAONKAR, MANORAM FILMS	12	87	176	B/F-12-MUM	105	109	107	N	SHARAD PILGAONKAR, MANORAM FILMS	16	4283.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194522	43	AME NIL GAGAN NAA PANKHEROO	1979	120	6	U-89438-MUM	3815.15	0x000070E100000000	1979-02-13 00:00:00	KAVI RAMESH GUPTA	12	87	176	B/82448-MUM	105	109	107	N	JAYSHAKTI PICTURES	14	3815.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194523	44	BICHHAVA BOLE -  JALLAD'S SONG	1995	120	6	V/U-7556-MUM	0	0x0000885300000000	1995-07-21 00:00:00	RAJEEV BABBAR, MUMBAI	12	93	0	B/V-4473-MUM	106	110	107	N	R. T. MALAKANEE.	0	0	4	47	5	4	47	0	0	0	0	0	0	0	0	0	\N	\N
194524	61	JOURNEY TO THE BEGINNING OF TIME	1979	120	6	U-89439-MUM	3048.00	0x000070E300000000	1979-02-15 00:00:00	RADIO AND TELEVISION PACKAGERS INC.	12	87	175	B/F-2-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	10	3048.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
194525	61	HEARTBEAT OF A VOLCANO	1976	120	6	U-80953-MUM	225.55	0x00006CC600000000	1976-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/77239-MUM	105	110	108	N	COMEL.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194526	44	BAN MANUSH	1979	120	6	U-89441-MUM	3533.75	0x000070E300000000	1979-02-15 00:00:00	OMI KATYAL	12	87	176	B/88477-MUM	105	109	107	N	SRINARAYAN DAGA	14	3533.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194527	61	SERIES AND PARALLEL CIRCUITS	1976	120	6	U-80954-MUM	123.44	0x00006CC600000000	1976-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/77229-MUM	105	110	108	N	COMEL.	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194528	44	NAYA BAKRA	1979	120	6	U-89442-MUM	3705.35	0x000070E400000000	1979-02-16 00:00:00	K. BABUJI PUSHPALAXMI FILMS	12	87	176	B/86975-MUM	105	109	107	N	K. BABUJI PUSHPALAXMI FILMS	15	3705.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194529	44	AATISH	1979	120	6	U-89443-MUM	4163.87	0x000070E400000000	1979-02-16 00:00:00	MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	87	176	B/88569-MUM	105	109	107	N	MOHAN KUMAR, M/S. EMKAY ENTERPRISES	17	4163.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194530	43	KANKU PAGLAN	1979	120	6	U-89444-MUM	4286.01	0x000070E500000000	1979-02-17 00:00:00	MANUBHAI GADHVI	12	87	176	B/87769-MUM	105	109	107	N	SONAL FILMS	16	4286.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194531	61	TOGETHERNESS	1976	120	6	U-80955-MUM	15.00	0x00006CC600000000	1976-03-29 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	92	0	B/77435-MUM	105	110	107	N	UNITED FILM MAKERS.	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194532	43	ZANGBO & ZING ZING BAR	1979	120	6	U-89445-MUM	2180.43	0x000070E500000000	1979-02-17 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/87909-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2180.43	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
194533	44	HUM AUR TUM - SANJAY'S SONG	1995	120	6	V/U-7201-MUM	0	0x0000880300000000	1995-05-02 00:00:00	TES MIRZA, TES MIRZA FILMS PVT. LTD.	12	93	0	B/V-4166-MUM	106	110	107	N	TES MIRZA, TES MIRZA FILMS PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
194534	44	GUDDU - TRL NO. 1	1995	120	6	V/U-7550-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREMA LALVANEE, VEETRAG FILM LEJENDS PVT. LTD.	12	94	0	B/V-4498-MUM	106	110	107	N	PREMA LALVANEE, VEETRAG FILM LEJENDS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194535	61	THE LAST REMAKE OF BEAU GESTE	1979	120	6	U-89446-MUM	2294.24	0x000070E700000000	1979-02-19 00:00:00	WILLIAM S. GILMORE	12	87	168	B/87395-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2324.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194536	61	MAN BELONGS TO THE EARTH	1976	120	6	U-80956-MUM	238.96	0x00006CC600000000	1976-03-29 00:00:00	PARAMOUNT PICTURES FOR DEPARTMENT. (U.S.A)	12	88	0	B/77346-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	238.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194537	50	UMANGEE MEE	1979	120	6	U-89448-MUM	3533.75	0x000070E900000000	1979-02-21 00:00:00	MANJUSHA FILMS	12	87	176	B/88478-MUM	105	109	107	N	SHRI NARAYAN DAGA	14	3533.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194538	44	GAUTAM GOVINDA	1979	120	6	U-89447-MUM	4459.07	0x000070E800000000	1979-02-20 00:00:00	SHYAM SUNDER SHIVDASANI	12	87	176	B/F-1-MUM	105	109	107	N	SHYAM SUNDER SHIVDASANI	17	4518.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194539	44	GUDDU - TRL NO. 2	1995	120	6	V/U-7551-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANEE, VEETRAG FILM LIJENDS PVT. LTD. MUM	12	94	0	B/V-4499-MUM	106	110	107	N	PREM LALVANEE, VEETRAG FILM LIJENDS PVT. LTD. MUM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194540	61	X Y AND ZEE - TRL	1976	120	6	U-80957-MUM	181.66	0x00006CC600000000	1976-03-29 00:00:00	JAY KANTER & ALAN LADD. JR. (U.K)	12	94	0	B/77336-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194541	44	PYAR MUJHE KAR LE - JAY BHARAT'S SONG	1995	120	6	V/U-7202-MUM	0	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	12	93	0	B/V-4173-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	0	0	4	12	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
194542	43	VEER PASLI	1979	120	6	U-89449-MUM	4090.30	0x000070EA00000000	1979-02-22 00:00:00	SHREE JALARAM CHITRA MANDIR	12	87	176	B/88516-MUM	105	109	107	N	SHREE JALARAM CHITRA MANDIR	15	4112.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194543	43	PATI PARMESHWAR	1979	120	6	U-89450-MUM	3911.57	0x000070EB00000000	1979-02-23 00:00:00	SHRIMATA CHITRA	12	87	176	B/F-7-MUM	105	109	107	N	VIJAYKUMAR H.	15	3917.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194544	44	NEHLE PEH DEHLAA	1976	120	6	U-80958-MUM	3991.50	0x00006CC700000000	1976-03-30 00:00:00	AJANTAA ARTS.	12	87	176	B/76483-MUM	105	109	107	N	AJANTAA ARTS.	15	3991.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194545	44	TEEN EEKAY	1979	120	6	U-89451-MUM	3946.82	0x000070EC00000000	1979-02-24 00:00:00	J. ART INTERNTIONAL	12	87	176	B/F-13-MUM	105	109	107	N	APOLLO INTERNATIONAL	16	3993.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194546	44	GUDDU - TRL NO.3	1995	120	6	V/U-7552-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	12	94	0	B/V-4500-MUM	106	110	107	N	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194547	44	OH DARLING YE HAI INDIA - ACTION & MUSICAL TRL	1995	120	6	V/U-7203-MUM	0	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	12	94	0	B/V-4171-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
194548	61	CULTURAL HERITAGE OF INDIA	1976	120	6	U-80959-MUM	830.25	0x00006CC700000000	1976-03-30 00:00:00	MISS VIMLA, V. S. ENTERPRISES.	12	88	0	B/77426-MUM	105	110	107	N	V. S. ENTERPRISES.	3	830.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194549	61	ARROWS OF ROBINHOOD	1979	120	6	U-89452-MUM	2198.00	0x000070EE00000000	1979-02-26 00:00:00	RIGA FILM STUDIO	12	87	168	B/F-3-MUM	105	109	108	N	SOVEXPORTFILM	8	2198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194550	61	CASEY'S SHADOW	1979	120	6	U-89453-MUM	2681.63	0x000070EE00000000	1979-02-26 00:00:00	RAY STARK	12	87	176	B/88172-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2681.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194551	44	GUDDU - TRL NO. 4	1995	120	6	V/U-7553-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	12	94	0	B/V-4501-MUM	106	110	107	N	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194552	174	IVAN THE TERRIBLE (IVAN GROZNI)	1979	120	6	U-89454-MUM	2493.00	0x000070EF00000000	1979-02-27 00:00:00	MOSFILM STUDIOS	12	87	163	B/F-6-MUM	105	109	108	N	SOVEXPORTFILM	9	2493.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194553	44	TOPAZ BLADE	1976	120	6	U-80960-MUM	32.00	0x00006CC700000000	1976-03-30 00:00:00	SANT DHAWAN, TRIVEDI PICTURES.	12	92	0	B/77443-MUM	105	110	107	N	SANT DHAWAN, TRIVEDI PICTURES.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194554	44	GUDDU - TRL NO. 5	1995	120	6	V/U-7554-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANNEE, M. VEETRAG FILM LIJENDS PVT. LTD.	12	94	0	B/V-4502-MUM	106	110	107	N	PREM LALVANNEE, M. VEETRAG FILM LIJENDS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194555	44	GUDDU - TRL NO. 6	1995	120	6	V/U-7555-MUM	0	0x0000885300000000	1995-07-21 00:00:00	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	12	94	0	B/V-4503-MUM	106	110	107	N	PREM LALVANEE, M. VEETRAG FILM LIJENDS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194556	44	MERI BIWI KI SHAADI	1979	120	6	U-89455-MUM	3678.78	0x000070EF00000000	1979-02-27 00:00:00	A. V. MOHAN	12	87	176	B/F-22-MUM	105	109	107	N	A. V. MOHAN	15	3678.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194557	61	THE BULLET TRAIN	1979	120	6	U-89456-MUM	3147.06	0x000070F100000000	1979-03-01 00:00:00	TOEI COMPANY LTD. (JAPAN)	12	87	170	B/87629-MUM	105	109	108	N	FILM FINANCE CORPORATION	11	3147.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194558	61	TAWANG, THE HEAVEN OF PEACE & PIETY	1976	120	6	U-80961-MUM	188.06	0x00006CC700000000	1976-03-30 00:00:00	M. P. HAJARIKA. DIR INF. & PUB. REL. GOVT.	12	88	0	B/77289-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	188.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194559	44	HAMARA SAJAN SANG THA -  MEREE BEEVEE KA JAVAB NAHEE'S SONG	1995	120	6	V/U-7557-MUM	0	0x0000885900000000	1995-07-27 00:00:00	J. K. CREATION.	12	93	0	B/V-4490-MUM	106	110	107	N	J. K. CREATION.	0	0	3	30	5	3	30	0	0	0	0	0	0	0	0	0	\N	\N
194560	44	KYA KAREN.... -  RANGEELA'S SONG	1995	120	6	V/U-7558-MUM	0	0x0000885900000000	1995-07-27 00:00:00	VARMA CREATION.	12	93	0	B/V-4512-MUM	106	110	107	N	VARMA CREATION.	0	0	0	50	5	0	50	0	0	0	0	0	0	0	0	0	\N	\N
194561	44	MANGTA HAI KAYA - RANGEELA'S SONG	1995	120	6	V/U-7561-MUM	0	0x0000885900000000	1995-07-27 00:00:00	VARMA CREATION.	12	93	0	B/V-4513-MUM	106	110	107	N	VARMA CREATION.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
194562	44	YE CHEHARA JAANAM KA - JAY BHARAT'S SONG	1995	120	6	V/U-7204-MUM	0	0x0000880300000000	1995-05-02 00:00:00	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	12	93	0	B/V-4172-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS & TEPS PVT. LTD.	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
194563	44	YARON SUNLO JARA - RANGEELA'S SONG	1995	120	6	V/U-7562-MUM	0	0x0000885900000000	1995-07-27 00:00:00	VARMA CREATION.	12	93	0	B/V-4510-MUM	106	110	107	N	VARMA CREATION.	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
194564	61	PASSAGE OF DAWN	1976	120	6	U-80962-MUM	582.17	0x00006CC700000000	1976-03-30 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	88	0	B/77410-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194565	44	SAREE SAREE RTEEYA - MEREE BEEVEE KA JVAB NAHEE'S SONG	1995	120	6	V/U-7563-MUM	0	0x0000885D00000000	1995-07-31 00:00:00	J. K. CREATION.	12	93	0	B/V-4514-MUM	106	110	107	N	J. K. CREATION.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
194566	44	DILVALE DULHNIYA LE JAYENGE - TRL	1995	120	6	V/U-7564-MUM	0	0x0000885D00000000	1995-07-31 00:00:00	YASH CHOPA, YASHRAJ FILM.	12	94	0	B/V-4516-MUM	106	110	107	N	YASH CHOPA, YASHRAJ FILM.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194567	44	MUJHE TO TUMSE PYAR HAIN - SARHAD FILMS'S SONG	1995	120	6	V/U-7205-MUM	0	0x0000880400000000	1995-05-03 00:00:00	MAHENDRA SHAH, RUPA FILMS	12	93	0	B/V-4150-MUM	106	110	107	N	MAHENDRA SHAH, RUPA FILMS	0	0	3	31	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
194568	61	VISION THEATRICAL SERIES NO. 005	1976	120	6	U-80963-MUM	274.32	0x00006CC700000000	1976-03-30 00:00:00	U. S. I. S.	12	363	0	B/77387-MUM	105	110	108	N	W. S. INFORMATION SERVICE.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194569	44	VEERGATI - TRL	1995	120	6	V/U-7514-MUM	0	0x0000884900000000	1995-07-11 00:00:00	M. B. K. COMBINE, BUMBAI.	12	94	0	B/V-4470-MUM	106	110	107	N	M. B. K. COMBINE, BUMBAI.	0	0	3	0	5	2	53	0	0	0	0	0	0	0	0	0	\N	\N
194570	44	JIVAN MEIN PYASE KO - TALASHI FILMS SONG	1995	120	6	V/U-7206-MUM	0	0x0000880400000000	1995-05-03 00:00:00	MS. SILVRAJ FILMS	12	93	0	B/V-4155-MUM	106	110	107	N	MS. SILVRAJ FILMS	0	0	5	2	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
194571	129	INDIAN NEWS REVIEW NO. 1433	1976	120	6	U-80964-MUM	239.00	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/77463-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194572	61	THE CHEAP DETECTIVE	1979	120	6	U-89457-MUM	2482.60	0x000070F300000000	1979-03-03 00:00:00	RAY STARK (USA)	12	87	170	B/88165-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2482.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194573	44	PYAR KARLE NA RE BABA NA - TALASHI FILMS SONG	1995	120	6	V/U-7207-MUM	0	0x0000880400000000	1995-05-03 00:00:00	MS. SILVRAJ FILMS	12	93	0	B/V-4157-MUM	106	110	107	N	MS. SILVRAJ FILMS	0	0	6	21	5	6	21	B	0	0	0	0	0	0	0	0	\N	\N
194574	44	MADE IN INDIA - FROM THE ALBUM MADE IN INDIA	1995	120	6	V/U-7208-MUM	0	0x0000880400000000	1995-05-03 00:00:00	MAGNA SOUND PVT. LTD.	12	93	0	B/V-4182-MUM	106	110	107	N	MAGNA SOUND PVT. LTD.	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
194575	44	JAB WO MERE KARIB SE - PAIGHAM'S SONG	1995	120	6	V/U-7519-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	GANESH JAIN, VEENAS RECORDES AND TEMPS PVT. LTD.	12	93	0	B/V-4369-MUM	106	110	107	N	GANESH JAIN, VEENAS RECORDES AND TEMPS PVT. LTD.	0	0	6	41	5	6	41	0	0	0	0	0	0	0	0	0	\N	\N
194576	44	NINDE CHURAYE JO - YASH'S SONG	1995	120	6	V/U-7209-MUM	0	0x0000880400000000	1995-05-03 00:00:00	SUSHIL KUMAR AGRAWAL, ALTRA TELEFILMS	12	93	0	B/V-4185-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ALTRA TELEFILMS	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
194577	61	MY SWEET LADY	1979	120	6	U-89458-MUM	2567.75	0x000070F600000000	1979-03-06 00:00:00	GEORGE ECKSTEIN	12	87	176	B/F-8-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2567.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194578	44	MAINE PAYA HAI SAJAN KA PYAR - MUJHE GALE LAGA LO FILM'S SONG	1995	120	6	V/U-7210-MUM	0	0x0000880400000000	1995-05-03 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	12	93	0	B/V-4146-MUM	106	110	107	N	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
194579	197	INDIAN NEWS REVIEW NO. 1433 (WESTERN EDITION)	1976	120	6	U-80965-MUM	300.00	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77464-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194580	44	ROJ ROJ ITNA SATAYA NA KARO - MUJHE GALE LAGA LO FILM'S SONG	1995	120	6	V/U-7211-MUM	0	0x0000880400000000	1995-05-03 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	12	93	0	B/V-4148-MUM	106	110	107	N	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	0	0	5	1	5	5	1	B	0	0	0	0	0	0	0	0	\N	\N
194581	127	ANNA ANNA	1995	120	6	V/U-7212-MUM	0	0x0000880400000000	1995-05-03 00:00:00	FAMA FILM AG., BERN	12	367	176	B/V-372A-MUM	106	109	107	N	N. C. Y. P., F. D. BERN	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
194582	44	DEKHA ZARA JANE WAFA - EK THA RAJA'S SONG	1995	120	6	V/U-7527-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	RAMESH J. SHARMA.	12	93	0	B/V-4240-MUM	106	110	107	N	RAMESH J. SHARMA.	0	0	4	50	5	4	50	0	0	0	0	0	0	0	0	0	\N	\N
194583	61	OUR EYES	1976	120	6	U-80966-MUM	339.00	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194584	61	ADVENTURES OF THE WILDERNESS FAMILY	1979	120	6	U-89459-MUM	1134.16	0x000070F600000000	1979-03-06 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES INC.	12	87	176	B/87212-MUM	105	109	108	N	N. E. & I. F. LTD.	10	1134.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194585	44	AB MAIN RASHAN KI KATARON MEIN - JAGJIT SING	1995	120	6	V/U-7213-MUM	0	0x0000880500000000	1995-05-04 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD.	12	366	0	B/V-4163-MUM	106	110	107	N	THE GRAMOPHONE COMPANY OF INDIA LTD.	0	0	5	10	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
194586	43	MAHITI CHITRA NO. 224	1976	120	6	U-80967-MUM	298.70	0x00006CC700000000	1976-03-30 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJ.	12	91	0	B/77453-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJ.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194587	44	DO AANKHEN BARAH WAATH - TRL	1995	120	6	V/U-7528-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	SHASHEE PRABHU, SHREE. NIRMALADEVEE COMBINE.	12	94	0	B/V-4271-MUM	106	110	107	N	SHASHEE PRABHU, SHREE. NIRMALADEVEE COMBINE.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194588	43	MA AMBA GABBARWALI	1976	120	6	U-80968-MUM	3365.30	0x00006CC700000000	1976-03-30 00:00:00	BABUBHAI THAKKER.	12	87	176	B/77429-MUM	105	109	107	N	BABUBHAI THAKKER.	14	3365.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194589	61	FUNGI - FRIEND AND FOE	1995	120	6	V/U-7214-MUM	0	0x0000880600000000	1995-05-05 00:00:00	LONDON TELEVISION SERVICES	12	363	0	B/V-3850-MUM	106	110	108	N	NATIONAL EDUCATIO AND INFORMATION FILMS LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194590	61	CUSTOMER FOCUSED SELLING	1995	120	6	V/U-7215-MUM	0	0x0000880600000000	1995-05-05 00:00:00	ADVANTAGE MEIDA	12	88	0	B/V-7215-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194591	44	DIL DHADKE - KOOK DU KOO......'S SONG	1995	120	6	V/U-7535-MUM	0	0x0000885000000000	1995-07-18 00:00:00	SUSHEEL KUMAR AGARVAL, ALTRA TELEFILM.	12	93	0	B/V-4437-MUM	106	110	107	N	SUSHEEL KUMAR AGARVAL, ALTRA TELEFILM.	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
194592	44	SWARGA - SE - BACHAAV	1976	120	6	U-80969-MUM	530.05	0x00006CC700000000	1976-03-30 00:00:00	CHILDREN'S FILM SOCIETY OF INDIA.	12	88	0	B/77449-MUM	105	110	107	N	AJAY KUMAR CHAKRAVARTY.	2	530.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194593	44	VAKT KO BHALA - TALASHI FILMS SONG	1995	120	6	V/U-7216-MUM	0	0x0000880600000000	1995-05-05 00:00:00	MRS. SILVRAJ FILMS	12	93	0	B/V-4156-MUM	106	110	107	N	MRS. SILVRAJ FILMS	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
194594	44	HAI RAMA - RANGILA'S SONG	1995	120	6	V/U-7560-MUM	0	0x0000885900000000	1995-07-27 00:00:00	VARMA CREATION, ANDERI (WEST) BUMBAI.	12	93	0	B/V-4511-MUM	106	110	107	N	VARMA CREATION, ANDERI (WEST) BUMBAI.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
194595	44	YARO NA JANE - YASH FILMS SONG	1995	120	6	V/U-7217-MUM	0	0x0000880600000000	1995-05-05 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELE FILMS	12	93	0	B/V-4186-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ULTRA TELE FILMS	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
194596	61	HOW TO CONDUCT A DISCUSSION	1976	120	6	U-80970-MUM	262.74	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77219-MUM	105	110	108	N	COMEL.	1	262.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194597	61	THE CONIFEROUS FOREST BIOME	1976	120	6	U-80971-MUM	171.60	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77251-MUM	105	110	108	N	COMEL.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194598	61	WHAT IS ELECTRIC CURRENT?	1976	120	6	U-80972-MUM	149.96	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	366	0	B/77235-MUM	105	110	108	N	COMEL.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194599	44	YE ISHQ ISHQ HAI - MUJHE GALE LAGALO FILMS SONG	1995	120	6	V/U-7218-MUM	0	0x0000880600000000	1995-05-05 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	12	93	0	B/V-4147-MUM	106	110	107	N	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
194600	44	JAB SE DEKHA HAI TUJHE DIL NE FARMAYA HAI - MUJHE GALE LAGA LO FILMS SONG	1995	120	6	V/U-7219-MUM	0	0x0000880600000000	1995-05-05 00:00:00	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	12	93	0	B/V-4149-MUM	106	110	107	N	ASHOK KHANNA, KHANNA MOVIES INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
194601	44	SORRY SORRY - CHOTASA GHAR FILMS SONG	1995	120	6	V/U-7220-MUM	0	0x0000880900000000	1995-05-08 00:00:00	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS	12	93	0	B/V-4183-MUM	106	110	107	N	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS	0	0	3	23	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
194602	61	SIMPLE MACHINES THE LEVER FAMILY	1976	120	6	U-80973-MUM	156.36	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77230-MUM	105	110	108	N	COMEL.	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194603	61	HOW TO PRODUCE ELECTRIC CURRENT WITH MAGNETIC	1976	120	6	U-80974-MUM	117.96	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77220-MUM	105	110	108	N	COMEL.	1	117.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194604	61	ELECTRONS AT WORK	1976	120	6	U-80975-MUM	154.23	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77248-MUM	105	110	108	N	COMEL.	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194605	61	POLAND IN INDIA	1976	120	6	U-80976-MUM	110.00	0x00006CC900000000	1976-04-01 00:00:00	POLISH CHAMBER OF FOREIGN TRADE. (POLAND)	12	366	0	B/74250-MUM	105	110	108	N	POLISH CONSULATE.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194606	61	CREATIVITY, THE ONLY WAY TO FLY	1995	120	6	V/U-7536-MUM	0	0x0000885000000000	1995-07-18 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4363-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
194607	44	MAN AND ALCOHOL	1976	120	6	U-80977-MUM	111.00	0x00006CC900000000	1976-04-01 00:00:00	ABHAY KOTARI.	12	88	0	B/77425-MUM	105	110	107	N	ABHAY KOTARI.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194608	54	SACHHA MERA ROOP HAI	1976	120	6	U-80978-MUM	3744.75	0x00006CC900000000	1976-04-01 00:00:00	BOOTA SINGH SHAOD.	12	87	176	B/77191-MUM	105	109	107	N	BRAR PRODUCTIONS.	15	3744.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194609	44	CHAL MUNDIYA MANDIR - CHOTASA GHAR FILMS SONG	1995	120	6	V/U-7221-MUM	0	0x0000880900000000	1995-05-08 00:00:00	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS	12	93	0	B/V-4184-MUM	106	110	107	N	SUSHIL KUMAR AGARWAL, ULTRA TELE FILMS	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
194610	44	PRADHAN MANTRI AUR KISAN	1976	120	6	U-80979-MUM	343.00	0x00006CCA00000000	1976-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/77458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	343.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194611	44	PHOL JAISI MUSKAN TERI - TAKDIRWALA FILMS SONG	1995	120	6	V/U-7222-MUM	0	0x0000880900000000	1995-05-08 00:00:00	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	12	93	0	B/V-4167-MUM	106	110	107	N	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	0	0	3	52	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
194612	44	DIL CHURAKE NA JA - TAKADIRWALA FILMS SONG	1995	120	6	V/U-7223-MUM	0	0x0000880900000000	1995-05-08 00:00:00	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	12	93	0	B/V-4168-MUM	106	110	107	N	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	0	0	1	35	5	1	35	B	0	0	0	0	0	0	0	0	\N	\N
194613	44	TAKDIRWALA - TRL	1995	120	6	V/U-7224-MUM	0	0x0000880900000000	1995-05-08 00:00:00	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	12	94	0	B/V-4198-MUM	106	110	107	N	D. RAMANAYADU, SURESH PRODUCTION PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194614	61	THE MAN WHO LOVED LAT DANCING - TRL	1976	120	6	U-80980-MUM	76.13	0x00006CCA00000000	1976-04-02 00:00:00	MARTIN POLL (U.S.A)	12	94	0	B/76574-AMUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	76.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194615	61	MULA IRRIGATION PROJECT	1976	120	6	U-80981-MUM	391.00	0x00006CCB00000000	1976-04-03 00:00:00	EXECUTIVE ENGINEER MULA IRRIGATION DIVISION.	12	88	0	B/77486-MUM	105	110	108	N	EXECUTIVE ENGINEER MULA IRRIGATION DIVISION.	4	391.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194616	61	NATIONAL CHASE  - NATIONAL CIGARETTES	1976	120	6	U-80982-MUM	15.24	0x00006CCB00000000	1976-04-03 00:00:00	THIRD EYE EXTENSIONS.	12	92	0	B/77495-MUM	105	110	107	N	RABINDRA DHARMARAJ. THIRD EYE EXTENSIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194617	61	YOU HAVEN'T CHANGED A BIT	1976	120	6	U-80983-MUM	152.40	0x00006CCB00000000	1976-04-03 00:00:00	BRUCE BAKER. (U.S.A.)	12	88	0	B/77473-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194618	61	WE DO, WE DO	1976	120	6	U-80984-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	BRUCE BAKER. (U.S.A)	12	363	0	B/77478-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194619	61	PENANCE	1976	120	6	U-80985-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATION CENTRE. (U.S.A)	12	88	0	B/77477A-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194620	44	RAJA - TRL	1995	120	6	V/U-7225-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	ASHOK THAKARIYA, MARUTI INTERNATIONAL	12	94	0	B/V-4199-MUM	106	110	107	N	ASHOK THAKARIYA, MARUTI INTERNATIONAL	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194621	61	EUCHARIST	1976	120	6	U-80986-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATION CENTRE. (U.S.A)	12	363	0	B/77476-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194622	61	BAPTISM	1976	120	6	U-80987-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATION CENTRE. (U.S.A.)	12	88	0	B/77474-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194623	61	ENCOUNTER	1976	120	6	U-80988-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATION CENTRE. (U.S.A.)	12	363	0	B/77475-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194624	61	CONFIRMATION	1976	120	6	U-80989-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATION CENTRE. (U.S.A)	12	363	0	B/77479-MUM	105	110	108	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194625	51	SAMRADDHI	1976	120	6	U-80990-MUM	27.00	0x00006CCB00000000	1976-04-03 00:00:00	RAM NAGAR, DOMBIVALI.	12	92	0	B/77487-MUM	105	110	107	N	CHITRA KALPANA.	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194626	44	CHORI CHORI...... - SONG BAMBAI KA BABU	1995	120	6	V/U-7001-MUM	0	0x000087D400000000	1995-03-16 00:00:00	RAVI VACHANI.	12	93	0	B/V-4070-MUM	106	110	107	N	RAVI VACHANI.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
194627	61	THE WEEK END	1976	120	6	U-80991-MUM	152.40	0x00006CCB00000000	1976-04-03 00:00:00	BRUCE BAKER. (U.S.A)	12	363	0	B/77397-MUM	105	110	108	N	FR. M. MASALA, VIMALA DERMATOLOGICAL CENTRE.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194628	61	GORILLA	1976	120	6	U-80992-MUM	609.60	0x00006CCB00000000	1976-04-03 00:00:00	AUBRAY BUSTAN. (U.S.A)	12	88	0	B/77441-MUM	105	110	108	N	WORLD WILDLIFE FUND - INDIA .	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194629	61	DER MIMER 3 WITH RCT 2	1976	120	6	U-80993-MUM	210.00	0x00006CCD00000000	1976-04-05 00:00:00	SIEMENS AG. (W. GERMANY)	12	88	0	B/77434-MUM	105	110	108	N	IVAN C. PARERA.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194630	61	MORE INFORMATION THROUGH T. V.	1976	120	6	U-80994-MUM	198.00	0x00006CCD00000000	1976-04-05 00:00:00	SIEMENS AG (W. GERMANY)	12	88	0	B/77433-MUM	105	110	108	N	IVAN C. PARERA	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194631	44	KAHE HO HAIRAN - NIRBHAY FILMS SONG	1995	120	6	V/U-7226-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	M. T. C. DEEWAN, M. MODERN PICTURES	12	93	0	B/V-4139-MUM	106	110	107	N	M. T. C. DEEWAN, M. MODERN PICTURES	0	0	4	10	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
194632	61	X - RAY ON THE SCALES	1976	120	6	U-80995-MUM	147.00	0x00006CCD00000000	1976-04-05 00:00:00	SIEMENS AG (W. GERMANY)	12	88	0	B/77431-MUM	105	110	108	N	IVAN C. PARERA.	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194633	61	SPORTSMAN	1976	120	6	U-80996-MUM	15.24	0x00006CCD00000000	1976-04-05 00:00:00	VENGOPAL K. THAKKAR.	12	92	0	B/77497-MUM	105	110	107	N	VENGOPAL K. THAKKAR.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194634	44	BABY IS WORLD	1976	120	6	U-80997-MUM	30.48	0x00006CCD00000000	1976-04-05 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/77462-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194635	61	THE BLACK WIND MILL - TRL	1976	120	6	U-80998-MUM	65.75	0x00006CCD00000000	1976-04-05 00:00:00	DON SIEGEL. (U.K)	12	94	0	B/77421-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	65.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194636	44	NEHLE PEH DEHLAA - TRL	1976	120	6	U-80999-MUM	91.03	0x00006CCD00000000	1976-04-05 00:00:00	AJANTAA ARTS.	12	94	0	B/77514-MUM	105	110	107	N	AJANTAA ARTS.	1	91.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194637	44	KHAAN DOST - TRL	1976	120	6	U-81000-MUM	87.48	0x00006CCD00000000	1976-04-05 00:00:00	PAWAN KUMAR & YOGEE.	12	94	0	B/77506-MUM	105	110	107	N	PAWAN KUMAR & YOGEE.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194638	44	O BABU JARA - NIRBHAY FILMS SONG	1995	120	6	V/U-7227-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	M. T. C. DEEWAN, M. MODERN PICTURES	12	93	0	B/V-4143-MUM	106	110	107	N	M. T. C. DEEWAN, M. MODERN PICTURES	0	0	4	6	5	4	2	0	0	0	0	0	0	0	0	0	\N	\N
194639	44	HUM SAB CHOR HAI - MUSICAL TRL OF FILM	1995	120	6	V/U-7228-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	12	94	0	B/V-4110-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	0	0	1	32	5	1	32	0	0	0	0	0	0	0	0	0	\N	\N
194640	44	HONGE NA KABHI - SONG BAMBAI KA BABU	1995	120	6	V/U-7002-MUM	0	0x000087D400000000	1995-03-16 00:00:00	RAVI VACHANI.	12	93	0	B/V-4073-MUM	106	110	107	N	RAVI VACHANI.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
194641	44	THAM ZARA YAAR..... - SONG BAMBAI KA BABU	1995	120	6	V/U-7003-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	RAVI VACHANI.	12	93	0	B/V-4072-MUM	106	110	107	N	RAVI VACHANI.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
194642	61	SPIDERMAN : CAPTIVE TOWER	1995	120	6	V/U-7004-MUM	0	0x000087D800000000	1995-03-20 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	88	0	B/V-3825-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
194643	44	TUMESE MILNE KO - SONG GADDAR	1995	120	6	V/U-7005-MUM	0	0x000087D800000000	1995-03-20 00:00:00	SHETTY FILM ASSOCIATES.	12	93	0	B/V-4068-MUM	106	110	107	N	SHETTY FILM ASSOCIATES.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
194644	44	KOI BHI NA JANE.... - SONG KISMAT	1995	120	6	V/U-7006-MUM	0	0x000087D900000000	1995-03-21 00:00:00	HARMESH  MALHOTRA.	12	93	0	B/V-3912-MUM	106	110	107	N	HARMESH  MALHOTRA.	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
194645	44	HUM TO HAIN PAGAL... - SONG MERI MOHABBAT MERA NASEEBA	1995	120	6	V/U-7007-MUM	0	0x000087D900000000	1995-03-21 00:00:00	HARJINDER SINGH SALUJA.	12	93	0	B/V-4061-MUM	106	110	107	N	HARJINDER SINGH SALUJA.	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
194646	61	INDIAN NEWS REVIEW NO. 1428	1976	120	6	U-80801-MUM	2.55	0x00006CA500000000	1976-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	2.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194647	44	ISHQUE NA LADATE...... - SONG ANDAZ TERA MASTANA	1995	120	6	V/U-7008-MUM	0	0x000087D900000000	1995-03-21 00:00:00	MUKESH DUGGAL.	12	93	0	B/V-4061A-MUM	106	110	107	N	MUKESH DUGGAL.	0	0	1	13	5	1	13	0	0	0	0	0	0	0	0	0	\N	\N
194648	129	INDIAN NEWS REVIEW NO. 1428 (SOUTHERN EDITION)	1976	120	6	U-80802-MUM	294.00	0x00006CA500000000	1976-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77174-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194649	61	WHY ROAD ACCIDENTS	1976	120	6	U-80803-MUM	244.00	0x00006CA500000000	1976-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/76999-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194650	44	ITNA BHI...... - SONG SAMBANDH	1995	120	6	V/U-7009-MUM	0	0x000087D900000000	1995-03-21 00:00:00	SHRI. SUDHAKAR BOKADE.	12	93	0	B/V-4069-MUM	106	110	107	N	SHRI. SUDHAKAR BOKADE.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
194651	43	MAHITICHITRA NO. 222	1976	120	6	U-80804-MUM	228.66	0x00006CA500000000	1976-02-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/77152-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	228.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194652	61	COMPETITIVE ANALYSIS AND STRATEGY	1995	120	6	V/U-7010-MUM	0	0x000087D900000000	1995-03-21 00:00:00	VIDEO MANAGEMENT, BELGIUM.	12	88	0	B/V-3764-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
194653	44	KUNDAN KI DAMAK	1976	120	6	U-80805-MUM	30.48	0x00006CA500000000	1976-02-25 00:00:00	S. S. OBEROI.	12	92	0	B/77044-MUM	105	110	107	N	S. S. OBEROI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194654	61	FROM CONCEPT TO COMPLETION	1976	120	6	U-80806-MUM	289.56	0x00006CA500000000	1976-02-25 00:00:00	S. S. OBEROI.	12	88	0	B/77166-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194655	44	COACHING SKILLS : THE SUPERVISOR'S ROLE	1995	120	6	V/U-7011-MUM	0	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4003-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194656	51	ROOP SHRINGAR	1976	120	6	U-80807-MUM	30.48	0x00006CA500000000	1976-02-25 00:00:00	S. S. OBEROI.	12	366	0	B/77167-MUM	105	110	107	N	S. S. OBEROI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194657	61	PREVENTING FOOD - BORNE III-NESS	1995	120	6	V/U-7012-MUM	0	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4004-MUM	106	110	107	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194658	61	KEEPING MICROBES IN CHECK	1995	120	6	V/U-7013-MUM	0	0x000087D900000000	1995-03-21 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4005-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
194659	61	KISH AND THE TWO SCHOOL BAGS	1976	120	6	U-80808-MUM	2148.00	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIOS. (USSR)	12	87	176	B/77024-MUM	105	109	108	N	SOVEXPORTFILM.	8	2148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194660	61	PERSONAL HYGINENE IN FOOD SERVICE	1995	120	6	V/U-7014-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4006-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
194661	61	LOCOMOTION	1995	120	6	V/U-7015-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4007-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
194662	61	KISH AND THE TWO SCHOOL BAGS - TRL	1976	120	6	U-80809-MUM	70.00	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/77025-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194663	61	AT HOME AMONG STRANGERS	1976	120	6	U-80810-MUM	2669.00	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	176	B/77028-MUM	105	109	108	N	SOVEXPORTFILM.	10	2669.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194664	61	TELEPHONE COURTESY PAYS	1995	120	6	V/U-7016-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4008-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
194665	61	LISTENING UNDER PRESSURE	1995	120	6	V/U-7017-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	ADVANTAGE MEDIA. (USA)	12	88	0	B/V-4009-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
194666	61	DETERMINING CALLER NEEDS	1995	120	6	V/U-7018-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	TELEPHONE DOCTOR. (USA)	12	88	0	B/V-4036-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
194667	61	HOW TO HANDLE THE IRATE CALLER	1995	120	6	V/U-7019-MUM	0	0x000087DA00000000	1995-03-22 00:00:00	TELEPHONE DOCTOR. (USA)	12	88	0	B/V-4037-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
194668	61	AT HOME AMONG STRANGERS - TRL	1976	120	6	U-80811-MUM	100.00	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/77029-MUM	105	110	108	N	SOVEXPORTFILM.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194669	61	KEEP ON REACHING	1995	120	6	V/U-7020-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	EXCELLENCE IN TRAINING CORPN. (USA)	12	88	0	B/V-4038-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
194670	61	STRESS ILLUSTRATED	1995	120	6	V/U-7021-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	EXCELLENCE IN TRAINING CORPN. (USA)	12	88	0	B/V-4039-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
194671	54	KAR SEVA	1976	120	6	U-80812-MUM	183.00	0x00006CA600000000	1976-02-26 00:00:00	AAN AAM BROTHERS.	12	88	0	B/77046-MUM	105	110	107	N	AAN AAM BROTHERS.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194672	61	VISION - THEATRICAL SERIES NO. 004	1976	120	6	U-80813-MUM	272.80	0x00006CA600000000	1976-02-26 00:00:00	U. S. I. A. (U.S.A)	12	88	0	B/76667-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	272.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194673	43	ASHADHI BEEJ	1979	120	6	U-90475-MUM	4075.82	0x000071A700000000	1979-08-30 00:00:00	I. A. NADIADWALA (INDIA)	12	87	176	B/F-165-MUM	105	109	107	N	M. I. FILMS (P) LTD.	15	4075.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194674	44	RATON KA RAJA : FROM THE ALBUM RAAZ KI BAATEN	1995	120	6	V/U-7022-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	MAGNASOUND (INDIA) PVT. LTD.	12	366	0	B/V-3814-MUM	106	110	107	N	MAGNASOUND (INDIA) PVT. LTD.	0	0	5	19	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
194675	44	PREMVIVAH	1979	120	6	U-90476-MUM	3083.44	0x000071A700000000	1979-08-30 00:00:00	RAMRAJ NAHTA. (INDIA)	12	87	176	B/F-185-MUM	105	109	107	N	RANGLOK FILMS.	14	3083.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194676	61	FUZZ - TRL	1976	120	6	U-80814-MUM	80.77	0x00006CA600000000	1976-02-26 00:00:00	JACK FARREN. (U.S.A)	12	94	0	B/77021-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194677	44	GORE GORE GAAL... - SONG HA HA KAAR	1995	120	6	V/U-7023-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	RATTAN FILMS.	12	366	0	B/V-3867-MUM	106	110	107	N	RATTAN FILMS.	0	0	3	46	5	3	46	0	0	0	0	0	0	0	0	0	\N	\N
194678	44	SAWAN KO AANE DO	1979	120	6	U-90477-MUM	4389.04	0x000071A800000000	1979-08-31 00:00:00	CHANDRALEKHA PICTURES. (INDIA)	12	87	176	B/F-191-MUM	105	109	107	N	CHANDRALEKHA PICTURES.	16	4389.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194679	44	KITNA KITNA PANNI.... - SONG TEEN MOTI	1995	120	6	V/U-7024-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	NIKITA FILMS.	12	366	0	B/V-3866-MUM	106	110	107	N	NIKITA FILMS.	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
194680	45	ROOP SHRINGAR	1976	120	6	U-80815-MUM	30.48	0x00006CA600000000	1976-02-26 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77171-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194681	54	TIL TIL DAA LEKHA	1979	120	6	U-90478-MUM	3733.93	0x000071A800000000	1979-08-31 00:00:00	GULAB SINGH, GULAB ARTS INTERNATIONAL. (INDIA)	12	87	176	B/F-192-MUM	105	109	107	N	S. V. TRADING CO.	15	3733.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194682	42	ROOP LAVANYA	1976	120	6	U-80816-MUM	30.48	0x00006CA600000000	1976-02-26 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77168-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194683	44	DHADAK TA.... - SONG KARTAVYA	1995	120	6	V/U-7025-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	RAHUL GUPTA.	12	366	0	B/V-3830-MUM	106	110	107	N	RAHUL GUPTA.	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
194684	44	ZULM KI PUKAR	1979	120	6	U-90479-MUM	3948.02	0x000071A900000000	1979-09-01 00:00:00	SATNAM SINGH ARORA. (INDIA)	12	87	176	B/F-184-MUM	105	109	107	N	GUR-KARTAR PRODUCTIONS.	16	4062.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194685	44	ADI TAPPA.... - SONG KARTAVYA	1995	120	6	V/U-7026-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	RAHUL GUPTA, PRIME INTERNATIONAL.	12	93	0	B/V-3817-MUM	106	110	107	N	RAHUL GUPTA, PRIME INTERNATIONAL.	0	0	4	33	5	4	33	0	0	0	0	0	0	0	0	0	\N	\N
194686	59	SUVARNA SAUNDARYAM	1976	120	6	U-80817-MUM	30.48	0x00006CA600000000	1976-02-26 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77169-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194687	43	KUNWARI SATI NO KESARIYO KANTH	1979	120	6	U-90480-MUM	3933.05	0x000071AE00000000	1979-09-06 00:00:00	B. ANAND, OM GEMS. (INDIA)	12	87	166	B/F-188-MUM	105	109	107	N	B. ANAND, OM GEMS.	15	3933.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194688	54	RANJA IKK TEY HEERA DO	1979	120	6	U-90481-MUM	4503.30	0x000071AF00000000	1979-09-07 00:00:00	SARDAR NANAK SINGH & SHRI MOHAN SINGH BAGGA.	12	87	176	B/F-204-MUM	105	109	107	N	MR. MOHAN SINGH BAGGA.	19	4503.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194689	44	HAR HISAB SE AVVAL	1976	120	6	U-80818-MUM	21.95	0x00006CA600000000	1976-02-26 00:00:00	TRIO FILMS.	12	92	0	B/77040-MUM	105	110	107	N	TRIO FILMS.	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194690	58	PONNANA MERI	1976	120	6	U-80819-MUM	30.48	0x00006CA600000000	1976-02-26 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77170-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194691	43	AAPO JADRO	1979	120	6	U-90482-MUM	4196.56	0x000071B200000000	1979-09-10 00:00:00	KISHORE R. SHAH (INDIA)	12	87	176	B/F-164-MUM	105	109	107	N	SHREE VISHWAS CHITRA.	17	4481.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194692	44	IKRAAR	1979	120	6	U-90483-MUM	3124.00	0x000071B200000000	1979-09-10 00:00:00	MR. GIRISH P. JANI. (INDIA)	15	87	176	B/F-201-MUM	105	109	107	N	MR. GIRISH P. JANI.	13	3124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194693	61	FUNNY LADY	1976	120	6	U-80820-MUM	3554.28	0x00006CA600000000	1976-02-26 00:00:00	RAY STARK. (U.S.A)	12	87	176	B/76663-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3554.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194694	61	SPIDERMAN	1995	120	6	V/U-7027-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-296A-MUM	106	109	108	N	NFDC, DISCOVERY OF INDIA.	0	0	93	0	5	93	0	0	0	0	0	0	0	0	0	0	\N	\N
194695	54	GURU GOBIND SINGH MARG	1976	120	6	U-80821-MUM	609.60	0x00006CA600000000	1976-02-26 00:00:00	AAN AAM BROTHERS.	12	363	0	B/77045-MUM	105	110	107	N	AAN AAM BROTHERS.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194696	61	SPIDERMAN : DEADLY DUST	1995	120	6	V/U-7028-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-297A-MUM	106	109	108	N	NFDC, DISCOVERY OF INDIA.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
194697	61	FROM TOP TO BOTTOM	1976	120	6	U-80822-MUM	548.84	0x00006CA600000000	1976-02-26 00:00:00	RAM MOHAN BIOGRAPHICS	12	88	0	B/77135-MUM	105	110	107	N	N. K. SOMANI.	2	548.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194698	44	RAAKHI KI SAUGANDH	1979	120	6	U-90484-MUM	3646.87	0x000071B500000000	1979-09-13 00:00:00	B. S. SETH.	15	87	176	B/F-189-MUM	105	109	107	N	M/S. SETH FILMS INTERNATIONAL	16	3703.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194699	61	FORESTERS	1976	120	6	U-80823-MUM	159.41	0x00006CA700000000	1976-02-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/76300-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA.	1	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194700	44	DWEEP KA RAHASYA	1979	120	6	U-90485-MUM	3038.76	0x000071B700000000	1979-09-15 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	87	175	B/F-195-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA.	11	3038.76	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
194701	61	SKI	1976	120	6	U-80824-MUM	161.54	0x00006CA700000000	1976-02-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/76298-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194702	44	SARGAM	1979	120	6	U-90486-MUM	4161.79	0x000071B700000000	1979-09-15 00:00:00	N. N. SIPPY, M/S.  N. N. SIPPY PRODUCTIONS.	12	87	176	B/F-202-MUM	105	109	107	N	N. N. SIPPY, M/S.  N. N. SIPPY PRODUCTIONS.	16	4161.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194703	44	GANGA BHAVANI	1979	120	6	U-90487-MUM	1971.75	0x000071BA00000000	1979-09-18 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	87	175	B/F-161-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA.	8	1971.75	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
194704	61	ENGINEERING CRAFT STUDIOS : CONTROL OF CORROSION	1976	120	6	U-80825-MUM	243.84	0x00006CA700000000	1976-02-27 00:00:00	BBC RADIO & TV ENTERPRISES. (U.K)	12	88	0	B/77005-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194705	61	TRIAL BY COMBAT	1979	120	6	U-90488-MUM	2411.27	0x000071BB00000000	1979-09-19 00:00:00	FRED WEINTRAUB. (USA)	12	87	175	B/F-207-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2411.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194706	61	ENGINEERRING CRAFT STUDIOS : PROPERTIES AND GRAIN STRUCTURE	1976	120	6	U-80826-MUM	243.84	0x00006CA700000000	1976-02-27 00:00:00	BBC RADIO & T.V. ENTERPRISES. (U.K)	12	88	0	B/77006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194707	61	SPIDERMAN : CONCAPER / CURSE OF RAVA	1995	120	6	V/U-7029-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-298A-MUM	106	109	108	N	NFDC, DISCOVERY OF INDIA.	0	0	96	14	5	96	14	B	0	0	0	0	0	0	0	0	\N	\N
194708	43	GARVO GARASIYO	1979	120	6	U-90489-MUM	3956.38	0x000071BB00000000	1979-09-19 00:00:00	SHRI CHANDRAKANT SANGANI (INDIA)	12	87	176	B/F-203-MUM	105	109	107	N	GEETA CHITRA.	15	3956.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194709	61	ENGINEERING CRAFT STUDIOS : HEAT TREATMENT	1976	120	6	U-80827-MUM	243.84	0x00006CA700000000	1976-02-27 00:00:00	B. B. C. RADIO & T. V. ENTERPRISES. (U.K)	12	88	0	B/77004-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194710	54	JAT PUNJABI	1979	120	6	U-90490-MUM	4051.63	0x000071BC00000000	1979-09-20 00:00:00	AMRISH L. BHAKHRI, BHAKHRI FILMS. (INDIA)	12	87	176	B/F-208-MUM	105	109	107	N	AMRISH L. BHAKHRI, BHAKHRI FILMS.	16	4051.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194711	61	SPIDERMAN : SPIDERMAN AND THE CHINESE WEB	1995	120	6	V/U-7030-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-299A-MUM	106	109	108	N	NFDC, DISCOVERY OF INDIA.	0	0	97	36	5	97	12	0	0	0	0	0	0	0	0	0	\N	\N
194712	61	THE THIEF OF BAGHDAD	1979	120	6	U-90491-MUM	2867.25	0x000071BD00000000	1979-09-21 00:00:00	AIDA YOUNG. (UK)	12	87	186	B/F-179-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2867.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194713	44	VIGYAN KI PADHAI NO.7	1976	120	6	U-80828-MUM	209.1	0x00006CA800000000	1976-02-28 00:00:00	TEACHING AIDS CORPORATION.	12	88	0	B/77047-MUM	105	110	107	N	CINEMA WORKSHOP.	2	209.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194714	51	LAGE BANDHE	1979	120	6	U-90492-MUM	4058.74	0x000071C100000000	1979-09-25 00:00:00	GOVIND KULKARNI. (INDIA)	12	87	176	B/F-214-MUM	105	109	107	N	GOVIND KULKARNI.	15	4058.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194715	61	WATCH YOUR BABY GROW	1976	120	6	U-80829-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	SURYA MOTION PICTURES.	12	92	0	B/77264-MUM	105	110	107	N	S. HARIKUMAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194716	61	NIGHT FERRY	1979	120	6	U-90493-MUM	1706.88	0x000071C200000000	1979-09-26 00:00:00	CHILDREN FILM FOUNDATION (U.K.)	12	87	175	B/F-171-MUM	105	109	108	N	EDUCATION & SCIENTIFIC EQUIPMENTS PVT. LTD.	3	1706.88	0	0	1	0	0	0	0	1	0	0	0	0	0	0	\N	\N
194717	61	ELOPE	1976	120	6	U-80830-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	SURYA MOTION PICTURES.	12	92	0	B/77188-MUM	105	110	107	N	S. HARIKUMAR MANAGER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194718	61	SPIDERMAN : PHOTO FINISH / MATTER OF STATE	1995	120	6	V/U-7031-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-300A-MUM	106	109	108	N	NFDC, DISCOVERY OF INDIA.	0	0	95	8	5	95	8	B	0	0	0	0	0	0	0	0	\N	\N
194719	61	ONE MAN	1979	120	6	U-90494-MUM	2391.66	0x000071C500000000	1979-09-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	87	176	B/F-168-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	10	2401.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194720	43	HIRAL-HAMEER	1979	120	6	U-90496-MUM	3989.36	0x000071CC00000000	1979-10-06 00:00:00	NAVRATNA MOVIES (INDIA)	12	87	166	B/F-194-MUM	105	109	107	N	B. J. PATEL	15	3989.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194721	61	SPIDERMAN : WOLFPACK / KIRKWOOD HAUNTING	1995	120	6	V/U-7032-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-301A-MUM	106	109	108	N	N. F. D. C., DISCOVERY OF INDIA.	0	0	92	37	5	92	37	B	0	0	0	0	0	0	0	0	\N	\N
194722	51	CHIMANRAO GUNDYABHAU	1979	120	6	U-90497-MUM	3862.88	0x000071D600000000	1979-10-16 00:00:00	AADITYA CHITRA. (INDIA)	12	87	176	B/F-220-MUM	105	109	107	N	VINAY DHUMALE PARTNER AADITYA CHITRA.	16	3862.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194723	44	HAR HAR GANGE	1979	120	6	U-90498-MUM	3891.15	0x000071D700000000	1979-10-17 00:00:00	MAHENDRA PATEL & NITIN DHORDA. (INDIA)	12	87	186	B/F-233-MUM	105	109	107	N	PIONEER FILMS.	15	3901.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194724	61	THE CHAMP	1979	120	6	U-90499-MUM	3408.88	0x000071D700000000	1979-10-17 00:00:00	DYSON LOVELL. (USA)	12	87	176	B/F-200-MUM	105	109	108	N	M/S. METRO GOLDWYN-MAYER INDIA LTD.	13	3408.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194725	61	SPIDERMAN : NIGHT OF CLONES / ESCORT TO DANGER	1995	120	6	V/U-7033-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	FRIES DISTRIBUTION COMPANY. (USA)	12	367	174	B/V-302A-MUM	106	109	108	N	N.F. D. C. DISCOVERY OF INDIA.	0	0	93	21	5	93	21	B	0	0	0	0	0	0	0	0	\N	\N
194726	61	YOU CAN TAKE IT WITH YOU	1995	120	6	V/U-7034-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	AMERICAN MANAGEMENT ASSOCIATION. (USA)	12	88	0	B/V-4040-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
194727	61	DIRECTING TRAFFIC : THE BASICS	1995	120	6	V/U-7035-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	CORONET / MTI FILMS VIDEO (USA)	12	88	0	B/V-4047-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
194728	61	OFF - DUTY SURVIVAL	1995	120	6	V/U-7036-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	CORONET / MTI FILMS VIDEO. (USA)	12	88	0	B/V-4050-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
194729	61	THE PRECIOUS MONTHS	1976	120	6	U-80831-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	SURYA MOTION PICTURES.	12	92	0	B/77263-MUM	105	110	107	N	S. HARIKUMAR MANAGER.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194730	61	PATROL VEHICLE OPERATION : DRIVING TECHNIQUES	1995	120	6	V/U-7037-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN. (USA)	12	88	0	B/V-4051-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
194731	44	VIKAS KA DOOSARA KADAM	1976	120	6	U-80832-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	SURYA MOTION PICTURES.	12	92	0	B/77262-MUM	105	110	107	N	S. HARIKUMAR MANAGER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194732	61	HIDE AND SEEK	1976	120	6	U-80833-MUM	29.87	0x00006CAA00000000	1976-03-01 00:00:00	G. K. SHETTY, DIORAMA.	12	92	0	B/77265-MUM	105	110	107	N	G. K. SHETTY, DIORAMA.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194733	61	PATROL VEHICLE OPERATION EMERGENCY DRIVING	1995	120	6	V/U-7038-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN., USA.	12	88	0	B/V-4052-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
194734	61	THE HERITAGE	1976	120	6	U-80834-MUM	120.70	0x00006CAA00000000	1976-03-01 00:00:00	JOHN DEORE. (U.S.A)	12	88	0	B/77010-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194735	70	TRIPTYCH	1976	120	6	U-80835-MUM	109.73	0x00006CAA00000000	1976-03-01 00:00:00	BILL MARCUS. (U.S.A)	12	88	0	B/76978-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194736	44	ZAMAANA DEEWANA  - TRL OF MUSIC	1995	120	6	V/U-7039-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	SIPPY FILMS.	12	94	0	B/V-4120-MUM	106	110	107	N	SIPPY FILMS.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
194737	61	HOME PLACE	1976	120	6	U-80836-MUM	307.24	0x00006CAA00000000	1976-03-01 00:00:00	MICHAEL FORD. (U.S.A)	12	88	0	B/76977-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194738	44	MAIN AGAR PYAR.... - SONG ZAMAAN DEEWANA	1995	120	6	V/U-7040-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	SIPPY FILMS.	12	93	0	B/V-4116-MUM	106	110	107	N	SIPPY FILMS.	0	0	2	10	5	2	10	0	0	0	0	0	0	0	0	0	\N	\N
194739	49	KANAKA KANTHI	1976	120	6	U-80837-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77282-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194740	44	ABHAIN NEEND.... - SONG ZAMAANA DEEWANA	1995	120	6	V/U-7041-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	SIPPY FILMS.	12	93	0	B/V-4117-MUM	106	110	107	N	SIPPY FILMS.	0	0	2	6	5	2	6	0	0	0	0	0	0	0	0	0	\N	\N
194741	43	ROOP SHRUNGAR	1976	120	6	U-80838-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77283-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194742	61	ELIZABETH & THE MARSH MYSTERY	1981	120	6	U-96561-MUM	230.42	0x000073BF00000000	1981-02-16 00:00:00	EVERGREEN PRODUCTIONS. (U.S.A.)	12	364	0	B/98419-MUM	105	110	108	N	N. E. & I. F. LTD.	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194743	61	FIRE : MATCHES AND CHILD CLOTHING	1981	120	6	U-96562-MUM	148.74	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP. (USA)	12	363	0	B/98415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194744	85	EVENTS IN A CLOUD CHAMBER	1976	120	6	U-80839-MUM	76.00	0x00006CAA00000000	1976-03-01 00:00:00	AKBAR PADAMASEE.	12	88	0	B/77154-MUM	105	110	107	N	AKBAR PADAMASEE.	1	76.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194745	51	PAULKHUNA PART 2 - EPI. 7 TO 13	1995	120	6	V/U-7042-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	POPULAR PRAKASHAN.	12	87	176	B/V-317A-MUM	106	109	107	N	POPULAR PRAKASHAN.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
194746	61	FIRE : PLASTICS	1981	120	6	U-96563-MUM	230.12	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP. (USA)	12	363	0	B/98416-MUM	105	110	108	N	N. E. & I. F. LTD.	1	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194747	61	SUSPICIOUS PACKAGES	1995	120	6	V/U-7043-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	CORONET / MTI FILMSM - VIDEOS. (USA)	12	88	0	B/V-4053-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
194748	61	BROKEN HORSESHOE	1976	120	6	U-80841-MUM	2186.00	0x00006CAB00000000	1976-03-02 00:00:00	MOSFILM STUDIO. (USSR)	12	87	176	B/77026-MUM	105	109	108	N	SOVEXPORTFILM.	8	2186.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194749	61	FIRE : AUTOMOBILE	1981	120	6	U-96564-MUM	112.77	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP. (USA)	12	363	0	B/98417-MUM	105	110	108	N	N. E. & I. F. LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194750	61	RODEO	1981	120	6	U-96565-MUM	219.45	0x000073BF00000000	1981-02-16 00:00:00	CONCEPTS UNLIMITED INC.	12	363	0	B/98418-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194751	61	BROKEN HORSESHOE - TRL	1976	120	6	U-80842-MUM	88.00	0x00006CAA00000000	1976-03-01 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/77027-MUM	105	110	108	N	SOVEXPORTFILM.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194752	44	DILKASH HANEEN.... - SONG GANGSTER	1995	120	6	V/U-7045-MUM	0	0x000087E000000000	1995-03-28 00:00:00	NAVKETAN FILMS.	12	93	0	B/V-4094-MUM	106	110	107	N	NAVKETAN FILMS.	0	0	4	27	5	4	27	0	0	0	0	0	0	0	0	0	\N	\N
194753	61	LASSIE	1995	120	6	V/U-7046-MUM	0	0x000087E100000000	1995-03-29 00:00:00	LORNE MICHAELS (USA)	12	367	174	B/V-371A-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B.V.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
194754	44	BLACK COBRA - TRL	1981	120	6	U-96566-MUM	92.96	0x000073C000000000	1981-02-17 00:00:00	PRABHUDAS R MEHTA PROPRIETOR, SHRI BALAJI MOVIETON	12	94	0	B/98540-MUM	105	110	107	N	PRABHUDAS R. MEHTA, PROPRIETOR.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194755	44	GWALIOR SUITING	1976	120	6	U-80843-MUM	30.48	0x00006CAB00000000	1976-03-02 00:00:00	AAKRITI FILMS (P) LTD.	12	92	0	B/77197-MUM	105	110	107	N	AAKRITI FILMS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194756	61	ALL THAT JAZZ - TRL	1981	120	6	U-96567-MUM	48.15	0x000073C000000000	1981-02-17 00:00:00	ROBERT ALAN AURTHUR. (USA)	12	94	0	B/96975-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194757	61	GILLETTE -7-O'CLOCK	1995	120	6	V/U-7048-MUM	0	0x000087E200000000	1995-03-30 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-4119-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194758	61	ZEUS JEANS - WEDDING	1995	120	6	V/U-7049-MUM	0	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES PVT. LTD.	12	92	0	B/V-4101-MUM	106	110	107	N	PINCER ENTERPRISES PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194759	61	ZEUS JEANS - SYMMPHONY	1995	120	6	V/U-7050-MUM	0	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES PVT. LTD.	12	92	0	B/V-4102-MUM	106	110	107	N	PINCER ENTERPRISES PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194760	61	BETTER AGENTS FOR FIGHTING AIRCRAFT FIRES	1976	120	6	U-80844-MUM	137.16	0x00006CAB00000000	1976-03-02 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/76855-MUM	105	110	108	N	I. C. I. (INDIA) PVT. LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194761	61	AN EPICS BEGININGS-SUB-TITLE (HINDI, BENGALI)	1981	120	6	U-96568-MUM	714.00	0x000073C000000000	1981-02-17 00:00:00	MAXIM GORKEY STUDIOS. (U.S.S.R.)	12	363	0	B/97395-97-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR. CONSULATE GENERAL	7	714.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194762	129	OUR GOLDEN CHILDHOOD (MAR, GUJ, BEN, PUN, TAM........)	1981	120	6	U-96569-MUM	212.00	0x000073C000000000	1981-02-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/97233-42-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194763	129	INDIAN NEWS REEL NO 1688 (NATIONAL) (MAR, GUJ)	1981	120	6	U-96570-MUM	243.00	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98847-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194764	44	TOOFAN	1976	120	6	U-80845-MUM	30.48	0x00006CAB00000000	1976-03-02 00:00:00	A ZAHOOR.	12	92	0	B/77266-MUM	105	110	107	N	A ZAHOOR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194765	61	INDIAN NEWS REEL NO 1688 (NORTHERN) (HIN, PUN, URD, KAS)	1981	120	6	U-96571-MUM	304.00	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98842-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194766	61	ALL ABOUT THE SOVIET UNION	1976	120	6	U-80846-MUM	150.00	0x00006CAB00000000	1976-03-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/77117A-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194767	42	LEPROSY CONTROL  & REHABILIATION	1981	120	6	U-96572-MUM	184.71	0x000073C000000000	1981-02-17 00:00:00	N. E. & I. F. LTD.	12	363	0	B/98544-MUM	105	110	107	N	N. E. & I. F. LTD.	1	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194768	129	INDIAN NEWS REVIEW NO. 1429	1976	120	6	U-80847-MUM	240.00	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77285-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194769	129	INDIAN NEWS REVIEW NO. 1429	1976	120	6	U-80848-MUM	303.00	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77286-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194770	129	KAILAS JEEVAN (MARATHI)	1981	120	6	U-96574-MUM	30.18	0x000073C000000000	1981-02-17 00:00:00	ADITI ADVERTISERS, 1379 SHUKRAWAR PETH PUNE-2	12	92	0	B/98744B-MUM	105	110	107	N	M. K. NAVANDAS.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194771	208	MAHARASHTRA NEWS NO. 292	1976	120	6	U-80849-MUM	297.00	0x00006CAC00000000	1976-03-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	91	0	B/77290-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194772	44	PIKAR DEKHIYE	1976	120	6	U-80850-MUM	21.95	0x00006CAC00000000	1976-03-03 00:00:00	TRIO FILMS.	12	92	0	B/77041-MUM	105	110	107	N	TRIO FILMS.	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194773	61	MALTOVA	1981	120	6	U-96575-MUM	30.48	0x000073C000000000	1981-02-17 00:00:00	G'S FILMSHOP, RANJIT STUDIOS, BOMBAY.	12	92	0	B/98789-MUM	105	110	107	N	G'S FILMSHOP, RANJIT STUDIOS, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194774	43	KHAMMA MARA VIRA	1976	120	6	U-80851-MUM	3940.15	0x00006CAC00000000	1976-03-03 00:00:00	K. G. BHATT, USHA PRODUCTION.	12	87	176	B/77057-MUM	105	109	107	N	K. G. BHATT, USHA PRODUCTION.	15	3940.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194775	61	NOBODY RUNS FOREVER	1976	120	6	U-80852-MUM	2767.90	0x00006CAD00000000	1976-03-04 00:00:00	BETTY E. BOX.  (U.K)	12	87	176	B/75694-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2767.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194776	45	CHIKKA SAMSARA SUKHA SUMSARA	1981	120	6	U-96576-MUM	289.00	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98696-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194777	61	CARRY ON DOCTOR	1976	120	6	U-80853-MUM	2589.29	0x00006CAD00000000	1976-03-04 00:00:00	PETER ROGERS. (U.K)	12	87	176	B/75695-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2593.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194778	49	CHERIYA KUDUMBAM SANTHUSTA KUDUMBAM	1981	120	6	U-96577-MUM	278.00	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98691-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194779	61	PUBLIC SERVICE QUICKIES FROM THE U.S	1976	120	6	U-80854-MUM	106.00	0x00006CAE00000000	1976-03-05 00:00:00	ADVERTISING COUNCIL FOR AMERICA. (U.S.A)	12	366	0	B/76846-MUM	105	110	108	N	GERSON DA CUNHA.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194780	53	AME PARIVAR NIYOJANA GRAHANA KARICHU	1981	120	6	U-96578-MUM	140.00	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98840-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194781	44	FOARAN KA CHAMATKAR	1981	120	6	U-96579-MUM	30.48	0x000073C000000000	1981-02-17 00:00:00	WAVELENGTH, 10 KIRTI BULD. BOMBAY.	12	92	0	B/98458-MUM	105	110	107	N	WAVELENGTH, 10 KIRTI BULD. BOMBAY.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194782	61	FLUTTERING SCARVES	1976	120	6	U-80855-MUM	245.00	0x00006CAE00000000	1976-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/77003-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194783	61	GOODTIME SHIRTS	1981	120	6	U-96580-MUM	30.48	0x000073C000000000	1981-02-17 00:00:00	WAVELENGTH, 10 KIRTI BULD. BOMBAY.	12	92	0	B/98459-MUM	105	110	107	N	WAVELENGTH, 10 KIRTI BULD. BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194784	61	WELCOME OLYMPIC SPECIAL CHAMPIONS	1976	120	6	U-80856-MUM	365.76	0x00006CAE00000000	1976-03-05 00:00:00	SPECIAL OLYMPICS INC. (U.S.A)	12	88	0	B/77133-MUM	105	110	108	N	MRS. A. T. KOTHAVALA.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194785	44	HYDRAM	1981	120	6	U-96581-MUM	444.00	0x000073C200000000	1981-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/98781-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	444.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194786	61	UNSATISFACTORY WORK	1981	120	6	U-96582-MUM	198.00	0x000073C200000000	1981-02-19 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97352-MUM	105	110	107	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194787	61	EFFECTIVE DECISIONS	1976	120	6	U-80857-MUM	246.89	0x00006CAE00000000	1976-03-05 00:00:00	GUILD SOUND & VISION. (U.K)	12	88	0	B/77059-MUM	105	110	108	N	AMA EUCATIONAL PVT. LTD.	3	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194788	129	A LIFE LONG WARRIOR (MAR, GUJ, TAM, TEL, KANN, MAL, ASSA.....)	1981	120	6	U-96583-MUM	351.00	0x000073C300000000	1981-02-20 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98869-82-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194789	61	PEARL	1976	120	6	U-80858-MUM	74.68	0x00006CAE00000000	1976-03-05 00:00:00	MOVIE CENTRE.	12	88	0	B/77007-MUM	105	110	107	N	MOVIE CENTRE.	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194790	61	VITARNA BRIDGE	1976	120	6	U-80859-MUM	168.02	0x00006CAE00000000	1976-03-05 00:00:00	R. K. COLOUR STUDIOS.	12	365	0	B/77190-MUM	105	110	107	N	R. K. COLOUR STUDIOS.	1	168.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194791	61	THE MAGIC WEAVE	1981	120	6	U-96584-MUM	487.68	0x000073C300000000	1981-02-20 00:00:00	NANA BOSE C/O DATTA PATANKAR.	12	363	0	B/98821-MUM	105	110	107	N	NANA BOSE C/O DATTA PATANKAR.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194792	43	SATI JASMA ODEN	1976	120	6	U-80860-MUM	3708.67	0x00006CAF00000000	1976-03-06 00:00:00	CHANDRAKANT SANGHANI.	12	87	176	B/77164-MUM	105	109	107	N	GEETA CHITRA.	14	3708.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194793	44	RAFI KI YADEN	1981	120	6	U-96585-MUM	588.56	0x000073C300000000	1981-02-20 00:00:00	N. P. ABU. PRIYA FILMS.	12	363	0	B/98722-MUM	105	110	107	N	N. P. ABU.	2	588.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194794	61	THE SUMMERTIME KILLER - TRL	1976	120	6	U-80861-MUM	89.72	0x00006CAF00000000	1976-03-06 00:00:00	ANTONIO ISASI. (ITALY)	15	94	0	B/71111-MUM	105	110	108	N	SHRI. GANESH PRASAD.	1	89.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194795	44	SA RE GA MA.... - SONG ROCK DANCER	1995	120	6	V/U-7044-MUM	0	0x000087E000000000	1995-03-28 00:00:00	SUBIR MUKERJI.	12	93	0	B/V-3797-MUM	106	110	107	N	SUBIR MUKERJI.	0	0	6	16	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
194796	43	CHUNDADI NO RANG	1976	120	6	U-80862-MUM	3826.46	0x00006CAF00000000	1976-03-06 00:00:00	MRS. ANSUYA RAJDEO.	12	87	176	B/76713-MUM	105	109	107	N	SHREE JALARAM CHITRA MANDIR.	14	3833.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194797	61	WILLEM DE KOONING AND THE UNEXPECTED	1981	120	6	U-96586-MUM	574.24	0x000073C300000000	1981-02-20 00:00:00	ERWIN LEISER. (USA)	12	363	0	B/97997-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	574.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194798	61	DIRTY HEROES	1976	120	6	U-80864-MUM	3533.44	0x00006CAF00000000	1976-03-06 00:00:00	MANOLO BOLOGHINI.	12	87	176	B/71209-MUM	105	109	108	N	SHRI. GANESH PRASAD.	13	3533.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194799	43	SURAT ZILLA PANCHAYAT	1981	120	6	U-96587-MUM	341.5	0x000073C300000000	1981-02-20 00:00:00	RISHI FILMS.	12	363	0	B/98437-MUM	105	110	107	N	DHIRU MISTRY.	1	341.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194800	44	RAMU IN DURGAPUR	1981	120	6	U-96588-MUM	219.00	0x000073C300000000	1981-02-20 00:00:00	SHRI CHIDANANDA DASGUPTA.	12	363	0	B/98309-MUM	105	110	107	N	CENTRE FOR EDUCATIONAL TECHNOLOGY.	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194801	61	GRAVITY : HOW IT AFFECTS US	1976	120	6	U-80865-MUM	154.84	0x00006CAF00000000	1976-03-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77240-MUM	105	110	108	N	COMEL.	1	154.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194802	61	ARSON INVESTIGATION	1981	120	6	U-96589-MUM	240.00	0x000073C300000000	1981-02-20 00:00:00	RICHARD WINN. (USA)	12	88	0	B/97088-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194803	61	HUNDERTWASSER REGENTAG	1981	120	6	U-96590-MUM	247.00	0x000073C300000000	1981-02-20 00:00:00	INTERNATIONS. (F. R. GERMANY)	12	363	0	B/96601-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. GERMANY.	1	247.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194804	61	GAS LAWS AND THEIR APPLICATION	1976	120	6	U-80866-MUM	146.91	0x00006CAF00000000	1976-03-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77242-MUM	105	110	108	N	COMEL.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194805	44	LOVE INTERIEW.... - SONG RAGHUVEER	1995	120	6	V/U-7047-MUM	0	0x000087E100000000	1995-03-29 00:00:00	K. PAPPU, INDERJIT FILMS.	12	93	0	B/V-3845-MUM	106	110	107	N	K. PAPPU, INDERJIT FILMS.	0	0	6	0	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
194806	61	ADVANTAGE SWEDEN	1981	120	6	U-96591-MUM	185.00	0x000073C300000000	1981-02-20 00:00:00	SWEDISH EXPORT COUNCIL. (SWEDEN)	12	363	0	B/98661A-MUM	105	110	108	N	SWEDESH EMBASSY.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194807	61	MAGNETISM	1976	120	6	U-80867-MUM	174.96	0x00006CAF00000000	1976-03-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77217-MUM	105	110	108	N	COMEL.	1	174.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194808	61	RADIONUCLIDE SCANNING : A NEW LOOK AT THE HEART	1981	120	6	U-96592-MUM	210.13	0x000073C300000000	1981-02-20 00:00:00	PALAMAR. (USA)	12	363	0	B/97703-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	210.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194809	61	MOLECULAR THEORY OF MATTER	1976	120	6	U-80868-MUM	119.17	0x00006CAF00000000	1976-03-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77226-MUM	105	110	108	N	COMEL.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194810	61	CASCADES OF INFLAMATORY MEDIATORS	1981	120	6	U-96593-MUM	217.93	0x000073C300000000	1981-02-20 00:00:00	BROADCAST EDUCATORS INC. (USA)	12	88	0	B/97706-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194811	44	SHANKAR SHAMBHU	1976	120	6	U-80869-MUM	3970.68	0x00006CB100000000	1976-03-08 00:00:00	A. K. NADIADWALA.	12	87	176	B/76414-MUM	105	109	107	N	A. K. MOVIES.	16	4237.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194812	61	PROFIT BY RISK CONTROL SERIES PLANT & MACHINERY	1981	120	6	U-96594-MUM	319.00	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON (UK)	12	88	0	B/97604-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194813	44	GRAMIN JAGRITI	1976	120	6	U-80870-MUM	222.20	0x00006CB200000000	1976-03-09 00:00:00	DHARAM PAL.	12	88	0	B/77261-MUM	105	110	107	N	DHARAM PAL.	1	222.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194814	61	THE THREE MUSKETEERS - TRL	1976	120	6	U-80871-MUM	84.43	0x00006CB200000000	1976-03-09 00:00:00	ALEXANDER SALKIND. (U.S.A)	12	94	0	B/77177-MUM	105	110	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PVT. LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194815	61	82-410 SNA : OVERVIEW	1989	120	6	V/U-2276-MUM	0	0x0000802400000000	1989-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1601-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194816	61	19420 - EXPLOITING XA CAPABILITIES	1989	120	6	V/U-2277-MUM	0	0x0000802400000000	1989-10-25 00:00:00	APPLIED LEARNING INTRRNATIONAL. (UK)	12	88	0	B/V-1429-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
194817	61	ELECTRICITY : HOW TO MAKE A CIRCUIT (USING A DRY CELL)	1976	120	6	U-80872-MUM	121.92	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77250-MUM	105	110	108	N	COMEL.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194818	58	MAA  (TEL., KAN., BEN., ORI. & MAL.)	1989	120	6	V/U-2278-MUM	0	0x0000802400000000	1989-10-25 00:00:00	REDIFFUSSION SERVICES.	12	366	0	B/V-1989-MUM	106	110	107	N	REDIFFUSSION SERVICES.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194819	44	AMETHI KA SURAJ	1989	120	6	V/U-2279-MUM	0	0x0000802400000000	1989-10-25 00:00:00	REDIFFSSION SERVICES.	12	366	0	B/V-1989A-MUM	106	110	107	N	REDIFFSSION SERVICES.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
194820	61	POLARIZATION OF LIGHT	1976	120	6	U-80873-MUM	121.31	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77227-MUM	105	110	108	N	COMEL.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194821	61	PROFIT BY RISK CONTROL SERIES : MANAGING FOR TOMORROW	1981	120	6	U-96595-MUM	319.00	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON (UK)	12	88	0	B/97607-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194822	61	ENERGY FROM THE SUN	1976	120	6	U-80874-MUM	122.22	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77245A-MUM	105	110	108	N	COMEL.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194823	173	MY HEART BEATS FOR INDIA  (TAM., TEL., MAL., BEN., ORIYA., )	1989	120	6	V/U-2280-MUM	0	0x0000802400000000	1989-10-25 00:00:00	REDIFFUSSION SERVICES.	12	366	0	B/V-1989B-MUM	106	110	107	N	REDIFFUSSION SERVICES.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
194824	61	PROFIT BY RISK CONTROL SERIES : SECURITY	1981	120	6	U-96596-MUM	319.00	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON (UK)	12	88	0	B/97608-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194825	44	MELODY QUEEN LATA MANGESHKAR VOL. I	1989	120	6	V/U-2281-MUM	0	0x0000802500000000	1989-10-26 00:00:00	A. G. A. G. LATIWALA,  M/S. RUBY FILMS.	12	366	0	B/V-1610-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
194826	61	STANDING WAVES AND THE PRINCIPLE OF SUPER POSITION	1976	120	6	U-80875-MUM	124.36	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77231-MUM	105	110	108	N	COMEL.	1	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194827	61	PROFIT BY RISK CONTROL SERIES : PEOPLE & ACCIDENT	1981	120	6	U-96597-MUM	319.00	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON (UK)	12	88	0	B/97583-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194828	58	SWARA RAGA SUDHA	1989	120	6	V/U-2282-MUM	0	0x0000802500000000	1989-10-26 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	87	175	B/V-1583-MUM	106	109	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	169	0	5	169	0	B	0	6	0	0	0	0	0	0	\N	\N
194829	61	MAKE LIGHT OF LIFTING	1981	120	6	U-96598-MUM	187.00	0x000073C300000000	1981-02-20 00:00:00	MILLBANK FILMS LTD. LONDON (ENGLAND)	12	88	0	B/98245-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194830	61	19410 - UNDERSTANDING XA COMPONENTS	1989	120	6	V/U-2283-MUM	0	0x0000802500000000	1989-10-26 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1434-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
194831	61	ONE LOST SHOCK	1981	120	6	U-96599-MUM	220.00	0x000073C300000000	1981-02-20 00:00:00	MILLBANK FILMS LTD. LONDON (ENGLAND)	12	363	0	B/98242-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194832	44	HIT OF SHASHI KAPOOR VOL.2	1989	120	6	V/U-2284-MUM	0	0x0000802600000000	1989-10-27 00:00:00	VIDEO MASTER.	12	366	0	B/V-1445-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
194833	61	ELECTRICITY AND HOW IT IS MADE	1976	120	6	U-80876-MUM	170.69	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77252-MUM	105	110	108	N	COMEL.	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194834	61	THE CORRECT SELECTION OF MARINE PAINT	1981	120	6	U-96600-MUM	264.00	0x000073C300000000	1981-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. LONDON ENGLAND.	12	88	0	B/98513-MUM	105	110	108	N	EDUCATIONAL AIDS. (INDIA)	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194835	51	BRAHMACHARI	1989	120	6	V/U-2286-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MANGESH KADAM.	12	87	176	B/V-1626-MUM	106	109	107	N	YUVRAJ ICHHARAM MAHAJAN.	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
194836	61	VIBRATIONS	1976	120	6	U-80877-MUM	150.57	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77234-MUM	105	110	108	N	COMEL.	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194837	61	6277 - INTRODUCTION TO NET WORKS VOL. 2 - TOPOLOGIES & COMMUNICATIONS LINKS	1989	120	6	V/U-2287-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1607-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194838	61	LIGHT AND COLOR	1976	120	6	U-80878-MUM	144.78	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77222-MUM	105	110	108	N	COMEL.	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194839	61	85 - 230 THE RELATIONAL MODEL	1989	120	6	V/U-2288-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1603-MUM	106	110	108	N	PACE EDUCTATION PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
194840	44	GEET MALA VOL : 2	1989	120	6	V/U-2289-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	VIDEO MASTER.	12	366	0	B/V-1571-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
194841	61	HOW TO BEND LIGHT	1976	120	6	U-80879-MUM	120.07	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/77238-MUM	105	110	108	N	COMEL.	1	120.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194842	129	INDIAN NEWS REVIEW NO. 1430	1976	120	6	U-80880-MUM	244.00	0x00006CB300000000	1976-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/77239A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194843	44	ABHI TO MAIN JAWAN HOON	1989	120	6	V/U-2290-MUM	0	0x00007EFC00000000	1989-01-02 00:00:00	M/S. VINAY PICTURES OF M/S. VINEY PICTURES.	12	87	172	B/V-1646-MUM	106	109	107	N	VINAY SINHA OF M/S. VINAY PICTURES.	0	0	151	0	5	151	0	B	0	0	0	0	0	0	0	0	\N	\N
194844	129	INDIAN NEWS REVIEW NO. 1430 (NORTHERN EDITION)	1976	120	6	U-80881-MUM	296.00	0x00006CB300000000	1976-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77330-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194845	61	INTEGRATION VIA COMMUNICATION	1976	120	6	U-80882-MUM	299.00	0x00006CB300000000	1976-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/77284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194846	61	WORLD'S GREATEST CRICKETERS EPISODE NO 1	1995	120	6	V/U-7802-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4600-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194847	61	WORLD'S GREATEST CRICKETERS EPISODE NO 2	1995	120	6	V/U-7803-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4601-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
194848	61	2007 SYSTEMS : PREPARING THE DESIGN SPCIFICATIONS : VOL 1   HOW DESIGN DIFFERS FROM ANALYSIS II COMMUNICATION BETWEEN THE SYSTEM DESIGNER & THE BOMBAY PROGRAMMER.	1989	120	6	V/U-2291-MUM	0	0x0000802C00000000	1989-11-02 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1602-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
194849	43	MAHITICHITRA NO. 223	1976	120	6	U-80883-MUM	259.08	0x00006CB300000000	1976-03-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	366	0	B/77304-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194850	54	NAUKAR - BIVI - DAA	1976	120	6	U-80884-MUM	3410.98	0x00006CB300000000	1976-03-10 00:00:00	H. S. KANWAL.	12	87	176	B/77134-MUM	105	109	107	N	SUPERMAX FILM.	14	3410.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194851	61	WOMAN IS	1976	120	6	U-80885-MUM	131.67	0x00006CB400000000	1976-03-11 00:00:00	SANDY OSTERTAG. (U.S.A)	12	366	0	B/76988-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194852	44	DAAKU - TRL	1976	120	6	U-80886-MUM	94.48	0x00006CB400000000	1976-03-11 00:00:00	VIJAY KUMAR	12	94	0	B/76853-MUM	105	110	107	N	VIJAY KUMAR	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194853	61	SOCCER USA EPISODE NO 2 AMERICAN WAY	1995	120	6	V/U-7900-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	363	0	B/V-4477-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST	0	0	18	55	5	11	1	B	0	0	0	0	0	0	0	0	\N	\N
194854	44	PRAGATI KE DAS SAAL	1976	120	6	U-80887-MUM	559.00	0x00006CB500000000	1976-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77365-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194855	44	MERI DAS BIGHA ZAMIN	1976	120	6	U-80888-MUM	118.87	0x00006CB500000000	1976-03-12 00:00:00	RANGOON STUDIO.	12	363	0	B/77303-MUM	105	110	107	N	RANGOON STUDIO.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194856	61	85-140-DATA DICTIONARIES AND QUERY SOFTWARE	1989	120	6	V/U-2292-MUM	0	0x0000802C00000000	1989-11-02 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1606-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
194857	61	CHALO LOKU FESTIVALS THE NOCTES	1976	120	6	U-80889-MUM	113.38	0x00006CB800000000	1976-03-15 00:00:00	M. D. HAJARIKA.	12	88	0	B/77290A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194858	61	WORLD'S GREATEST CRICKETERS EPISODE NO 3	1995	120	6	V/U-7804-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4602-MUM	106	110	108	N	WORLD ENTERPRISES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194859	61	2002-SYSTEMS-VOL 2 PT. 1 THE SKILLS OF THE SYSTEM ANALYST & P.2 INVETIGATIVE SKILLS	1989	120	6	V/U-2293-MUM	0	0x0000802C00000000	1989-11-02 00:00:00	APPLIED LERANING INTERNATIONAL. (UK)	12	88	0	B/V-1605-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
194860	44	SHANKER SHAMBHU - TRL	1976	120	6	U-80890-MUM	83.82	0x00006CB800000000	1976-03-15 00:00:00	SHRI. A. K. NADIADWALA.	12	94	0	B/77315-MUM	105	110	107	N	A. K. MOVIES.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194861	61	WORLD'S GREATEST CRICKETERS EPISODE NO 4	1995	120	6	V/U-7805-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4603-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194862	44	MELODY QUEEN LATA MANGESHKAR VOL. II	1989	120	6	V/U-2294-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	MR. A. G. LATIWALA, RUBY FILMS.	12	366	0	B/V-1611-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
194863	61	FUZZ	1976	120	6	U-80891-MUM	2490.07	0x00006CBA00000000	1976-03-17 00:00:00	M. G. ROAD. (U.S.A)	12	87	176	B/77020-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	5	2555.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
194864	61	WORLD'S GREATEST CRICKETERS EPISODE NO 5	1995	120	6	V/U-7806-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4604-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194865	44	MELODY QUEEN LATA MANGESHKAR VOL. III	1989	120	6	V/U-2295-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	MR. A. G. LATIWALA, RUBY FILMS.	12	366	0	B/V-1631-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
194866	61	WORLD'S GREATEST CRICKETERS EPISODE NO 6	1995	120	6	V/U-7807-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	CINEWAVE ENTERPRISES (USA)	12	363	0	B/V-4605-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194867	61	THE WORLD AT WAR : PT. 7 - ON OUR WAY USA	1989	120	6	V/U-2296-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	THAMES TELEVISION. (UK)	12	363	0	B/V-1203-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
194868	61	THE WORLD AT WAR : PART 9 : STALINGRAD	1989	120	6	V/U-2297-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	THAMES TELEVISION. (UK)	12	363	0	B/V-1201-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
194869	61	A MAN TO RESPECT - TRL	1976	120	6	U-80892-MUM	103.63	0x00006CBA00000000	1976-03-17 00:00:00	MANOLO BOLOGNINI.	12	94	0	B/71214-MUM	105	110	108	N	SRI. GANESH PRASAD MOVIES.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194870	44	SHRDHAA KE PHOOL - TRL	1995	120	6	V/U-7808-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	TARANA MUSIC TEPS PVT. LTD.	12	94	0	B/V-4759-MUM	106	110	107	N	TARANA MUSIC TEPS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
194871	44	MATA RANI TERI JAI - TRL	1995	120	6	V/U-7809-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	MR. PRAVEEN KHANNA, M/S. RAGINI ENTERPRISES.	12	94	0	B/V-4760-MUM	106	110	107	N	MR. PRAVEEN KHANNA, M/S. RAGINI ENTERPRISES.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
194872	61	THE WORLD AT WAR : PT 10 WOLF PACK-U-BOATS IN THE ATLANTIC	1989	120	6	V/U-2298-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	THAMES TELEVISION. (UK)	12	363	0	B/V-1200-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
194873	44	TITLE SONGS VOL. 1	1989	120	6	V/U-2299-MUM	0	0x0000803000000000	1989-11-06 00:00:00	VIDEO MASTER.	12	366	0	B/V-1612-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
194874	44	TRIMURTI - TRL NO 3	1995	120	6	V/U-7810-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	M/S. MUKTA ARTS PVT. LTD.	12	94	0	B/V-4741-MUM	106	110	107	N	M/S. MUKTA ARTS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
194875	105	INDIA'S RAJIV	1989	120	6	V/U-2300-MUM	0	0x0000803000000000	1989-11-06 00:00:00	SIGA ARTS INTERNATIONAL.	12	90	176	B/V-1667-MUM	106	109	107	N	SIGA ARTS INTERNATIONAL.	0	0	125	47	5	125	47	B	0	0	0	0	0	0	0	0	\N	\N
194876	129	INDIAN NEWS REVIEW NO. 431	1976	120	6	U-80893-MUM	233.00	0x00006CBA00000000	1976-03-17 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	91	0	B/77379-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194877	197	NAV - PRABHAT	1976	120	6	U-80894-MUM	279.00	0x00006CBA00000000	1976-03-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	88	0	B/77366-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194878	129	INDIAN NEWS REVIEW NO. 1431	1976	120	6	U-80895-MUM	294.00	0x00006CBA00000000	1976-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77380-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194879	61	NATURE'S CARE	1976	120	6	U-80896-MUM	30.48	0x00006CBA00000000	1976-03-17 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77306-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194880	44	TWACHA KI RAKSHA	1976	120	6	U-80897-MUM	30.48	0x00006CBB00000000	1976-03-18 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77307-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194881	54	ROOP SHRINGAR	1976	120	6	U-80898-MUM	30.48	0x00006CBB00000000	1976-03-18 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77308-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194882	61	C H O M P S	1995	120	6	V/U-7811-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	HANNA BARBERA/AMERICAN INTERNATIONAL JOSEPH BARBER	12	87	175	B/V-344-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	89	0	5	89	0	0	0	4	0	0	0	0	0	0	\N	\N
194883	61	MICRO - SUTURES IN CATARACT SURGERY	1976	120	6	U-80899-MUM	152.40	0x00006CBB00000000	1976-03-18 00:00:00	HEALTH EDUCATION PROGRAMMES INC.	12	88	0	B/77296-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194884	61	STAR TREK GENERATIONS	1995	120	6	V/U-7812-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	RICK BARMAN (USA)	12	87	168	B/V-461A-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
194885	44	KHALIFA - TRL	1976	120	6	U-80900-MUM	90.83	0x00006CBB00000000	1976-03-18 00:00:00	JEETENDRA LUTHRA.	12	94	0	B/77388-MUM	105	110	107	N	J. S. FILMS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194886	44	YEH DESH KISKA HAIN? PART - I	1991	120	6	V/U-4251-MUM	0	0x0000823700000000	1991-04-09 00:00:00	SHANKAR SALVI.	12	366	0	B/V-2436-MUM	106	110	107	N	SHANKAR SALVI.	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
194887	44	OKASA	1976	120	6	U-80840-MUM	30.48	0x00006CAA00000000	1976-03-01 00:00:00	K. S. RAJU.	12	92	0	B/77192-MUM	105	110	107	N	K. S. RAJU.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194888	44	BAROOD - TRL	1976	120	6	U-80863-MUM	80.77	0x00006CAF00000000	1976-03-06 00:00:00	JUGNU ENTERPRISES.	12	94	0	B/77294-MUM	105	110	107	N	JUGNU ENTERPRISES.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
194889	44	YEH DESH KISKA HAIN? PART II	1991	120	6	V/U-4252-MUM	0	0x0000823800000000	1991-04-10 00:00:00	SHANKAR SALVI.	12	366	0	B/V-2437-MUM	106	110	107	N	SHANKAR SALVI.	0	0	51	52	5	51	52	B	0	0	0	0	0	0	0	0	\N	\N
194890	44	GOLDEN HITS OF KISHORE KUMAR	1989	120	6	V/U-2285-MUM	0	0x0000802600000000	1989-10-27 00:00:00	PRISM VIDEO, VIJAY I. MAHAJAN.	12	363	0	B/V-1989C-MUM	106	110	107	N	PRISM VIDEO, VIJAY I. MAHAJAN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
194891	61	WOODLAND BOYS	1995	120	6	V/U-7813-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	CRESCENDO MUSIC & MARKETING	12	366	0	B/V-4748-MUM	106	110	107	N	CRESCENDO MUSIC & MARKETING	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
194892	61	BUILD INDIA VOL. I	1991	120	6	V/U-4253-MUM	0	0x0000823900000000	1991-04-11 00:00:00	M/S. CORPORATE COMMUNICATIONS.  V. K. SOOD.	12	366	0	B/V-2438-MUM	106	110	107	N	M/S. CORPORATE COMMUNICATIONS.  V. K. SOOD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
194893	44	MAIN TO RASTESE JA RAHI THI - KULI NO. 1 FILMS SONG	1995	120	6	V/U-7229-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	VASU BHAGNANAI, PUJA FILMS	12	93	0	B/V-4164-MUM	106	110	107	N	VASU BHAGNANAI, PUJA FILMS	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
194894	61	THE FLORIDA POWER LIGHT MODEL : QUALITY IMPROVEMENT PROCESS	1995	120	6	V/U-7230-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/V-4132-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
194895	61	MATHS TOPIC : PART 7 STATISTICS DATA REPRESENTATION	1991	120	6	V/U-4254-MUM	0	0x0000823900000000	1991-04-11 00:00:00	B. B. C. (U. K)	12	88	0	B/V-1274-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194896	44	KUCH LOG DIL KE BADE - SONG - MEGHA	1995	120	6	V/U-7814-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4752-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	5	54	5	5	54	0	0	0	0	0	0	0	0	0	\N	\N
194897	61	MOTOROLA SELLING WITH STYLE	1995	120	6	V/U-7231-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	VIDEO PUBLISHING HOUSE INC.	12	88	0	B/V-1995A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
194898	61	MATHS TOPICS : PART 8 STATISTICS DATA REDUCTION	1991	120	6	V/U-4255-MUM	0	0x0000823900000000	1991-04-11 00:00:00	B. B. C. (U. K)	12	88	0	B/V-1271-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
194899	44	DILDAAR JAB TAK NA MILE - SONG - MEGHA	1995	120	6	V/U-7815-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4753-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	3	7	5	3	7	0	0	0	0	0	0	0	0	0	\N	\N
194900	61	MATHS TOPICS : 10 STATISTICS PROBABILITY : 2	1991	120	6	V/U-4256-MUM	0	0x0000823900000000	1991-04-11 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1368-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194901	44	TERA CHEHRA NA DEKHU AGAR - RAM SHASTRA	1995	120	6	V/U-7232-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	FIROZ A. NADIYAWALA,	12	93	0	B/V-4194-MUM	106	110	107	N	FIROZ A. NADIYAWALA,	0	0	4	3	5	4	3	0	0	0	0	0	0	0	0	0	\N	\N
194902	44	LADKIYON HUMSE NA ULJHO - SONG - MEGHA	1995	120	6	V/U-7816-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4754-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	6	9	5	6	9	0	0	0	0	0	0	0	0	0	\N	\N
194903	44	TUZHE MANGA THA - RAM SHASTRA FILMS SONG	1995	120	6	V/U-7233-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	FIROZ A. NADIYAWALA,	12	93	0	B/V-4195-MUM	106	110	107	N	FIROZ A. NADIYAWALA,	0	0	2	17	5	2	17	0	0	0	0	0	0	0	0	0	\N	\N
194904	44	CHUDIYAN LE LO CHUDIYAN - SONG - MEGHA	1995	120	6	V/U-7817-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4755-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	7	3	5	7	3	0	0	0	0	0	0	0	0	0	\N	\N
194905	44	LEHREN VOL. - 19	1991	120	6	V/U-4257-MUM	0	0x0000823D00000000	1991-04-15 00:00:00	MULTICHANNEL ADVERTISTING & PRODUCTIONS PVT. LTD.	12	368	176	B/V-2465-MUM	106	109	107	N	MULTICHANNEL ADVERTISTING & PRODUCTIONS PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
194906	63	PATANG UDA RE - BINANI HOWO TO ISI	1995	120	6	V/U-7234-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	HINGLAZ MOVIE	12	93	0	B/V-4201-MUM	106	110	107	N	HINGLAZ MOVIE	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
194907	44	SUNA HAI JIJAAJI BADE FILMI HAI - SONG - MEGHA	1995	120	6	V/U-7818-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4756-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
194908	44	TUM NA MAANO YE HAQIQAT HAI - SONG - MEGHA	1995	120	6	V/U-7819-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4757-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
194909	106	STARBUZZ VOL. 9	1991	120	6	V/U-4258-MUM	0	0x0000824000000000	1991-04-18 00:00:00	SURENDER BHATIA, SAACHA  PRODUCTION.	12	368	176	B/V-2441-MUM	106	109	107	N	SURENDER BHATIA, SAACHA  PRODUCTION.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
194910	44	BAJAA KE BANSEE LUTA DIL - SONG - MEGHA	1995	120	6	V/U-7820-MUM	0	0x000088B400000000	1995-10-26 00:00:00	MOHANJI PRASAD, NISHA MANISH ARTS	12	93	0	B/V-4758-MUM	106	110	107	N	MOHANJI PRASAD, NISHA MANISH ARTS	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
194911	44	MUKI	1991	120	6	V/U-4259-MUM	0	0x0000824400000000	1991-04-22 00:00:00	MUKTANGAN MITRA.	12	90	176	B/V-2419-MUM	106	109	107	N	MUKTANGAN MITRA.	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
194912	47	XINN	1995	120	6	V/U-7821-MUM	0	0x000088B800000000	1995-10-30 00:00:00	JOHN D'SILVA	12	87	176	B/V-462-MUM	106	109	107	N	JOHN D'SILVA	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
194913	44	SHIKAR	1991	120	6	V/U-4260-MUM	0	0x0000824400000000	1991-04-22 00:00:00	KIRAN ARORA, HELM MOVIES.	12	87	176	B/V-2421-MUM	106	109	107	N	KIRAN ARORA, HELM MOVIES.	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
194914	44	SHAIRY MAIN HO GAYA DIWANA - SONG - VIJETA	1995	120	6	V/U-7822-MUM	0	0x000088B900000000	1995-10-31 00:00:00	MR. ANIL RATHI, M/S. SHRI GANESH PROD.	12	93	0	B/V-4750-MUM	106	110	107	N	M/S. TOP CASSETTE LTD.	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
194915	63	AAYO JAMANO LUGAIYA KO - BINANI HOWO TO ISI FILMS SONG	1995	120	6	V/U-7235-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	HINGLAZ MOVIES	12	93	0	B/V-4202-MUM	106	110	107	N	HINGLAZ MOVIES	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
194916	61	PEOPLE PLUS - MAY 1991	1991	120	6	V/U-4261-MUM	0	0x0000824400000000	1991-04-22 00:00:00	PARADIGM MEDIA PVT. LTD.	12	368	176	B/V-2475-MUM	106	109	107	N	PARADIGM MEDIA PVT. LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
194917	63	MHASE CHATANI BATAVE - BINANI HOWO TO ISI FILMS SONG	1995	120	6	V/U-7236-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	HINGLAZ MOVIES	12	93	0	B/V-4203-MUM	106	110	107	N	HINGLAZ MOVIES	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
194918	44	SAMAY CHAKRA (VIDEO NEWS MAGAZINE)	1991	120	6	V/U-4262-MUM	0	0x0000824600000000	1991-04-24 00:00:00	SHRI INAYAT ALI.	12	368	176	B/V-2471-MUM	106	109	107	N	SHRI INAYAT ALI.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
194919	44	SANJAY - TRL	1995	120	6	V/U-7237-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	TAIS MIRZA	12	94	0	B/V-4196-MUM	106	110	107	N	TAIS MIRZA	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194920	129	YOU ARE THE CURE  (MAR. TAM. BEN. ...........)	1991	120	6	V/U-4263-MUM	0	0x0000824600000000	1991-04-24 00:00:00	CREATIVE TECHNOLOGIES.	12	363	0	B/V-2442-MUM	106	110	107	N	CREATIVE TECHNOLOGIES.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
194921	44	I LOVE YOU - GUNDARAJ FILMS SONG	1995	120	6	V/U-7239-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4213-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	0	0	5	53	5	5	53	B	0	0	0	0	0	0	0	0	\N	\N
194922	44	RISHTA YE MOHOBBAT KA - AAG KA DARIYA FILMS SONG	1995	120	6	V/U-7240-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4209-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	0	0	3	17	5	3	17	B	0	0	0	0	0	0	0	0	\N	\N
194923	51	LAAJ WATATE ? BAND KARA	1991	120	6	V/U-4264-MUM	0	0x0000824600000000	1991-04-24 00:00:00	YASMIN FAZAL LALANI, VIDEO PLAZA DISTRIBUTION.	12	87	176	B/V-1891-MUM	106	109	107	N	YASMIN FAZAL LALANI, VIDEO PLAZA DISTRIBUTION.	0	0	107	34	5	107	34	B	0	0	0	0	0	0	0	0	\N	\N
194924	44	KULI NO. 1 - TRL	1995	120	6	V/U-7241-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	VASU BHAGANANI, PUJA FILMS	12	94	0	B/V-4197-MUM	106	110	107	N	VASU BHAGANANI, PUJA FILMS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194925	44	MUHN KALA MUKABALAN - SABSE BADA KHILADI FILMS SONG	1995	120	6	V/U-7242-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	VIDEO MASTER	12	93	0	B/V-4217-MUM	106	110	107	N	VIDEO MASTER	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
194926	44	TERI HER KADAM SE - AAG KA DARIYA FILMS SONG	1995	120	6	V/U-7244-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4210-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	0	0	2	27	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
194927	44	RASTRIYA KAVI SAMMELAN - VOL. 7  (KAVI SAMMELAN KE AAKHRI CHHAN)	1991	120	6	V/U-4265-MUM	0	0x0000824600000000	1991-04-24 00:00:00	BINDIYA JAWAHARLAL CHOPRA. (T.V.V).	12	366	0	B/V-2341-MUM	106	110	107	N	BINDIYA JAWAHARLAL CHOPRA. (T.V.V).	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
194928	44	PURANA ANDAAZ	1991	120	6	V/U-4266-MUM	0	0x0000824700000000	1991-04-25 00:00:00	MR. MONTY, M/S. SIDDIRAJ FILMS.	12	368	176	B/V-2429-MUM	106	109	107	N	MR. MONTY, M/S. SIDDIRAJ FILMS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
194929	44	NEEND AATEE NAHIN - SONG - VIJETA	1995	120	6	V/U-7823-MUM	0	0x000088B900000000	1995-10-31 00:00:00	MR. ANIL RATHI, M/S. SHRI GANESH PROD.	12	93	0	B/V-4751-MUM	106	110	107	N	M/S. TOP CASSETTE LTD.	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
194930	44	ENGLISH BABU DESHI MEM - TRL	1995	120	6	V/U-7824-MUM	0	0x000088B900000000	1995-10-31 00:00:00	PRAVIN NISCHAL, DASA MOVIES.	12	94	0	B/V-4763-MUM	106	110	107	N	PRAVIN NISCHAL, DASA MOVIES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
194931	44	RASTRIYA KAVI SMMELAN VOL. 3   (MAYA GOVIND AUR ANYA KAVI AAPKI KHIDMAT MEIN)	1991	120	6	V/U-4267-MUM	0	0x0000824700000000	1991-04-25 00:00:00	BINDIYA J. CHOPRA T.V.V.	12	366	0	B/V-2353-MUM	106	110	107	N	BINDIYA J. CHOPRA T.V.V.	0	0	59	53	5	59	53	B	0	0	0	0	0	0	0	0	\N	\N
194932	44	BIKATA HAI SONA - SONG - TRIMURTI	1995	120	6	V/U-7825-MUM	0	0x000088B900000000	1995-10-31 00:00:00	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	12	93	0	B/V-4764-MUM	106	110	107	N	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
194933	44	DUNIYA RE DUNIYA - VERY GOOD - SONG - TRIMURTI	1995	120	6	V/U-7826-MUM	0	0x000088B900000000	1995-10-31 00:00:00	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	12	93	0	B/V-4765-MUM	106	110	107	N	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
194934	44	RASTRIYA KAVI SMMELAN VOL. 5 (RAM RIK MANHAR PESH KARTE HAIN HINDUSTAN KE MAHAAN KAVIYON KO)	1991	120	6	V/U-4268-MUM	0	0x0000824700000000	1991-04-25 00:00:00	BINDIYA J. CHOPRA T.V.V.	12	366	0	B/V-2357-MUM	106	110	107	N	BINDIYA J. CHOPRA T.V.V.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
194935	44	KYUN FUNK - URJA ALBUM SONG	1995	120	6	V/U-7827-MUM	0	0x000088B900000000	1995-10-31 00:00:00	MAIGANASOUND (INDIA) PVT. LTD.	12	93	0	B/V-4776-MUM	106	110	107	N	MAIGANASOUND (INDIA) PVT. LTD.	0	0	5	10	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
194936	44	RASTRIYA KAVI SAMMELAN VOL.4  (11 OCTOBER KAVI SAMMELAN KI  RAAT)	1991	120	6	V/U-4269-MUM	0	0x0000824700000000	1991-04-25 00:00:00	BINDIYA J. CHOPRA. T.V.V.	12	366	0	B/V-2354-MUM	106	110	107	N	BINDIYA J. CHOPRA. T.V.V.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
194937	61	CARRY ON CRUISING	1995	120	6	V/U-7245-MUM	0	0x0000881000000000	1995-05-15 00:00:00	ANGLO AMALGAMATED - PETER ROGERS	12	87	176	B/V-325A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
194938	51	BILANDER CHETAKI	1991	120	6	V/U-4270-MUM	0	0x0000824D00000000	1991-05-01 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISE.	12	364	0	B/V-2479-MUM	106	110	107	N	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISE.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
194939	51	SHALA AAMCHI AANANDADAYE	1995	120	6	V/U-7246-MUM	0	0x0000881000000000	1995-05-15 00:00:00	COMMETT MEDIA FOUNDATION	12	88	0	B/V-4219-MUM	106	110	107	N	COMMETT MEDIA FOUNDATION	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
194940	61	THE STORY OF DISEASES CARRYING VIRUS	1991	120	6	V/U-4271-MUM	0	0x0000824E00000000	1991-05-02 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA.	12	92	0	B/V-2378-MUM	106	110	107	N	MR. JYOTI G. THAKUR, FILM MEDIA.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
194941	44	MEHABOOB SANAM - KISMAT FILM SONG	1995	120	6	V/U-7247-MUM	0	0x0000881000000000	1995-05-15 00:00:00	HARMESH MHALOTRA EASTERN FILMS	12	93	0	B/V-3988-MUM	106	110	107	N	HARMESH MHALOTRA EASTERN FILMS	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
194942	44	CIRCADIAN CYCLE (GUJARATI, ENGLISH)	1995	120	6	V/U-7828-MUM	0	0x000088BB00000000	1995-11-02 00:00:00	THE BOMBAY PROJECT, C/O MID-DAY PUBLICATIONS LTD.	12	366	0	B/V-4555-MUM	106	110	107	N	MID-DAY PUBLICATION LTD.	0	0	6	20	5	6	20	0	0	0	0	0	0	0	0	0	\N	\N
194943	54	PYAR DE PUJARI	1991	120	6	V/U-4272-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	G. S. GOSSAL . WHITE ROSE FILMS.	12	87	176	B/V-2428-MUM	106	109	107	N	G. S. GOSSAL . WHITE ROSE FILMS.	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
194944	44	SHRI. ADIPURUSH ADINATH BAWANGAJA MAHOTSAV	1991	120	6	V/U-4273-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	TARACHAND BARJATYA, RAJSHRI PICTURES (P) LTD.	12	363	0	B/V-2481-MUM	106	110	107	N	TARACHAND BARJATYA, RAJSHRI PICTURES (P) LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
194945	44	NA JANE EK - GUNDARAJ FILMS SONG	1995	120	6	V/U-7248-MUM	0	0x0000881000000000	1995-05-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4214-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	0	0	6	29	5	6	29	B	0	0	0	0	0	0	0	0	\N	\N
194946	44	DIL DHAMAKA	1991	120	6	V/U-4274-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	MARUTI INTERNATIONAL.	12	368	176	B/V-2403-MUM	106	109	107	N	MARUTI INTERNATIONAL.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
194947	61	EYE OF THE CUSTOMER RETAIL	1995	120	6	V/U-7249-MUM	0	0x0000881000000000	1995-05-15 00:00:00	ADVANTAGE MEDIA	12	88	0	B/V-3962-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
194948	61	MOTOROLA COMPETING FOR THE GOLD	1995	120	6	V/U-7250-MUM	0	0x0000881000000000	1995-05-15 00:00:00	VIDEO PUBLISHING HOUSE INC.,	12	88	0	B/V-4062-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
194949	44	SHRI RAM NAIK'S ELECTION CAMPAIGN	1991	120	6	V/U-4275-MUM	0	0x0000825200000000	1991-05-06 00:00:00	SHRI. VASANT R. SATHYE, BJP	12	366	0	B/V-2491-MUM	106	110	107	N	SHRI. VASANT R. SATHYE, BJP	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
194950	44	SATHIYO HAATH MEIN HAATH DO	1991	120	6	V/U-4276-MUM	0	0x0000825200000000	1991-05-06 00:00:00	NADEEM KHAN.	12	366	0	B/V-2493-MUM	106	110	107	N	NADEEM KHAN.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
194951	44	BAHKE BAHKE KADAM - SONG - HIMMAT	1995	120	6	V/U-7829-MUM	0	0x000088BB00000000	1995-11-02 00:00:00	AARTI ENTERPRISES.	12	93	0	B/V-4588-MUM	106	110	107	N	AARTI ENTERPRISES.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
194952	44	KRISHNA EPI. NO. 8	1991	120	6	V/U-4277-MUM	0	0x0000825200000000	1991-05-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2488-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
194953	44	KRISHNA EPI. NO. 7	1991	120	6	V/U-4278-MUM	0	0x0000825200000000	1991-05-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2487-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
194954	106	35TH FILMFARE AWARDS NITE	1991	120	6	V/U-4279-MUM	0	0x0000825200000000	1991-05-06 00:00:00	RAUL AHMED.	12	368	176	B/V-2477-MUM	106	109	107	N	RAUL AHMED.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
194955	61	CONDUCT UNBECOMING	1995	120	6	V/U-7830-MUM	0	0x000088BB00000000	1995-11-02 00:00:00	MICHAEL DEELEY (UK)	12	87	176	B/V-460-MUM	106	109	108	N	BUENA VISTA TV (INDIA) P. LTD.	0	0	107	0	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
194956	61	BUSINESS PLUS - MAY. 1991	1991	120	6	V/U-4280-MUM	0	0x0000825300000000	1991-05-07 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	176	B/V-002-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
194957	61	BUILDING THE ONE MINUTE MANAGER SKILLS	1995	120	6	V/U-7831-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4082-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
194958	44	MAZE LELO	1991	120	6	V/U-4281-MUM	0	0x0000825300000000	1991-05-07 00:00:00	MR. M. H. ADENWALLA, MR. KHALID KHAN.	12	87	172	B/V-2476-MUM	106	109	107	N	MR. M. H. ADENWALLA, MR. KHALID KHAN.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
194959	44	KRISHNA EPI. NO. 9	1991	120	6	V/U-4282-MUM	0	0x0000825300000000	1991-05-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2489-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
194960	61	TOOLS FOR QUALITY IMPROVEMENT : TEAM PLANNING : RELATIONSHIP DIAGRAM AND PRIORITIZATION MATRIX	1995	120	6	V/U-7832-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	88	0	B/V-4709-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
194961	44	SONGS OF SAATHI	1991	120	6	V/U-4283-MUM	0	0x0000825400000000	1991-05-08 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	12	366	0	B/V-2490-MUM	106	110	108	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
194962	44	KHILONA - TRL NO 1	1995	120	6	V/U-7833-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	MUKESH DUGGAL, PRINCE AND PRINCE ENTERNATIONAL.	12	94	0	B/V-4778-MUM	106	110	107	N	MUKESH DUGGAL, PRINCE AND PRINCE ENTERNATIONAL.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
194963	105	MID-DAY (URDU)	1995	120	6	V/U-7834-MUM	0	0x000088C300000000	1995-11-10 00:00:00	THE BOMBAY PROJECT, C/O MID-DAY PUBLICATIONS LTD.	12	366	0	B/V-4558-MUM	106	110	107	N	MID-DAY PUBLICATIONS LTD.	0	0	12	52	5	12	22	0	0	0	0	0	0	0	0	0	\N	\N
194964	44	FILM TRACK VOL. 3	1991	120	6	V/U-4284-MUM	0	0x0000825400000000	1991-05-08 00:00:00	RAJESH B. MIRANI, & HITESH H. MIRANI, B.R.S. VIDEO	12	368	176	B/V-001-MUM	106	109	107	N	RAJESH B. MIRANI, & HITESH H. MIRANI, B.R.S. VIDEO	0	0	75	55	5	75	55	B	0	0	0	0	0	0	0	0	\N	\N
194965	44	DOGI MUJHE DIL	1991	120	6	V/U-4285-MUM	0	0x0000825500000000	1991-05-09 00:00:00	PURBASHA DEVI.	12	365	0	B/V-2449-MUM	106	110	107	N	PURBASHA DEVI.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
194966	61	COMPUTER CLUB EP. 4 - THE T.V. PRODUCER	1991	120	6	V/U-4286-MUM	0	0x0000825500000000	1991-05-09 00:00:00	B. B. C. (U.K)	12	363	0	B/V-2434-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194967	61	MUSIC TRAM - VOL. 2	1991	120	6	V/U-4287-MUM	0	0x0000825600000000	1991-05-10 00:00:00	MUSIC CRAFT VIDEO.	12	366	0	B/V-2480-MUM	106	110	107	N	MUSIC CRAFT VIDEO.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
194968	44	MUJHE ES TARAH... - SONG - APNE DUM PAR	1995	120	6	V/U-7835-MUM	0	0x000088C300000000	1995-11-10 00:00:00	VIDEO MASTER	12	93	0	B/V-4779-MUM	106	110	107	N	VIDEO MASTER	0	0	5	50	5	5	50	B	0	0	0	0	0	0	0	0	\N	\N
194969	51	RASHTRA BHAKTI CHA AANGAAR	1991	120	6	V/U-4288-MUM	0	0x0000825600000000	1991-05-10 00:00:00	DIRECTOR, SHIV SENA. CENTRAL OFFICE, MUMBAI.	12	366	0	B/V-2495-MUM	106	110	107	N	DIRECTOR, SHIV SENA. CENTRAL OFFICE, MUMBAI.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
194970	44	DIL DEEWANA SANAM - SONG - APNE DUM PAR	1995	120	6	V/U-7836-MUM	0	0x000088C300000000	1995-11-10 00:00:00	VIDEO MASTER	12	93	0	B/V-4780-MUM	106	110	107	N	VIDEO MASTER	0	0	4	55	5	4	55	0	0	0	0	0	0	0	0	0	\N	\N
194971	143	SAMAJWADI JANATA PARTY ELECTION	1991	120	6	V/U-4289-MUM	0	0x0000825600000000	1991-05-10 00:00:00	THE GENERAL SECRETARY, SAMJWADI JANATA PARTY.	12	366	0	B/V-2494-MUM	106	110	107	N	THE GENERAL SECRETARY, SAMJWADI JANATA PARTY.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
194972	61	FIRE : THE VITAL STEPS	1991	120	6	V/U-4290-MUM	0	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS. (U.K.)	12	88	0	B/V-2422-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
194973	61	ON YOUR MARKS - GET SAFE - GO	1991	120	6	V/U-4291-MUM	0	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS. (U.K)	12	88	0	B/V-2425-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194974	61	GET OUT - STAY OUT	1991	120	6	V/U-4292-MUM	0	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS. (U.K)	12	88	0	B/V-2426-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194975	61	MANAGING SAFETY	1991	120	6	V/U-4293-MUM	0	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS. (U.K)	12	88	0	B/V-2424-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
194976	44	GA GA GA GORI GORI	1995	120	6	V/U-7837-MUM	0	0x000088C300000000	1995-11-10 00:00:00	CRISENDO MUSIC AND MARKETING.	12	366	0	B/V-4784-MUM	106	110	107	N	CRISENDO MUSIC AND MARKETING.	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
194977	61	A WARM RECEPTION	1991	120	6	V/U-4294-MUM	0	0x0000825900000000	1991-05-13 00:00:00	FIRE TRAINING VIDEOS. (U.K)	12	88	0	B/V-2427-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
194978	61	PUBLIC SPEAKING - FUNDAMENTALS	1991	120	6	V/U-4295-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	CORONET. (U.S.A)	12	363	0	B/V-651-MUM	106	110	108	N	N. E. I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
194979	44	SONGS OF KURBAAN	1991	120	6	V/U-4296-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	BUBBY KENT, KARISHMA INTERNATIONAL.	12	366	0	B/V-2496-MUM	106	110	108	N	BUBBY KENT, KARISHMA INTERNATIONAL.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
194980	44	PAHLE PYAR KA - SONG - PAPA KAHTE HAI	1995	120	6	V/U-7838-MUM	0	0x000088C300000000	1995-11-10 00:00:00	PLUS FILMS, PLUS CHANEL (INDIA) LTD.	12	93	0	B/V-4787-MUM	106	110	107	N	PLUS CHANEL (INDIA) LTD.	0	0	4	35	5	4	35	B	0	0	0	0	0	0	0	0	\N	\N
194981	44	TERA CHEHRA... - SONG - ANU MALIK	1995	120	6	V/U-7839-MUM	0	0x000088C300000000	1995-11-10 00:00:00	PLUS CHANEL, PLUS CHANEL (INDIA) LTD.	12	93	0	B/V-4788-MUM	106	110	107	N	PLUS CHANEL, PLUS CHANEL (INDIA) LTD.	0	0	3	5	5	3	5	0	0	0	0	0	0	0	0	0	\N	\N
194982	61	MATHS TOPICS I - STATISTICS PROBABILITY I	1991	120	6	V/U-4297-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	B. B.C. (U.K.)	12	88	0	B/V-1272-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194983	44	SWARG YAHAN NARAK YAHAN - SONG	1991	120	6	V/U-4298-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	RAJEEV KUMAR, SAPTARISHI FILMS.	12	366	0	B/V-2497-MUM	106	110	107	N	RAJEEV KUMAR, SAPTARISHI FILMS.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
194984	44	MAUSAM KA MASTANA - ANIL KAPOOR	1991	120	6	V/U-4299-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2286-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
194985	44	KHILONA - TRL NO 2	1995	120	6	V/U-7840-MUM	0	0x000088C300000000	1995-11-10 00:00:00	MUKESH DUGGAL, PRINCE AND PRINCE INTERNATIONAL.	12	94	0	B/V-4790-MUM	106	110	107	N	MUKESH DUGGAL, PRINCE AND PRINCE INTERNATIONAL.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
194986	44	COMPUTER CLUB EPI. 1 (THE COMPUTER AND THE GYMPAST)	1991	120	6	V/U-4300-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-2431-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194987	61	GRAND THEFT AUTO	1995	120	6	V/U-7841-MUM	0	0x000088C700000000	1995-11-14 00:00:00	NEW WORLD - JON DAVISON (USA)	12	87	176	B/V-348-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
194988	61	I. Q.	1995	120	6	V/U-7842-MUM	0	0x000088C700000000	1995-11-14 00:00:00	CAROL BAUM, FRED SCHEPISI (USA)	12	87	172	B/V-472-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
194989	61	BEYOND THE BOTTOM LINE	1995	120	6	V/U-7401-MUM	0	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4255-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
194990	61	MANAGEMENT ACCOUNTING AND DECISIONS MAKING	1995	120	6	V/U-7402-MUM	0	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4254-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194991	61	FINANCIAL MANAGEMENT AND PLANNING	1995	120	6	V/U-7403-MUM	0	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4253-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
194992	44	TERE PYAR MEN DIL DIVANA - SONG OF KULEE NO. I	1995	120	6	V/U-7404-MUM	0	0x0000883600000000	1995-06-22 00:00:00	VASHU BHAGNANI, POOJA FILM.	12	366	0	B/V-4114-MUM	106	110	107	N	VASHU BHAGNANI, POOJA FILM.	0	0	4	23	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
194993	44	HAM DONO -TRL	1995	120	6	V/U-7405-MUM	0	0x0000883600000000	1995-06-22 00:00:00	RAVI MLHONA, R. S. FILM.	12	94	0	B/V-4333-MUM	106	110	107	N	RAVI MLHONA, R. S. FILM.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
194994	44	DABBA-BATALI  - SONG OF O, JANE JANA (ALBM)	1995	120	6	V/U-7406-MUM	0	0x0000883600000000	1995-06-22 00:00:00	NANIK JAYASINGHANI, VIDEO PLACE.	12	366	0	B/V-4334-MUM	106	110	107	N	NANIK JAYASINGHANI, VIDEO PLACE.	0	0	4	11	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
194995	44	GHAR SE NIKALTE HI - SONG - PAPA KAHTE HAI	1995	120	6	V/U-7843-MUM	0	0x000088C700000000	1995-11-14 00:00:00	AMIT KHANNA, PLUS FILMS, PLUS CHANEL (INDIA) LTD.	12	93	0	B/V-4786-MUM	106	110	107	N	AMIT KHANNA, PLUS FILMS, PLUS CHANEL (INDIA) LTD.	0	0	7	5	5	7	5	B	0	0	0	0	0	0	0	0	\N	\N
194996	44	AYO BO BOKATA - SONG - JAAN	1995	120	6	V/U-7844-MUM	0	0x000088C700000000	1995-11-14 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS	12	93	0	B/V-4789-MUM	106	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS	0	0	4	26	5	4	26	0	0	0	0	0	0	0	0	0	\N	\N
194997	44	BEIMAAN PIYA RE... - SONG - JAAN	1995	120	6	V/U-7845-MUM	0	0x000088C700000000	1995-11-14 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS	12	93	0	B/V-4791-MUM	106	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS	0	0	4	50	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
194998	44	NAINO MAIN MEHBOOB KE - SONG - JAAN	1995	120	6	V/U-7846-MUM	0	0x000088C700000000	1995-11-14 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS	12	93	0	B/V-4793-MUM	106	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS	0	0	4	41	5	4	41	0	0	0	0	0	0	0	0	0	\N	\N
194999	44	DUNIYA MAIN LOGON KO - SONG OF THE MUSICAL VIDEO OF BOLYWOOD 95 VOL - 2	1995	120	6	V/U-7407-MUM	0	0x0000883600000000	1995-06-22 00:00:00	RAMESH S. TAURANI, TIPS CASET & RECORD COMP.	12	366	0	B/V-4335-MUM	106	110	107	N	RAMESH S. TAURANI, TIPS CASET & RECORD COMP.	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
195000	44	RAB SE SAJAN SE JHOOTH - SONG - JAAN	1995	120	6	V/U-7847-MUM	0	0x000088C700000000	1995-11-14 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS	12	93	0	B/V-4795-MUM	106	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS	0	0	5	34	5	5	34	B	0	0	0	0	0	0	0	0	\N	\N
195001	44	PYAR MERA JINDGI - GUDDU'S SONG	1995	120	6	V/U-7408-MUM	0	0x0000883600000000	1995-06-22 00:00:00	VEETARAG FILM LIJENDA PVT. LTD.	12	366	0	B/V-4361-MUM	106	110	107	N	VEETARAG FILM LIJENDA PVT. LTD.	0	0	4	8	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
195002	61	NICE IDEA WHAT ABOUT THE FINANCE	1995	120	6	V/U-7409-MUM	0	0x0000883700000000	1995-06-23 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4256-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
195003	44	HUM AISE KARENGE PYAR KI... - SONG - JAAN	1995	120	6	V/U-7848-MUM	0	0x000088C700000000	1995-11-14 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS	12	93	0	B/V-4796-MUM	106	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS	0	0	6	7	5	6	7	B	0	0	0	0	0	0	0	0	\N	\N
195004	61	CONDUCTING ONBOARD DRILLS	1995	120	6	V/U-7410-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4257-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
195005	61	PERSONAL FLOATATION DEVICES	1995	120	6	V/U-7411-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4258-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
195006	61	EPIRBS - EMERGENCY POSITION INDICATIING RADIO BEACONS	1995	120	6	V/U-7412-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4259-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
195007	44	SAAT SAMANDAR - SONG - RAJKUMAR	1995	120	6	V/U-7849-MUM	0	0x000088C700000000	1995-11-14 00:00:00	PRADEEP SHARMA, TUTU FILMS.	12	93	0	B/V-4802-MUM	106	110	107	N	PRADEEP SHARMA, TUTU FILMS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
195008	61	INFLATABLE LIFE RAFTS	1995	120	6	V/U-7413-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4260-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
195009	61	IMMERSION SUITS	1995	120	6	V/U-7414-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4261-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
195010	61	EMERGENCY RADIO PROCEDURES	1995	120	6	V/U-7415-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABELLA & ASSOCIATES. (USA)	12	88	0	B/V-4262-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
195011	61	THE PICTURE SHOWMAN	1995	120	6	V/U-7850-MUM	0	0x000088C800000000	1995-11-15 00:00:00	JOAN LONG (LIMELIGHT) (AUSTRALIA)	12	87	176	B/V-354-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
195012	61	VISUAL DISTRESS SIGNALS	1995	120	6	V/U-7416-MUM	0	0x0000883700000000	1995-06-23 00:00:00	JOHN SABILLA & ASSOCIATES. (USA)	12	88	0	B/V-4263-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
195013	61	THE RAILWAY CHILDREN	1995	120	6	V/U-7851-MUM	0	0x000088C800000000	1995-11-15 00:00:00	EMI PRODUCTIONS - ROBERT LYNN (UK)	12	87	176	B/V-355-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
195014	61	HELLO AGAIN	1995	120	6	V/U-7417-MUM	0	0x0000883700000000	1995-06-23 00:00:00	FRANK PERRY. (USA)	12	87	168	B/V-400A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
195015	61	MOTOROLA : LISTENING FOR RESULTS	1995	120	6	V/U-7418-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	VIDEO PUBLISHING HOUSE. (USA)	12	88	0	B/V-4086-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
195016	61	MANAGING CONFLICT	1995	120	6	V/U-7419-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4312-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
195017	61	HARRY AND SON	1995	120	6	V/U-7852-MUM	0	0x000088C800000000	1995-11-15 00:00:00	ORION PICTURES INTERNATIONAL - PAUL NEWMAN (USA)	12	87	176	B/V-356-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC,	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
195018	61	OVERMANAGEMENT : HOW NOT TO MANAGE CREATIVITY AND INNOVATION	1995	120	6	V/U-7420-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	SALENGER FILMS. (USA)	12	88	0	B/V-4313-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
195019	61	CARRY ON JACK	1995	120	6	V/U-7853-MUM	0	0x000088C800000000	1995-11-15 00:00:00	PETER ROGERS (ANGLO AMALGAMATED) (UK)	12	87	176	B/V-359-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC,	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
195020	61	THE INNER WINNER : THE THREE KEYS	1995	120	6	V/U-7421-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	VIDEO EDUCATION NETWORK. (USA)	12	88	0	B/V-4314-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
195021	61	PUTTING THE ONE MINUTE MANAGER TO WORK	1995	120	6	V/U-7854-MUM	0	0x000088C800000000	1995-11-15 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4085-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
195022	61	FAIL - SAFE NEGOTIATING	1995	120	6	V/U-7422-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	VIDEO EDUCATION NETWORK.  (USA)	12	88	0	B/V-4315-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
195023	61	MOTORALA SELLING CONCEPTS : IDENTIFYING NEEDS & OPPORTUNITIES	1995	120	6	V/U-7423-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	VIDEO PUBLISHING HOUSE INC., (USA)	12	88	0	B/V-4083-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
195024	61	FLATTENING THE ORGANISATION	1995	120	6	V/U-7424-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4299-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
195025	61	MAKING THE DIFFERENCE	1995	120	6	V/U-7425-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4300-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
195026	61	THE FORCE OF VALUE	1995	120	6	V/U-7855-MUM	0	0x000088C800000000	1995-11-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	88	0	B/V-4711-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
195027	61	A QUALITY REVOLUTION	1995	120	6	V/U-7426-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4301-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
195028	61	EMPOWERING THE PEOPLE	1995	120	6	V/U-7427-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	TV CHOICE PRODUCTIONS. (UK)	12	88	0	B/V-4302-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
195029	61	HAZARDOUS ATTITUDES	1995	120	6	V/U-7856-MUM	0	0x000088C800000000	1995-11-15 00:00:00	M/S AUSTIN CHARLES ASSOCIATES LTD. (UK)	12	88	0	B/V-4797-MUM	106	110	108	N	MR V K MISTRY, ASSTT SUPT OF STORES & PURCHASES	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
195030	61	PERMANENTLY OUT OF CONTROL	1995	120	6	V/U-7857-MUM	0	0x000088C900000000	1995-11-16 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4089-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
195031	44	TAKE IT EASY - SONG OF VEER	1995	120	6	V/U-7428-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	SUREKHA, JOKY FILM.	12	366	0	B/V-4401-MUM	106	110	107	N	SUREKHA, JOKY FILM.	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
195032	93	THE CALIPH STORK	1995	120	6	V/U-7858-MUM	0	0x000088C900000000	1995-11-16 00:00:00	PRIMROSE PRODUCTIONS, LONDON (GERMANY)	12	88	0	B/V-4612-MUM	106	110	108	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
195033	44	DIL KAHE DUNIYA KI - SONG OF KALYUG KE AVATAR	1995	120	6	V/U-7429-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	M. Z. MUSIC.	12	366	0	B/V-4398-MUM	106	110	107	N	M. Z. MUSIC.	0	0	6	44	5	6	44	B	0	0	0	0	0	0	0	0	\N	\N
195034	93	THE GALLANT LITTLE TAILOR	1995	120	6	V/U-7859-MUM	0	0x000088C900000000	1995-11-16 00:00:00	PRIMROSE PRODUCTIONS LONDON (GERMANY)	12	88	0	B/V-4614-MUM	106	110	108	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
195035	44	I LOVE YOU - SONG OF KALAYUG KE AVATAR	1995	120	6	V/U-7430-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	M. Z. MUSIC.	12	366	0	B/V-4399-MUM	106	110	107	N	M. Z. MUSIC.	0	0	6	15	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
195036	93	THE SILHOUETTE ART OF LOTTE REINIGER	1995	120	6	V/U-7860-MUM	0	0x000088C900000000	1995-11-16 00:00:00	JOHN ISSACS (GERMANY)	12	88	0	B/V-4618-MUM	106	110	108	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOP	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
195037	61	PERFORMANCE COUNSELLING	1995	120	6	V/U-7861-MUM	0	0x000088C900000000	1995-11-16 00:00:00	VIDEO COMMUNICATORS (AUSTRALIA)	12	88	0	B/V-4715-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
195038	44	PAHLI NAZAR MAIN - SONG - BEKAABU	1995	120	6	V/U-7862-MUM	0	0x000088C900000000	1995-11-16 00:00:00	N. CHANDRA, N. CHANDRA PRODU.	12	93	0	B/V-4806-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PRODU.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
195039	44	JAAN - TRL	1995	120	6	V/U-7863-MUM	0	0x000088C900000000	1995-11-16 00:00:00	ASHOK GHAI, M/S. SUNEHA ARTS.	12	94	0	B/V-4807-MUM	106	110	107	N	ASHOK GHAI, M/S. SUNEHA ARTS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
195040	44	JAMANA DIVANA HO GAYA - SONG OF JAMANA DIVANA	1995	120	6	V/U-7431-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	M. SIPPI FILM.	12	366	0	B/V-4410-MUM	106	110	107	N	M. SIPPI FILM.	0	0	2	15	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
195041	44	O RABBA..... - SONG OF JAMANA DIVANA	1995	120	6	V/U-7432-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	M. SIPPI FILM.	12	366	0	B/V-4411-MUM	106	110	107	N	M. SIPPI FILM.	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
195042	61	MOTOROLA SELLING CONCEPTS - DEMONSTRATING FEATURES & BENEFITS	1995	120	6	V/U-7433-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4088-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
195043	61	SEEING ACCIDENTS BEFORE THEY HAPPEN	1995	120	6	V/U-7434-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	E R I SAFETY VIDEOS. (USA)	12	88	0	B/V-4346-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
195044	61	PROTECTING HANDS FROM HAZARDS	1995	120	6	V/U-7435-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	E R I SAFETY VIDEOS. (USA)	12	88	0	B/V-4347-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
195045	61	ERGONOMICS, YOU AND YOUR V.D.T.	1995	120	6	V/U-7436-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	ERI SAFETY VIDEOS. (USA)	12	88	0	B/V-4348-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
195046	61	PERMIT - REQUIRED CONFINED SPACES	1995	120	6	V/U-7437-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	E R I SAFETY VIDEOS. (USA)	12	88	0	B/V-4349-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
195047	61	LIFT TRUCK AND PEDESTRIAN SAFETY	1995	120	6	V/U-7438-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	E R I SAFETY VIDEOS. (USA)	12	88	0	B/V-4350-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
195048	54	SAIDAN JOGAN	1979	120	6	U-89460-MUM	3684.73	0x000070F600000000	1979-03-06 00:00:00	B. S. DANI	12	87	176	B/88347-MUM	105	109	107	N	B. S. DANI, M/S. SUNRISE ENTERPRISES	16	3732.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195049	44	SAANCH KO AANCH NAHIN	1979	120	6	U-89461-MUM	3969.63	0x000070F800000000	1979-03-08 00:00:00	RUCHI FILMS	12	87	176	B/F-27-MUM	105	109	107	N	RUCHI FILMS	14	3982.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195050	61	WHAT ABOUT BOB?	1995	120	6	V/U-7439-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	ZISKIN. (USA)	12	87	172	B/V-401-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
195051	43	RANG RASIYA	1979	120	6	U-89462-MUM	4405.27	0x000070F800000000	1979-03-08 00:00:00	B. VENKTESH & SURESH BOHRA	12	87	166	B/F-14-MUM	105	109	107	N	MAHAMAYA PICTURES	16	4405.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195052	44	SHAYAM BABA TERI - SONG OF KALYUG KE AVATAR	1995	120	6	V/U-7440-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	M. Z. MUSIC.	12	366	0	B/V-4390-MUM	106	110	107	N	M. Z. MUSIC.	0	0	10	45	5	10	45	B	0	0	0	0	0	0	0	0	\N	\N
195053	44	KYA HUAA TUZE - SONG OF KALYUG KE AVATAR	1995	120	6	V/U-7441-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	M. Z. MUSIC.	12	366	0	B/V-4391-MUM	106	110	107	N	M. Z. MUSIC.	0	0	7	24	5	7	24	B	0	0	0	0	0	0	0	0	\N	\N
195054	44	HAMAKO SIRPHA TUMSE PYAR HAI - SONG OF BARSAT	1995	120	6	V/U-7442-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	DHARMENDRA, VIJAYATA FILM.	12	366	0	B/V-4403-MUM	106	110	107	N	DHARMENDRA, VIJAYATA FILM.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195055	51	MAMA BHACHE	1979	120	6	U-89463-MUM	3413.15	0x000070FD00000000	1979-03-13 00:00:00	DATTA MANE	12	87	176	B/F-28-MUM	105	109	107	N	SHREE SURESH CHITRA	14	3419.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195056	44	BARSAT - TRL	1995	120	6	V/U-7443-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	DHARMENDRA, VIJAYATA FILM.	12	94	0	B/V-4395-MUM	106	110	107	N	DHARMENDRA, VIJAYATA FILM.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195057	44	TUNE KYO BADANAM KIYA - SONG OF MERI VAPHAYEN	1995	120	6	V/U-7444-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	VIDEO MASTRA.	12	366	0	B/V-4418-MUM	106	110	107	N	VIDEO MASTRA.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
195058	44	LBON PE - SONG OF AAGA LAG GEE	1995	120	6	V/U-7445-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	VIDEO MASTER.	12	366	0	B/V-4420-MUM	106	110	107	N	VIDEO MASTER.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
195059	61	DIGBY - THE BIGGEST DOG IN THE WORLD	1979	120	6	U-89464-MUM	2468.88	0x000070FF00000000	1979-03-15 00:00:00	WALTER SHENSON (USA)	12	87	175	B/87749-MUM	105	109	108	N	N. E. & I. F. LTD.	5	2468.88	0	0	1	0	0	B	0	12	0	0	0	0	0	0	\N	\N
195060	44	JAY JAGANNTH	1995	120	6	V/U-7446-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	GULSHAN KUMAR, SUPER CAISET INDUSTRY LTD.	12	87	163	B/V-409A-MUM	106	109	107	N	GULSHAN KUMAR, SUPER CAISET INDUSTRY LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
195061	44	MERI BIWI KA JAWAB NAHI - SONG - SHOOT SHOOT	1995	120	6	V/U-7864-MUM	0	0x000088C900000000	1995-11-16 00:00:00	J. K. CREATION.	12	93	0	B/V-4491-MUM	106	110	107	N	J. K. CREATION.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
195062	43	SONBA ANE ROOPBA	1979	120	6	U-89465-MUM	3777.69	0x000070FF00000000	1979-03-15 00:00:00	J. K. BHATT, JAY FILMS	12	87	166	B/F-26-MUM	105	109	107	N	J. K. BHATT, JAY FILMS	15	3777.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195063	44	SHAAYAD	1979	120	6	U-89466-MUM	3543.60	0x0000710400000000	1979-03-20 00:00:00	SAM SUGNU JETHWANI	12	87	176	B/F-30-MUM	105	109	107	N	SONAR FILMS PVT. LTD.	15	3588.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195064	44	VERY GOOD VERY BAD...- SONG - TRIMURTI	1995	120	6	V/U-7865-MUM	0	0x000088C900000000	1995-11-16 00:00:00	SUBHASH GHAI, MUKTA ARTS.	12	93	0	B/V-4803-MUM	106	110	107	N	SUBHASH GHAI, MUKTA ARTS.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195065	42	PHABHATA HOLO - PRIVATE SONG	1995	120	6	V/U-7447-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4286-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	2	1	5	2	1	B	0	0	0	0	0	0	0	0	\N	\N
195066	43	SURAJ CHANDRA NI SAKHE	1979	120	6	U-89467-MUM	4375.57	0x0000710B00000000	1979-03-27 00:00:00	RAVINDRA DAVE	12	87	166	B/F-25-MUM	105	109	107	N	RAVINDRA DAVE, JESAL ART PRODUCTIONS	16	4375.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195067	61	ROAD TO THE ACADEMY AWARDS	1995	120	6	V/U-7448-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	CINE - WAVE ENTERPRISESE. (USA)	12	363	0	B/V-4400-MUM	106	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
195068	61	FLIGHT OF THE BUFFALO	1995	120	6	V/U-7866-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC. (USA)	12	88	0	B/V-4798-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
195069	61	YES....BUT	1995	120	6	V/U-7867-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC. (USA)	12	88	0	B/V-4799-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
195070	61	THE ONE TO ONE FUTURE	1995	120	6	V/U-7868-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	COR VISION MEDIA INC. (USA)	12	88	0	B/V-4800-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
195071	54	MUQABLA MUQABLA PYAAR DAA - SONG OF ROYAL MUSIC COMPANY	1995	120	6	V/U-7449-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	HARISH (ROYAL MUSIC COMPANY).	12	366	0	B/V-4404-MUM	106	110	107	N	HARISH (ROYAL MUSIC COMPANY).	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
195072	44	JHOOTA KAHIN KA	1979	120	6	U-89468-MUM	3995.53	0x0000710B00000000	1979-03-27 00:00:00	M/S. R. M. FILMS	12	87	176	B/F-51-MUM	105	109	107	N	M/S. R. M. FILMS	16	4048.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195073	61	DEALING WITH ANGRY CUSTOMERS	1995	120	6	V/U-7869-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	SALENGER FILMS (USA)	12	88	0	B/V-4801-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
195074	42	BHOJPARA - ROYAL MUSIC COMPANY PRESENTS SONG	1995	120	6	V/U-7450-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	HARISH (ROYAL MUSIC COMAPNY).	12	366	0	B/V-4405-MUM	106	110	107	N	HARISH (ROYAL MUSIC COMAPNY).	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
195075	44	MAGROOR	1979	120	6	U-89469-MUM	3995.93	0x0000710D00000000	1979-03-29 00:00:00	MR. R. C. KUMAR, CENTURY FILMS	12	87	176	B/F-35-MUM	105	109	107	N	MR. VIJAY KUMAR, CENTURY FILMS	17	3999.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195076	44	JIYAALA - TRL	1995	120	6	V/U-7870-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	WAJEDA MUSIC.	12	94	0	B/V-4809-MUM	106	110	107	N	WAJEDA MUSIC.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195077	58	BANANA BOAT FROM THE ALBUM DANCE NATYAM	1995	120	6	V/U-7871-MUM	0	0x000088CE00000000	1995-11-21 00:00:00	MAGNASOUND (I) PVT. LTD.	12	366	0	B/V-4777-MUM	106	110	107	N	MAGNASOUND (I) PVT. LTD.	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
195078	43	MAA TE MAA	1979	120	6	U-89470-MUM	3961.10	0x0000710D00000000	1979-03-29 00:00:00	MADHU BHARTI COMBINE	12	87	176	B/F-34-MUM	105	109	107	N	MADHU BHARTI COMBINE	15	3961.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195079	44	BOOM BOOM - ALBUM / BOOM BOOM - SONG	1995	120	6	V/U-7872-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	MAGNASOUND INDIA PVT. LTD.	12	93	0	B/V-4810-MUM	106	110	107	N	MAGNASOUND INDIA PVT. LTD.	0	0	5	46	5	5	46	B	0	0	0	0	0	0	0	0	\N	\N
195080	44	BATON BATON MEIN	1979	120	6	U-89471-MUM	3333.44	0x0000710F00000000	1979-03-31 00:00:00	BASU CHATTERJI	12	87	176	B/F-45-MUM	105	109	107	N	BASU CHATTERJI	14	3333.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195081	44	GOLMAAL	1979	120	6	U-89472-MUM	3956.52	0x0000711500000000	1979-04-06 00:00:00	RUPAM CHITRA	12	87	176	B/F-47-MUM	105	109	107	N	RUPAM CHITRA	15	3956.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195082	44	RAM NARAYAN BAAJA... - SONG - SAAJAN CHALE SASURAAL	1995	120	6	V/U-7873-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	MANSOOR AHMED SIDDIKI, ANAS FILMS.	12	93	0	B/V-4814-MUM	106	110	107	N	MANSOOR AHMED SIDDIKI, ANAS FILMS.	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
195083	44	PYAR KIYA HAI - SONG - SAAJAN CHALE SASURAAL	1995	120	6	V/U-7874-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	MANSOOR AHMED SIDDIKI, ANAS FILMS.	12	93	0	B/V-4815-MUM	106	110	107	N	MANSOOR AHMED SIDDIKI, ANAS FILMS.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
195084	44	TUM TO DHOKHABAAZ - SONG - SAAJAN CHALE SASURAAL	1995	120	6	V/U-7875-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	MANSOOR AHMED SIDDIKI, ANAS FILMS.	12	93	0	B/V-4816-MUM	106	110	107	N	MANSOOR AHMED SIDDIKI, ANAS FILMS.	0	0	1	36	5	1	36	B	0	0	0	0	0	0	0	0	\N	\N
195085	61	THE GARHWAL HIMALAYAS A PLACE FOR ALL SEASONS	1980	120	6	U-96101-MUM	573	0x0000738800000000	1980-12-23 00:00:00	FALI BILIMORIA PRODUCTION.	12	363	0	B/97983-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	2	573	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195086	54	SARDAR - E- ANAM	1979	120	6	U-89473-MUM	3399.13	0x0000711500000000	1979-04-06 00:00:00	SANTINDERIJICH SARKARIA & AMARJIT SARKARIA	12	87	163	B/F-46-MUM	105	109	107	N	VIJAY TANDON	14	3399.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195087	44	KANHAIYAA - TRL	1980	120	6	U-96102-MUM	91.14	0x0000738800000000	1980-12-23 00:00:00	MR. SAM SUGNU N. JETHWANI, M/S. SONNAR FILMS P.LTD	12	94	0	B/98067-MUM	105	110	107	N	MR. SAM SUGNU N. JETHWANI, M/S. SONNAR FILMS P.LTD	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195088	44	LAMBE LAMBE BAALONWALI - SONG - JIYAALA	1995	120	6	V/U-7876-MUM	0	0x000088D000000000	1995-11-23 00:00:00	WAJEDA MUSIC.	12	93	0	B/V-4809A-MUM	106	110	107	N	WAJEDA MUSIC.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
195089	44	TU CHOR MAIN SIPAAHI - TRL	1995	120	6	V/U-7877-MUM	0	0x000088D000000000	1995-11-23 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	12	94	0	B/V-4817-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
195090	129	I. N. R. NO. 1680 (NORTHERN)  (PUN., KASH)	1980	120	6	U-96103-MUM	279.00	0x0000738800000000	1980-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98068-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195091	44	JIVAN KYA HAI - SONG - IS RAAT KI SUBAH NAHI	1995	120	6	V/U-7878-MUM	0	0x000088D000000000	1995-11-23 00:00:00	AMIT KHANNA, PLUS CHANEL (INDIA) LTD.	12	93	0	B/V-4821-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANEL (INDIA) LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
195092	129	I. N. R. NO. 1680 (NATIONAL)	1980	120	6	U-96104-MUM	200.00	0x0000738800000000	1980-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98073-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195093	61	WORLD CLASS QUALITY : THE CUSTOMER WILL DECIDE	1995	120	6	V/U-7879-MUM	0	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4064-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
195094	61	TEAM EXCELLENCE	1995	120	6	V/U-7880-MUM	0	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4084-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
195095	61	SMOKEY AND THE BANDIT	1979	120	6	U-89474-MUM	2635.60	0x0000711800000000	1979-04-09 00:00:00	MORT ENGELBERG	12	87	176	B/F-31-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2635.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195096	61	CAR WASH	1979	120	6	U-89475-MUM	2654.20	0x0000711A00000000	1979-04-11 00:00:00	ART LINSON AND GARY STROMBERG	12	87	176	B/F-9-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2654.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195097	52	SHREE PANCH BIRENDRA BATA SANYUKTA RAJYAKO RAJKIYA BHRAMAN - 2037	1980	120	6	U-96105-MUM	808.00	0x0000738800000000	1980-12-23 00:00:00	H. M. G. OF NEPAL, MINISTRY OF COMMUNICATION.	12	363	0	B/98039-MUM	105	110	108	N	TIRTHALAL SHRESTHA.	3	808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195098	61	INTERNATIONAL VELVET	1979	120	6	U-89476-MUM	3250.08	0x0000711A00000000	1979-04-11 00:00:00	BRYAN FORBES	12	87	176	B/F-20-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3250.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195099	61	A WORLD TURNED UPSIDE DOWN	1995	120	6	V/U-7881-MUM	0	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4087-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
195100	61	ROTOPOLIS	1980	120	6	U-96106-MUM	680.00	0x0000738900000000	1980-12-24 00:00:00	NATIONAL FILM BORAD, CANADA	12	88	0	B/97579-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	2	680.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195101	51	SOONBAI OTI BHARUN JA	1979	120	6	U-89477-MUM	3988.92	0x0000711A00000000	1979-04-11 00:00:00	RAM KARVE (RAMCHANDRA MAHADEO KARVE)	12	87	176	B/F-58-MUM	105	109	107	N	R. M. KARVE	15	3988.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195102	61	BEYOND CLOSE TO THE CUSTOMER	1995	120	6	V/U-7882-MUM	0	0x000088D000000000	1995-11-23 00:00:00	VIDEO PUBLISHING HOUSE INC. (USA)	12	88	0	B/V-4089A-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
195103	61	NEW INSIGHTS INTO THIAZIDES AS ANTIHYPERTENSIVES	1980	120	6	U-96107-MUM	228.81	0x0000738900000000	1980-12-24 00:00:00	MEDI-CINE LTD.	12	88	0	B/96734-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	228.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195104	44	AKELE HUM AKELE TUM - TRL	1995	120	6	V/U-7883-MUM	0	0x000088D100000000	1995-11-24 00:00:00	GANESH JAIN, VINUS RECORD AND TEPS PVT. LTD.	12	94	0	B/V-4828-MUM	106	110	107	N	GANESH JAIN, VINUS RECORD AND TEPS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195105	44	RAJA HARISHCHANDRA	1979	120	6	U-89478-MUM	3996.84	0x0000711B00000000	1979-04-12 00:00:00	ASIS KUMAR, SANTOSHI MATA PICTURES	12	87	186	B/F-56-MUM	105	109	107	N	SANTOSHI MATA PICTURES	15	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195106	44	BOL BOL BOL - SONG - TRIMURTI	1995	120	6	V/U-7884-MUM	0	0x000088D100000000	1995-11-24 00:00:00	SUBHASH GHAI, MUKTA ARTS.	12	93	0	B/V-4804-MUM	106	110	107	N	SUBHASH GHAI, MUKTA ARTS.	0	0	1	30	5	1	25	0	0	0	0	0	0	0	0	0	\N	\N
195107	61	LIGHT AND FRANGRANT	1980	120	6	U-96108-MUM	27.43	0x0000738900000000	1980-12-24 00:00:00	M/S. IMPACT.	12	92	0	B/95605-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195108	61	THE WORKING CLASS OF USSR	1980	120	6	U-96109-MUM	110.00	0x0000738900000000	1980-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/97184-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195109	61	CHILDREN ACCUSE	1980	120	6	U-96110-MUM	186.00	0x0000738900000000	1980-12-24 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/97199-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195110	61	MILITARY BAND CONDUCTORS	1980	120	6	U-96111-MUM	233.00	0x0000738900000000	1980-12-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/97398-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195111	61	EQUAL RIGHTS, EQUAL OPPORTUNITIES	1980	120	6	U-96112-MUM	60.00	0x0000738900000000	1980-12-24 00:00:00	MOSCOW DOCUMENTARY FILM  STUDIOS. (USSR)	12	363	0	B/97221-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195112	44	KHATRA KHATRA - SONG - BEKABOO	1995	120	6	V/U-7885-MUM	0	0x000088D400000000	1995-11-27 00:00:00	N. CHANDRA, N. CHANDRA PRODU.	12	93	0	B/V-4829-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PRODU.	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
195113	61	MY LAND, MY LIFE	1980	120	6	U-96113-MUM	658.00	0x0000738900000000	1980-12-24 00:00:00	Y. LYASYATOV & R. YASINSKY. (USSR)	12	363	0	B/97263-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	658.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195114	51	BAAILWEDA	1979	120	6	U-89479-MUM	4287.50	0x0000711B00000000	1979-04-12 00:00:00	MRS. MINAL V. BHATIA & S. B. LELE	12	87	176	B/F-62-MUM	105	109	107	N	SHRIPAD BALKRISHAN LELE ALIAS MADHAV LELE	16	4287.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195115	44	D. C. SUITING	1980	120	6	U-96114-MUM	30.48	0x0000738900000000	1980-12-24 00:00:00	SAI FILMS INTERNATIONAL.	12	92	0	B/97987-MUM	105	110	108	N	SAI FILMS INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195116	44	DILNE DILSE IKARAAR KIYA - SONG - HAQIQAT	1995	120	6	V/U-7886-MUM	0	0x000088D400000000	1995-11-27 00:00:00	N. R. PACHISIYA, RATAN INTERNATIONAL	12	93	0	B/V-4830-MUM	106	110	107	N	N. R. PACHISIYA, RATAN INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
195117	61	THE WINTER CREAM	1980	120	6	U-96115-MUM	30.48	0x0000738900000000	1980-12-24 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/97839-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195118	44	SHAAN - TRL	1980	120	6	U-96116-MUM	121.92	0x0000738900000000	1980-12-24 00:00:00	G. P. SIPPY.	12	94	0	B/98135-MUM	105	110	107	N	M/S. SIPPY FILMS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195119	44	SHOHARAT - MUSIC TRL	1995	120	6	V/U-7887-MUM	0	0x000088D400000000	1995-11-27 00:00:00	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL.	12	94	0	B/V-4831-MUM	106	110	107	N	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
195120	44	SHOHARAT - MUSIC TRL NO 2	1995	120	6	V/U-7888-MUM	0	0x000088D400000000	1995-11-27 00:00:00	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL.	12	94	0	B/V-4832-MUM	106	110	107	N	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
195121	44	GUEST HOUSE - TRL   (CINEMASCOPE)	1980	120	6	U-96117-MUM	102.11	0x0000738B00000000	1980-12-26 00:00:00	KESHU RAMSAY.	12	94	0	B/98144-MUM	105	110	107	N	KESHU RAMSAY.	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195122	44	CHHATH MAIYA KI MAHIMA	1979	120	6	U-89480-MUM	3839.26	0x0000711F00000000	1979-04-16 00:00:00	MAHUA DEY	12	87	186	B/F-64-MUM	105	109	107	N	INDRANEEL FILMS	15	3839.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195123	44	BENDIT QEEN - TRL	1995	120	6	V/U-7889-MUM	0	0x000088D400000000	1995-11-27 00:00:00	CALEDOSCOP (INDIA) PVT. LTD.	12	94	0	B/V-4833-MUM	106	110	107	N	AMITABHA BACCHAN CORPO. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
195124	44	DUNLOP RIKSHAW - 99 TYRE	1980	120	6	U-96118-MUM	30.48	0x0000738B00000000	1980-12-26 00:00:00	B. R. ADS.	12	92	0	B/97558-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195125	44	BENDIT QEEN - TRL	1995	120	6	V/U-7890-MUM	0	0x000088D400000000	1995-11-27 00:00:00	CALEDOSCOPE (INDIA) PVT. LTD.	12	94	0	B/V-4834-MUM	106	110	107	N	AMITABHA BACCHAN CORPO. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
195126	44	SATYAM	1980	120	6	U-96119-MUM	27.14	0x0000738B00000000	1980-12-26 00:00:00	DINESH SHARMA.	12	92	0	B/98159-MUM	105	110	107	N	ARAVALI ARTS.	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195127	44	AANKHE	1995	120	6	V/U-7891-MUM	0	0x000088D400000000	1995-11-27 00:00:00	PRITISH NANDI COMMUNICATIONS PVT. LTD.	12	87	168	B/V-491-MUM	106	109	107	N	PRITISH NANDI COMMUNICATIONS PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
195128	44	CARNOBA - NO RUBBING NO BRUSHING	1980	120	6	U-96120-MUM	30.48	0x0000738B00000000	1980-12-26 00:00:00	OPENDER'S UNIT-77.	12	92	0	B/97948-MUM	105	110	107	N	OPENDER'S UNIT-77.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195129	44	CHAN CHAN.... - SONG - KHILONA	1995	120	6	V/U-7892-MUM	0	0x000088D500000000	1995-11-28 00:00:00	PRINCE AND PRINCE INTERNATIONAL	12	93	0	B/V-4818-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
195130	44	AA GALE LAG JA - SONG - KHILONA	1995	120	6	V/U-7893-MUM	0	0x000088D500000000	1995-11-28 00:00:00	PRINCE AND PRINCE INTERNATIONAL	12	93	0	B/V-4819-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
195131	44	HARYANA SAMACHAR DARSHAN NO. 1980-12	1980	120	6	U-96121-MUM	284.38	0x0000738E00000000	1980-12-29 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA.	12	91	0	B/98037-MUM	105	110	107	N	R. K. SHARMA.	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195132	44	YE SADAK KYA... - SONG - KHILONA	1995	120	6	V/U-7894-MUM	0	0x000088D500000000	1995-11-28 00:00:00	PRINCE AND PRINCE INTERNATIONAL.	12	93	0	B/V-4820-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
195133	44	HARYANA SAMACHAR DARSHAN NO. 1980 - 11	1980	120	6	U-96122-MUM	280.72	0x0000738E00000000	1980-12-29 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	91	0	B/98038-MUM	105	110	107	N	R. K. SHARMA.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195134	61	JAWAHARLAL NEHRU - THE FORMATIVE YEARS : 1889 - 1917	1980	120	6	U-96123-MUM	1475.00	0x0000738E00000000	1980-12-29 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND.	12	363	0	B/98036-MUM	105	110	107	N	VITHALBHAI JHAVERI.	6	1475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195135	44	KAARAN - TRL	1980	120	6	U-96124-MUM	101.50	0x0000738E00000000	1980-12-29 00:00:00	MR. GOPI ROHRA.	12	94	0	B/98163-MUM	105	110	107	N	BHAGYALAXMI CHITRA MANDIR COMBINE.	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195136	61	SPEED BOAT JOCKEY	1980	120	6	U-96125-MUM	60.96	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	364	0	B/95839-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195137	61	OFF ROAD RACING	1980	120	6	U-96126-MUM	60.96	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	364	0	B/95840-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195138	44	KOHI TO JADHU HAI - SONG - MUKKA	1995	120	6	V/U-7895-MUM	0	0x000088D500000000	1995-11-28 00:00:00	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4540-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS AND TEPS PVT. LTD.	0	0	5	12	5	5	12	0	0	0	0	0	0	0	0	0	\N	\N
195139	61	SPEEDBOATS FOR A RECORD	1980	120	6	U-96127-MUM	60.96	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	364	0	B/95841-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195140	85	DEEP BLUE WORLD (ONLY BACKGROUND MUSIC)	1980	120	6	U-96128-MUM	60.96	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	88	0	B/95842-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195141	44	MAIN DOOR CHALI.... - SONG - AATANK	1995	120	6	V/U-7896-MUM	0	0x000088D500000000	1995-11-28 00:00:00	M/S. BEMISAL FILMS PVT. LTD.	12	93	0	B/V-4822-MUM	106	110	107	N	M/S. BEMISAL FILMS PVT. LTD.	0	0	7	13	5	7	13	B	0	0	0	0	0	0	0	0	\N	\N
195142	61	WONDERFUL WORLD OF WHEELS	1980	120	6	U-96129-MUM	60.96	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	364	0	B/95843-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195143	129	BAHUBALI GOMATESHWARA THOUSANDTH YEAR OF HOMAGE PART I	1980	120	6	U-96130-MUM	274.32	0x0000738F00000000	1980-12-30 00:00:00	HUNNAR FILMS.	12	363	0	B/97952-54-MUM	105	110	107	N	HUNNAR FILMS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195144	44	KYA RAAT HAI.... - SONG - AATANK	1995	120	6	V/U-7897-MUM	0	0x000088D500000000	1995-11-28 00:00:00	M/S. BEMISAL FILMS PVT. LTD.	12	93	0	B/V-4826-MUM	106	110	107	N	M/S. BEMISAL FILMS PVT. LTD.	0	0	4	34	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
195145	51	JANAKEE	1979	120	6	U-89481-MUM	3926.37	0x0000711F00000000	1979-04-16 00:00:00	MRS. SUMATI GUPTE	12	87	176	B/F-23-MUM	105	109	107	N	MADHU MOVIES	14	3926.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195146	43	RAJPUTANI	1979	120	6	U-89482-MUM	3699.66	0x0000712000000000	1979-04-17 00:00:00	A. K. FAKIRA	12	87	176	B/F-59-MUM	105	109	107	N	FAKIRA FILMS	15	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195147	44	PAGAL DEEWANA AASHIQ AAWARA - SONG - MERI MOHABBAT MERA NASEEBA	1995	120	6	V/U-7898-MUM	0	0x000088D500000000	1995-11-28 00:00:00	HARJINDAR SINGH SALOOJA. SHANAP ARTS ACIATIK.	12	93	0	B/V-4058-MUM	106	110	107	N	HARJINDAR SINGH SALOOJA. SHANAP ARTS ACIATIK.	0	0	4	30	5	4	10	0	0	0	0	0	0	0	0	0	\N	\N
195148	54	MAHI MUNDA	1979	120	6	U-89483-MUM	3789.42	0x0000712000000000	1979-04-17 00:00:00	D. S. OBHAN, DHARAMAVEER FILMS	12	87	176	B/F-36-MUM	105	109	107	N	D. S. OBHAN	15	3818.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195149	43	JAI BHADRAKALI	1979	120	6	U-89484-MUM	3665.83	0x0000712200000000	1979-04-19 00:00:00	PRATIMA CHITRA	12	87	165	B/88095-MUM	105	109	107	N	PRANLAL G. UPADHYAY, PRATIMA CHITRA	14	3795.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195150	44	LOVE IN CANADA	1979	120	6	U-89485-MUM	3873.40	0x0000712600000000	1979-04-23 00:00:00	JANESH DAYAL	12	87	176	B/88198-MUM	105	109	108	N	FILMS FINANCE CORPORATION	14	3873.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195151	44	KARTAVYA	1979	120	6	U-89486-MUM	4675.02	0x0000712700000000	1979-04-24 00:00:00	MOHAL SEGAL, DELUX FILM	12	87	170	B/F-43-MUM	105	109	107	N	DELUX FILM	18	4675.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195152	61	SOCCER USA EPISODE NO 1 AMERICAN WAY	1995	120	6	V/U-7899-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	363	0	B/V-4476-MUM	106	110	108	N	INNOVISION FILM & T. V.	0	0	23	53	5	15	59	B	0	0	0	0	0	0	0	0	\N	\N
195153	54	SEHTI MURAD	1979	120	6	U-89487-MUM	4547.42	0x0000712800000000	1979-04-25 00:00:00	JEETENDRA K. BHANDARI	12	87	166	B/F-47A-MUM	105	109	107	N	JEETENDRA BHANDARI	16	4547.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195154	129	BAHUBALI GOMATESHWARA THOUSANDTH YEAR OF HOMAGE PART II	1980	120	6	U-96131-MUM	274.32	0x0000738F00000000	1980-12-30 00:00:00	HUNNAR FILMS.	12	363	0	B/97955-57-MUM	105	110	107	N	HUNNAR FILMS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195155	164	TWIN SISTERS IN KYOTO	1979	120	6	U-89488-MUM	950.00	0x0000712A00000000	1979-04-27 00:00:00	JAPAN FOUNDATION	12	87	176	B/F-11-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	3	950.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195156	129	BAHUBALI GOMATESHWARA THOUSANDTH YEAR HOMAGE PART III	1980	120	6	U-96132-MUM	274.32	0x0000738F00000000	1980-12-30 00:00:00	HUNNAR FILMS.	12	363	0	B/97958-60-MUM	105	110	107	N	HUNNAR FILMS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195157	61	SAFE - WALK LADDER	1980	120	6	U-96133-MUM	143.55	0x0000738F00000000	1980-12-30 00:00:00	CHITRA - YUG.	12	92	0	B/97118-MUM	105	110	107	N	M. K. NAVANDAR, CHITRA - YUG.	2	143.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195158	44	JAZBAAT - TRL	1980	120	6	U-96134-MUM	127.10	0x0000738F00000000	1980-12-30 00:00:00	M/S. SARGAM PICT. PVT. LTD.	12	94	0	B/98086-MUM	105	110	107	N	M/S. SARGAM PICT. PVT. LTD.	1	127.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195159	43	SONA INDHONI ROOPA BEDLU	1979	120	6	U-89489-MUM	4119.98	0x0000712D00000000	1979-04-30 00:00:00	MANUBHAI K. PANDYA	12	87	176	B/F-55-MUM	105	109	107	N	MANUBHAI K. PANDYA	16	4119.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195160	44	NOORIE	1979	120	6	U-89490-MUM	3303.23	0x0000712E00000000	1979-05-01 00:00:00	YASH RAJ FILMS	12	87	176	B/F-81A-MUM	105	109	107	N	YASH RAJ FILMS	14	3303.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195161	44	JURMANA	1979	120	6	U-89491-MUM	3993.47	0x0000712E00000000	1979-05-01 00:00:00	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR	12	87	176	B/F-88-MUM	105	109	107	N	SHRI LOKENATH CHITRAMANDIR	15	3993.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195162	43	ANAND MANGAL	1979	120	6	U-89492-MUM	4145.28	0x0000712E00000000	1979-05-01 00:00:00	M/S. RED ROSE PICTURES	12	87	176	B/F-83-MUM	105	109	107	N	SMT. NOORJEHAN KAZI	15	4145.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195163	61	AN OLD, OLD TALE	1979	120	6	U-89493-MUM	2660.00	0x0000712F00000000	1979-05-02 00:00:00	LENFILM STUDIO PRODUCTION	12	87	168	B/F-44-MUM	105	109	108	N	SOVEXPORTFILM	10	2660.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195164	61	POCO	1979	120	6	U-89494-MUM	2438.40	0x0000713200000000	1979-05-05 00:00:00	DWIGHT BROOKS	12	87	175	B/F-29-MUM	105	109	108	N	N. E. & I. F. LTD.	5	2438.40	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
195165	61	DESIGN AND ENVIRONMENT	1981	120	6	U-96901-MUM	291.00	0x000073D800000000	1981-03-13 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/99003-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195166	61	JUST YOU WAIT	1979	120	6	U-89495-MUM	3000.00	0x0000713600000000	1979-05-09 00:00:00	A SOYUZMULTFILM STUDIO	12	87	175	B/89525-MUM	105	109	108	N	SOVEXPORTFILM	11	3000.00	0	0	1	0	0	B	0	1	0	0	0	0	0	0	\N	\N
195167	44	KHEL MUQADDAR KA - TRL	1980	120	6	U-96137-MUM	89.00	0x0000738F00000000	1980-12-30 00:00:00	SHYAM LAL BANSIWAL, JYOTI FILM INTERNATIONAL.	12	94	0	B/98066-MUM	105	110	107	N	SHIV DUTT.	4	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195168	44	KUDRAT - TRL	1981	120	6	U-96902-MUM	30.48	0x000073D800000000	1981-03-13 00:00:00	B. S. KHANNA, TRISHAKTI PRODUCTIONS.	12	94	0	B/99001-MUM	105	110	107	N	TRISHAKTI PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195169	54	SHAHEED KARTAR SINGH SARABHA	1979	120	6	U-89496-MUM	3911.50	0x0000713600000000	1979-05-09 00:00:00	AJIT SALANI, KALMINDER MANSHAHIA	12	87	163	B/F-89-MUM	105	109	107	N	KALMINDER MANSHAHIA	16	3911.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195170	44	RAJKUMARI	1979	120	6	U-89497-MUM	3675.28	0x0000713700000000	1979-05-10 00:00:00	PRODUCERS UNIT	12	87	168	B/F-33-MUM	105	109	107	N	PRODUCERS UNIT	15	3675.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195171	61	SOCIAL NEEDS AS BUSINESS OPPORTUNITIES	1981	120	6	U-96903-MUM	363.00	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97350-MUM	105	110	108	N	N. E. & I. F. LTD.	1	363.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195172	61	TOM HORN - TRL	1980	120	6	U-96138-MUM	42.37	0x0000738F00000000	1980-12-30 00:00:00	FRED WEINTRAUB. (USA)	12	94	0	B/96458-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	42.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195173	43	PITHI NO RANG	1979	120	6	U-89498-MUM	3697.14	0x0000713700000000	1979-05-10 00:00:00	ROOP KUMAR JOSHI, KAMAL CHITRA PRODUCTIONS	12	87	176	B/F-82-MUM	105	109	107	N	ROOP KUMAR JOSHI, KAMAL CHITRA PRODUCTIONS	14	3697.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195175	61	THE FUTURE OF TECHNOLOGY	1981	120	6	U-96904-MUM	308.00	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97326-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195176	44	AANGAN KI KALI	1979	120	6	U-89500-MUM	3675.56	0x0000713C00000000	1979-05-15 00:00:00	HERSH KOHLI	12	87	176	B/F-108-MUM	105	109	107	N	HERSH KOHLI, PROP. INDU PICTURES	15	3675.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195177	61	POLLUTION CONTROL : THE HARD DECISIONS	1981	120	6	U-96905-MUM	308.00	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97342-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195178	173	SAUNDARYA KA PRATIK (TAM., TEL., MAL.)	1980	120	6	U-96139-MUM	31.70	0x0000739000000000	1980-12-31 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/98061-65-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195179	61	THE AUTHORS : HENRY JAMES	1981	120	6	U-96906-MUM	250.55	0x000073D800000000	1981-03-13 00:00:00	PRODUCED & DIRECTED BY LEE W GLUCKMAN JR (U.S.A.)	12	363	0	B/99089-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION.	1	250.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195180	44	FLOROZONE	1980	120	6	U-96140-MUM	30.48	0x0000739000000000	1980-12-31 00:00:00	ZOOMADS.	12	92	0	B/97984-MUM	105	110	107	N	ZOOMADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195181	58	A HEALTHY VICTORY (TEL, MAL, KAN, ORI, BEN, ASSA)	1981	120	6	U-96907-MUM	15.24	0x000073D800000000	1981-03-13 00:00:00	G'S FILMSHOP.	12	92	0	B/97872-MUM	105	110	107	N	G'S FILMSHOP.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195182	61	TODAY'S FRAGRANCE.....SIKKIM	1980	120	6	U-96141-MUM	15.24	0x0000739000000000	1980-12-31 00:00:00	WAVELENGTH.	12	92	0	B/97963-MUM	105	110	107	N	WAVELENGTH.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195183	61	THE FIENDISH PLOT OF DR FU MANCHU - TRL	1981	120	6	U-96908-MUM	85.34	0x000073DB00000000	1981-03-16 00:00:00	ZEV BRAUN ABD LELAND NOLA (USA)	12	94	0	B/98790-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195184	61	PINK PANTHER IN LITTLE BEAUK PINK	1980	120	6	U-96142-MUM	166.72	0x0000739000000000	1980-12-31 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG. (USA)	12	364	0	B/96394-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	166.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195185	44	WHO IS WISER ? (DIALOGVES)	1981	120	6	U-96909-MUM	231.00	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	363	0	B/99085-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195186	44	SHAKTI SE BHARPUR	1980	120	6	U-96143-MUM	30.48	0x0000739000000000	1980-12-31 00:00:00	FILM MEDIA.	12	92	0	B/97947-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195187	61	THE AUTHORS : EMILY DICKINSON	1981	120	6	U-96910-MUM	242.00	0x000073DC00000000	1981-03-17 00:00:00	PRODUCED AND DIRECTED BY LEE W. GLUCKMAN, JR. USA	12	363	0	B/99091-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195188	61	SALES MAKER 80 (150 POUNDS OF FIRE FIGHTING CLOUT)	1981	120	6	U-96911-MUM	73.15	0x000073DC00000000	1981-03-17 00:00:00	ANSUL INTERNATIONAL SALES CORPN. (U.S.A.)	12	92	0	B/98152-MUM	105	110	108	N	AVON SERVICES (P & A) PVT. LTD.	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195189	44	KHOON AUR PAANI - TRL	1981	120	6	U-96912-MUM	109.42	0x000073DC00000000	1981-03-17 00:00:00	MR. A. A. NADIADWALA, M/S. A. G. FILMS.	12	94	0	B/99167-MUM	105	110	107	N	MR. A. A. NADIADWALA, M/S. A. G. FILMS.	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195190	61	DUNLOP ROADSTER - 99	1980	120	6	U-96144-MUM	30.48	0x0000739000000000	1980-12-31 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICT.	12	92	0	B/97558A-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195191	61	HIMALAYAN EXPERIENCE	1981	120	6	U-96913-MUM	361.80	0x000073DC00000000	1981-03-17 00:00:00	SERBJEET SINGH.	12	363	0	B/99064-MUM	105	110	107	N	MR. DEEPAK DESAI.	3	361.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195192	44	KYA CHEESE HAI	1980	120	6	U-96145-MUM	30.48	0x0000739000000000	1980-12-31 00:00:00	M/S. IMPACT.	12	92	0	B/96956-MUM	105	110	107	N	M/S. IMPACT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195193	44	JAUNSAR BAWAR	1980	120	6	U-96147-MUM	495.28	0x0000739000000000	1980-12-31 00:00:00	SANGEET NATAK ACADEMI.	12	363	0	B/96112-MUM	105	110	107	N	SMT. VIJAY NARESH, U.P. SANGEET NATAK ACADEMI.	2	495.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195194	61	SHAKTI	1980	120	6	U-96148-MUM	819.91	0x0000739000000000	1980-12-31 00:00:00	M/S. TRIDENT ENTERPRISES.	12	363	0	B/98084-MUM	105	110	107	N	SHRI PANKAJ PARASHAR.	3	819.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195195	129	INDIAN NEWS REEL NO - 1692 (NATIONAL) (MAR, GUJ, TAM, KAN, MAL......)	1981	120	6	U-96914-MUM	195.00	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	91	0	B/99209-19-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195196	129	INDIAN NEWS REEL NO 1692 (NORTHERN) (PUN, URD....)	1981	120	6	U-96915-MUM	277.00	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	91	0	B/99204-8-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195197	61	AUM NMAH SHIVAYA	1980	120	6	U-96149-MUM	741.00	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/98278-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	741.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195198	61	MAAZA MANGO	1981	120	6	U-96916-MUM	14.33	0x000073DC00000000	1981-03-17 00:00:00	M/S. FILM 5	12	92	0	B/99161-MUM	105	110	107	N	M/S. FILM 5	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195199	61	MANGOLA	1981	120	6	U-96917-MUM	14.33	0x000073DC00000000	1981-03-17 00:00:00	M/S. FILM 5	12	92	0	B/99162-MUM	105	110	107	N	M/S. FILM 5	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195200	44	DUBBLE LIME DETERGENT CAKE	1981	120	6	U-96918-MUM	30.48	0x000073DC00000000	1981-03-17 00:00:00	SHAHNAZ ANAND ISHA FILMS.	12	92	0	B/99164-MUM	105	110	107	N	SHAHNAZ ANAND ISHA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195201	61	FOR GOOD TIMES SAKE - BOURNVITA	1981	120	6	U-96919-MUM	30.48	0x000073DC00000000	1981-03-17 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/99079-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195202	44	WHO REMINDS WHOM	1980	120	6	U-96152-MUM	85.00	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/98225-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195203	54	SACH KHAND VASE NIRANKAR	1981	120	6	U-96920-MUM	467.00	0x000073DC00000000	1981-03-17 00:00:00	SHIROMANI GORADWARA PRABANDHAK COMMITTEE.	12	363	0	B/99009-MUM	105	110	107	N	N. E. & I. F. LTD.	4	467.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195204	61	THE AMERICAN-3-IN-1 CRANE	1981	120	6	U-96921-MUM	152.40	0x000073DC00000000	1981-03-17 00:00:00	AMERICAN HOIST - U.S.A.	12	92	0	B/99056-MUM	105	110	108	N	MILLARS-CONSTRN. MACH. DIVN	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195205	61	THE WORLD OF E. P. I.	1981	120	6	U-96922-MUM	343.51	0x000073DC00000000	1981-03-17 00:00:00	SERBJEET INTERNATIONAL SERBJEET SINGH.	12	363	0	B/99057-MUM	105	110	107	N	MR. DEEPAK V. DESAI.	3	343.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195206	61	THE SCIENTIFIC ATTITUDE	1981	120	6	U-96923-MUM	246.00	0x000073DD00000000	1981-03-18 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY.	12	88	0	B/99151-MUM	105	110	107	N	CENTRE FOR EDUCATIONAL TECHNOLOGY.	2	246.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195207	61	VISIT OF THE PRIME MINISTER OF VIETNAM TO INDIA - 80	1980	120	6	U-96154-MUM	287.00	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/97977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195208	44	CHORNI - TRL	1981	120	6	U-96924-MUM	88.09	0x000073DD00000000	1981-03-18 00:00:00	KESAR FILMS U. K. SOOD.	12	94	0	B/99181-MUM	105	110	107	N	KESAR FILMS RANJIT STUDIOS.	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195209	61	PAMPA	1980	120	6	U-96155-MUM	281.03	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/98166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	281.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195210	61	AN ICE REVIEW (REVYU NA LDU)	1981	120	6	U-96926-MUM	775.00	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO (USSR)	12	364	0	B/97634-MUM	105	110	108	N	SOVEXPORTFILM.	3	775.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195211	61	ILLUSION OR THIRTY MINUTES AT THE CIRCUS (ILLUSIA ILI 30 MINUT VLSIRKE)	1981	120	6	U-96927-MUM	773.00	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO (USSR)	12	364	0	B/97635-MUM	105	110	108	N	SOVEXPORTFILM	3	773.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195212	129	A TALE OF NEGLIGENCE  ( MAR., GUJ., TAM.....)	1980	120	6	U-96157-MUM	234.39	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION, BOMBAY GOVT. OF INDIA.	12	363	0	B/98001-14-MUM	105	110	107	N	FILMS DIVISION, BOMBAY GOVT. OF INDIA.	1	234.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195213	61	CIRCUS LIGHTS (OGNI TSIRKA)	1981	120	6	U-96928-MUM	800.00	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO PRODUCTION.	12	364	0	B/97637-MUM	105	110	108	N	SOVEXPORTFILM.	3	800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195214	61	PRINCIPLES OF MACHINERY GUARDING	1981	120	6	U-96929-MUM	130.67	0x000073DE00000000	1981-03-19 00:00:00	E BEAUMONT (USA)	12	88	0	B/98508-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	130.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195215	51	AILACHARYA SHRI VIDYANAND MAHARAJANCHI BAHUBALI BHET	1981	120	6	U-96158-MUM	34.47	0x0000739300000000	1981-01-03 00:00:00	SHRI. PRABHAT KUMAR.	12	363	0	B/96514-MUM	105	110	107	N	SHRI. PRABHAT KUMAR.	1	34.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195216	61	VALUE - ORIENTED CREATIVE THINKING	1981	120	6	U-96930-MUM	304.80	0x000073DE00000000	1981-03-19 00:00:00	MERIT FILM PRODUCTIONS. (U.S.A.)	12	88	0	B/97114-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195217	61	THE BUTTER ALTERNATIVE	1981	120	6	U-96159-MUM	30.48	0x0000739300000000	1981-01-03 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/97991-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195218	61	VALUE-ORIENTED PAPERWORK MANAGEMENT	1981	120	6	U-96931-MUM	304.80	0x000073DE00000000	1981-03-19 00:00:00	MERIT FILM PRODUCTIONS. (U.S.A.)	12	88	0	B/97115-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195219	43	MAHITI CHITRA NO 342	1981	120	6	U-96932-MUM	243.84	0x000073DE00000000	1981-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/99204-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION FILM GOVT OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195220	61	MANAGING IN A CRISIS	1981	120	6	U-96933-MUM	308.00	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97337-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195221	61	FOR EVER MINE - TRL	1981	120	6	U-96161-MUM	84.12	0x0000739300000000	1981-01-03 00:00:00	LEO LOCHI.	12	94	0	B/98160-MUM	105	110	107	N	A. V. MURLIDHAR.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195222	61	WHAT DO THEY REALLY WANT ?	1981	120	6	U-96934-MUM	220.00	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97353-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195223	61	WHO'S GONNA COLLECT THE GARBAGE ?	1981	120	6	U-96935-MUM	484.00	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97355-MUM	105	110	108	N	N. E. & I. F. LTD.	1	484.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195224	61	LOCKOUT	1981	120	6	U-96162-MUM	179.83	0x0000739300000000	1981-01-03 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97863-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL.	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195225	61	ENERGY : THE DILEMMA	1981	120	6	U-96936-MUM	221.89	0x000073DE00000000	1981-03-19 00:00:00	CHURCHILL FILMS. (U.S.A.)	12	88	0	B/97800-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195226	44	SAFEDI KI JEET	1981	120	6	U-96163-MUM	15.24	0x0000739600000000	1981-01-06 00:00:00	M/S. FILM 5.	12	92	0	B/97979-MUM	105	110	107	N	M/S. FILM 5.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195227	61	ENERGY : LESS IS MORE	1981	120	6	U-96937-MUM	199.34	0x000073DE00000000	1981-03-19 00:00:00	CHURCHILL FILMS. (USA)	12	88	0	B/97801-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195228	129	INDIAN NEWS REVIEW NO. 1682 (NATIONAL)   (MAR., GUJ., ASSA.....)	1981	120	6	U-96164-MUM	205.00	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98315-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195229	61	THE VANISHING MARIONETTES	1981	120	6	U-96938-MUM	473.35	0x000073DE00000000	1981-03-19 00:00:00	SILPA BHARATHI PUBLICITY.	12	363	0	B/99177-MUM	105	110	107	N	SILPA BHARATHI PUBLICITY.	2	473.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195230	44	GEHRAYEE - TRL	1981	120	6	U-96939-MUM	89.30	0x000073DE00000000	1981-03-19 00:00:00	SHRI. N. B. KAMAT.	12	94	0	B/99166-MUM	105	110	107	N	SHRI. N. B. KAMAT.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195231	129	I. N. R. NO. 1682 (SOUTHERN)  (TAM., TRL.,KANN.,MAL.)	1981	120	6	U-96165-MUM	277.00	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98325-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195232	61	TRIAVIL NEW PRESCRIBER CAMPAIGN	1981	120	6	U-96940-MUM	121.96	0x000073DF00000000	1981-03-20 00:00:00	MERCK SHARP & DOHME. (USA)	12	92	0	B/96589-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	121.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195233	51	REST  (ENG.)	1981	120	6	U-96166-MUM	32.61	0x0000739600000000	1981-01-06 00:00:00	SHUNYATA.	12	92	0	B/98367-68-MUM	105	110	107	N	SIRAJ - AYESHA SAYANI.  C/O. SHUNYATA.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195234	61	CITIZENS OF TOMORROW	1981	120	6	U-96167-MUM	243.84	0x0000739600000000	1981-01-06 00:00:00	PADMANAV MISHRA.	12	363	0	B/97988-MUM	105	110	107	N	PADMANAV MISHRA.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195235	61	THERE GOES THE BRIDE - TRL	1981	120	6	U-96941-MUM	90.22	0x000073DF00000000	1981-03-20 00:00:00	MARTIN C. SCHUTE AND RAY COONEY. (USA)	12	94	0	B/98164-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195236	129	1980 - A REVIEW (MAR., GUJ., PUN..........)	1981	120	6	U-96168-MUM	300.00	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/98370-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195237	61	LEGWEAR BY RAYMOND	1981	120	6	U-96942-MUM	30.48	0x000073DF00000000	1981-03-20 00:00:00	M/S. IMPACT.	12	92	0	B/99143-MUM	105	110	107	N	M/S. IMPACT.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195238	61	DANGER - H2S	1981	120	6	U-96169-MUM	150.00	0x0000739600000000	1981-01-06 00:00:00	FRUTNEY ASSOCIATES. (USA)	12	88	0	B/97447-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195239	61	POTASSIUM DEPLETION EMPHASIS ON PREVENTION	1981	120	6	U-96170-MUM	236.33	0x0000739600000000	1981-01-06 00:00:00	CYGNET FILMS. (USA)	12	88	0	B/96735-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	236.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195240	64	GANGA AUR SARJU - TRL	1981	120	6	U-96171-MUM	87.55	0x0000739600000000	1981-01-06 00:00:00	JITENDER SINGH.	12	94	0	B/98147-MUM	105	110	107	N	JITENDER SINGH.	1	87.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195241	61	BEING READY FOR THE REST OF YOUR LIFE	1981	120	6	U-96172-MUM	3200.40	0x0000739700000000	1981-01-07 00:00:00	MR. JOHN MCMILLEN. (USA)	12	90	176	B/97696-MUM	105	109	108	N	EST OF INDIA.	11	3200.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195242	61	THE INSPECTOR IN CROW DE GUERRE	1981	120	6	U-96173-MUM	163.68	0x0000739700000000	1981-01-07 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG. (USA)	12	364	0	B/96393-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	163.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195243	45	KANAN DEVAN TEA	1981	120	6	U-96943-MUM	30.48	0x000073DF00000000	1981-03-20 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/97639-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195244	61	SUPERMAN - THE MOVIE - TRL	1981	120	6	U-96944-MUM	71.93	0x000073DF00000000	1981-03-20 00:00:00	PIERRE SPENGLER. (USA)	12	94	0	B/99175-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195245	61	THE SWORD AND THE FLUTE	1981	120	6	U-96174-MUM	263.96	0x0000739700000000	1981-01-07 00:00:00	JAMES IVORY. (UK)	12	88	0	B/97695-MUM	105	110	108	N	MERCHANT IVORY PRODUCTION.	1	263.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195246	61	TIME AND LENIN	1981	120	6	U-96175-MUM	645.00	0x0000739700000000	1981-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/97398A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	645.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195247	61	SUPERMAN - THE MOVIE - TEASER TRL	1981	120	6	U-96945-MUM	32.92	0x000073DF00000000	1981-03-20 00:00:00	PIERRE SPENGLER. (USA)	12	94	0	B/99201-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195248	61	DOWN THE LENA RIVER	1981	120	6	U-96176-MUM	322.00	0x0000739700000000	1981-01-07 00:00:00	EASTERN NEWSREEL STUDIOS. (USSR)	12	363	0	B/97153-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195249	61	THE BLACK HOLE - TRL	1981	120	6	U-96946-MUM	93.27	0x000073DF00000000	1981-03-20 00:00:00	RON MILLER. (USA)	12	94	0	B/99099-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195250	61	AM I YOU OR ARE YOU ME?	1981	120	6	U-96177-MUM	221.00	0x0000739700000000	1981-01-07 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS, (USSR)	12	88	0	B/97188-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195251	129	BREEZY COMFORT (MAR, GUJ, TAM, TEL, MAL, ORI, BEN)	1981	120	6	U-96947-MUM	33.53	0x000073DF00000000	1981-03-20 00:00:00	S. S. OBEROI, ART COMMERCIAL.	12	92	0	B/99122-31-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195252	129	AIRY TALE (PUNJABI)	1981	120	6	U-96948-MUM	38.10	0x000073DF00000000	1981-03-20 00:00:00	S. S. OBEROI, ART COMMERCIAL.	12	92	0	B/99132-34-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195253	61	SOVIET ARMY, WE SERVE IN THE MARINESS	1981	120	6	U-96178-MUM	223.00	0x0000739700000000	1981-01-07 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/97243-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195254	61	GOLCONDA	1981	120	6	U-96949-MUM	304.00	0x000073E200000000	1981-03-23 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS.	12	363	0	B/99173-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195255	61	SALES MAKER - 80	1981	120	6	U-96950-MUM	134.11	0x000073E200000000	1981-03-23 00:00:00	ANSUL INTERNATIONAL SALES CORP. (USA)	12	92	0	B/98157-MUM	105	110	108	N	AVON SERVICES (P & A) PVT. LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195256	61	SAFETY DEPENDS ON YOU	1981	120	6	U-96951-MUM	99.00	0x000073E200000000	1981-03-23 00:00:00	FILM COMMUNICATORS. (USA)	12	88	0	B/98510-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195257	61	PREVENTING AND CUTTING AND WELDING FIRES	1981	120	6	U-96952-MUM	154.00	0x000073E200000000	1981-03-23 00:00:00	FILM COMMUNICATORS. (USA)	12	88	0	B/98511-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195258	61	CENTRIFUGAL PUMPS THEORY & OPERATION	1981	120	6	U-96953-MUM	143.00	0x000073E200000000	1981-03-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (USA)	12	88	0	B/98512-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195259	61	DON'T TAKE CHANCES	1981	120	6	U-96954-MUM	154.00	0x000073C600000000	1981-02-23 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION ENGLAND	12	88	0	B/98517-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195260	61	SUPERWELDER	1981	120	6	U-96955-MUM	198.00	0x000073E200000000	1981-03-23 00:00:00	TMI TELEPROGRAM, INC. (USA)	12	88	0	B/98967-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195261	61	TASHKENT FILM FESTIVAL - 1978	1981	120	6	U-96179-MUM	211.00	0x0000739700000000	1981-01-07 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/97254-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195262	61	ENERGY : NEW SOURCES	1981	120	6	U-96956-MUM	221.89	0x000073E200000000	1981-03-23 00:00:00	CHURCHILL FILMS (USA)	12	88	0	B/97802-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195263	129	INDIAN NEWS REVIEW NO 1693 (NATIONAL) (MAR, GUJ, URDU, TAM, TEL, PUN......)	1981	120	6	U-96957-MUM	212.00	0x000073E300000000	1981-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99445-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195264	164	SIX PEOPLE TEN LEGS	1981	120	6	U-96180-MUM	121.92	0x0000739700000000	1981-01-07 00:00:00	FR. JIM HYAT. (JAPAN)	12	88	0	B/98035-MUM	105	110	108	N	FR. RAYMOND AMBROISE, AMRUTHAVANI.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195265	129	INDIAN NEWS REVIEW NO 1693 (EASTERN) (BEN, ORI & ASSA)	1981	120	6	U-96958-MUM	291.00	0x000073E300000000	1981-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99456-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195266	61	GWALIOR SUITINGS	1981	120	6	U-96959-MUM	30.48	0x000073E300000000	1981-03-24 00:00:00	AJAY SHARMA, ILLUSIONS FILM COMPANY.	12	92	0	B/99034-MUM	105	110	107	N	AJAY SHARMA, ILLUSIONS FILM COMPANY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195267	70	MAHA TIRTH KAYAVAROHAN	1981	120	6	U-96181-MUM	166.00	0x0000739700000000	1981-01-07 00:00:00	MA-OM-SHANTI.	12	366	0	B/95040-MUM	105	110	107	N	A. G. KARNIK.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195268	44	NAI IMARAT - TRL	1981	120	6	U-96960-MUM	88.09	0x000073E300000000	1981-03-24 00:00:00	SHARAT BATRA, CHANDANI CHITRA.	12	94	0	B/99094-MUM	105	110	107	N	CHANDANI CHITRA.	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195269	61	KARATE	1981	120	6	U-96182-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL. (ITALY)	12	88	0	B/95844-MUM	105	110	108	N	M/S R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195270	129	I N R NEWS MAGAZINE NO 7 (MAR, GUJ, TAM, TEL, KAN)	1981	120	6	U-96961-MUM	297.00	0x000073E300000000	1981-03-24 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	91	0	B/99461-74-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195271	61	ROBIN HOOD (SHORTER VERSION)	1981	120	6	U-96183-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.  (ITALY)	12	364	0	B/95845-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195272	43	RANCHANDI - TRL	1981	120	6	U-96962-MUM	121.92	0x000073E400000000	1981-03-25 00:00:00	SUHAG DIVAN, SUHAG ARTS.	12	94	0	B/99411-MUM	105	110	107	N	SUHAG DIVAN.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195273	61	HOT DOG : THE FANTASTIC WORLD OF ACROBATIC SKIERS	1981	120	6	U-96184-MUM	121.92	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	364	0	B/95848-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195274	61	REGION OF HARMONY	1981	120	6	U-96963-MUM	502.92	0x000073E400000000	1981-03-25 00:00:00	MR SHANTI P CHOWDHARY, C/O DATTA PATANKAR.	12	363	0	B/99250A-MUM	105	110	107	N	MR SHANTI P CHOWDHARY, C/O DATTA PATANKAR.	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195275	61	RODEO	1981	120	6	U-96185-MUM	45.72	0x0000739800000000	1981-01-08 00:00:00	INTERNTIONAL. (ITALY)	12	364	0	B/95919-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195276	129	WEATHER (TAM, TEL, MAL, GUJ, ASSA, BEN.......)	1981	120	6	U-96964-MUM	258.00	0x000073E400000000	1981-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99269-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195277	61	THE PREDATORS	1981	120	6	U-96186-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95927-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195278	61	PROJECT RHINO	1981	120	6	U-96187-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95928-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195279	61	YAMINI KRISHNAMURTI	1981	120	6	U-96965-MUM	551.00	0x000073E400000000	1981-03-25 00:00:00	BALWANT GARGI.	12	363	0	B/99228A-MUM	105	110	107	N	BALWANT GARGI.	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195280	59	VARTA TARANGINI NO 9	1981	120	6	U-96966-MUM	238.00	0x000073E400000000	1981-03-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORP. LTD.	12	91	0	B/99476-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORP. LTD.	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195281	61	OCELOT	1981	120	6	U-96188-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95929-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195282	59	VARTA TARANGINI NO 10	1981	120	6	U-96967-MUM	257.00	0x000073E400000000	1981-03-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORP. LTD.	12	91	0	B/99475-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORP. LTD.	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195283	61	STRANGE CREATURES OF THE ANIMAL WORLD	1981	120	6	U-96189-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95930-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195284	61	THE A, B, C'S & D'S OF PORTABLE FIRE EXTINGUISHERS	1981	120	6	U-96968-MUM	286.00	0x000073E400000000	1981-03-25 00:00:00	FILM COMMUNICATORS. (USA)	12	88	0	B/98516-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195285	61	FIVE PROBLEMS IN COMMUNICATION	1981	120	6	U-96969-MUM	60.00	0x000073E400000000	1981-03-25 00:00:00	NATIONAL COAL BOARD OF ENGLAND. (ENGLAND)	12	88	0	B/98258-MUM	105	110	108	N	EDUCATIONAL AIDS - INDIA.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195286	61	MYSTERIES OF THE DESERT	1981	120	6	U-96190-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95931-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195287	51	JAIN PVC PIPES	1981	120	6	U-96970-MUM	30.48	0x000073E500000000	1981-03-26 00:00:00	DUTT FILMS.	12	92	0	B/99168-MUM	105	110	107	N	DUTT FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195288	61	JUNGLE JAGUAR	1981	120	6	U-96191-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95932-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195289	61	BLUE GREEN ALGAE IN RICE CULTIVATION	1981	120	6	U-96971-MUM	495.00	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195290	44	SUDHARI BAILGADI	1981	120	6	U-96972-MUM	397.00	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99662-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195291	61	WILD LIFE IN INDIA	1981	120	6	U-96192-MUM	60.96	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL.	12	88	0	B/95933-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195292	44	PANI KA SAHI VITARAN-WARABANDI	1981	120	6	U-96973-MUM	409.00	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195293	61	BIRTH OF APHRODITE	1981	120	6	U-96193-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTENATIONAL.	12	88	0	B/95934-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195294	61	THE CONCORD II	1981	120	6	U-96974-MUM	121.92	0x000073E500000000	1981-03-26 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/98358-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195295	61	THE CONCORD	1981	120	6	U-96975-MUM	121.96	0x000073E500000000	1981-03-26 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/98359-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS.	1	121.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195296	61	CAMERA ON THE OCEAN FIOOR	1981	120	6	U-96194-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	88	0	B/95935-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195297	61	CEREMONY OF THE 22ND OLYMPIC GAMES MOSCOW - 80	1981	120	6	U-96976-MUM	525.00	0x000073E500000000	1981-03-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/99317A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	525.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195298	64	DHARATI MAIYA - TRL	1981	120	6	U-96977-MUM	83.82	0x000073E500000000	1981-03-26 00:00:00	ASHOKCHAND JAIN.	12	94	0	B/99295-MUM	105	110	107	N	SHREE PRODUCTION.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195299	44	THE CHASE SEQUENCE	1981	120	6	U-96978-MUM	15.24	0x000073E500000000	1981-03-26 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/99197-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195300	61	JOSEPH STALIN	1981	120	6	U-96195-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	88	0	B/95938-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195301	61	NORTH STAR	1981	120	6	U-96979-MUM	30.48	0x000073E500000000	1981-03-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/99200-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195302	129	WHERE IS HE NOW (MAR, GUJ, TAM, TEL, KANN, MAL, PUN.....)	1981	120	6	U-96980-MUM	361.57	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99252-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	361.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195303	61	WANDERERS OF THE NORTH	1981	120	6	U-96196-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL. (ITALY)	12	88	0	B/95941-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195304	129	THE DECISION IS YOURS (MAR, GUJ, TAM, TEL, KANN, ORI.......)	1981	120	6	U-96981-MUM	313.33	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99416-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195305	129	MOTHER AND CHILD (MAR, GUJ, TAM, TEL, KANN.....)	1981	120	6	U-96982-MUM	301.00	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99430-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195306	61	THE SWAMP	1981	120	6	U-96197-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	88	0	B/95942-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195307	44	MAHARASHTRA NEWS NO 358 - MARATHI	1981	120	6	U-96983-MUM	291.00	0x000073E600000000	1981-03-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	91	0	B/99414-15-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195308	61	THE MARSH	1981	120	6	U-96198-MUM	60.96	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	88	0	B/95943-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195309	43	VIJLINI VIKAS VARTA	1981	120	6	U-96984-MUM	571.5	0x000073E600000000	1981-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	363	0	B/99413-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (F) GOVT. OF INDIA.	2	571.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195310	61	CHARLES DE GAULLE	1981	120	6	U-96199-MUM	121.92	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	88	0	B/95957-MUM	105	110	108	N	M/S. R. N. JAIN  & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195311	52	MERO SANO SANSAR	1981	120	6	U-96985-MUM	105.00	0x000073E600000000	1981-03-27 00:00:00	FAMILY PLANNING ASSOCIATION OF NEPAL.	12	363	0	B/99363-MUM	105	110	108	N	NEER SHAH.	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195312	52	SUKHA RADUKHA	1981	120	6	U-96986-MUM	99.00	0x000073E600000000	1981-03-27 00:00:00	FAMILY PLANNING ASSOCIATION OF NEPAL.	12	363	0	B/99412-MUM	105	110	108	N	NEER SHAH.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195313	61	PACK UP YOUR TROUBLES	1981	120	6	U-96200-MUM	365.76	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL.	12	364	0	B/95966-MUM	105	110	107	N	M/S. R. N. JAIN & CO.	1	365.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195314	61	REGENT SPECIAL FILTER	1981	120	6	U-96987-MUM	30.48	0x000073E600000000	1981-03-27 00:00:00	M/S. FILM 5.	12	92	0	B/99163-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195315	61	CAR OLYMPICS	1981	120	6	U-96988-MUM	30.48	0x000073E600000000	1981-03-27 00:00:00	TAKE 2WO.	12	92	0	B/98652-MUM	105	110	107	N	TAKE 2WO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195316	61	QUEEN OF SPICES-CARDAMOM	1981	120	6	U-96989-MUM	285.59	0x000073E600000000	1981-03-27 00:00:00	AZEEZ, C/O MADHU NAIK.	12	363	0	B/99180-MUM	105	110	107	N	AZEEZ, C/O MADHU NAIK.	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195317	44	DISCO DEEWANE	1981	120	6	U-96990-MUM	30.48	0x000073E600000000	1981-03-27 00:00:00	COLLULOID CENTURY.	12	92	0	B/99306-MUM	105	110	107	N	RAJA DASGUPTA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195318	49	HOMAGE TO TREES	1981	120	6	U-96991-MUM	289.00	0x000073E600000000	1981-03-27 00:00:00	P. A. IQBAL, CLASSIC FILMS.	12	363	0	B/99075-MUM	105	110	107	N	P. A. IQBAL, CLASSIC FILMS.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195319	44	THE DREAM SEQUENCE	1981	120	6	U-96992-MUM	15.24	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/99196-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195320	44	THE PROSPECTIVE BRIDEGROOM	1981	120	6	U-96993-MUM	15.24	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/99199-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195321	44	THE TWO ACQUAINTANCE	1981	120	6	U-96994-MUM	15.24	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/99198-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195322	44	SHAIRA	1980	120	6	U-96156-MUM	1886.00	0x0000739000000000	1980-12-31 00:00:00	MRS. KANTA SUKHDEV, M/S. UNITED FILM ARTS.	12	363	0	B/1980A-MUM	105	110	107	N	S. HARIKUMAR.	7	1886.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195323	44	PUJARI MUSTARD OIL	1981	120	6	U-96995-MUM	45.72	0x000073E700000000	1981-03-28 00:00:00	S. K. BHATTACHARYA.	12	92	0	B/99266-MUM	105	110	107	N	ADVEL FILMS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195383	61	DINAH SHORE	1980	120	6	U-95435-MUM	60.96	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95248-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195324	61	LENIN'S 7 YEARS IN SWITZERLAND	1981	120	6	U-96996-MUM	330.00	0x000073E700000000	1981-03-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	363	0	B/97399-MUM	105	110	108	N	USSR CONSULATE GENERALL	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195325	61	THE LOSERS	1981	120	6	U-96997-MUM	330.00	0x000073E700000000	1981-03-28 00:00:00	TIME LIFE FILMS (USA)	12	363	0	B/98676-MUM	105	110	108	N	EDUCATIONAL-AIDS-INDIA.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195326	61	SAFETY IN THE STREET	1981	120	6	U-96998-MUM	110.00	0x000073E700000000	1981-03-28 00:00:00	PARAMOUNT COMMUNICATIONS. (USA)	12	88	0	B/98929-MUM	105	110	108	N	EDUCATIONAL-AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195327	44	DADA	1981	120	6	U-96999-MUM	45.72	0x000073E700000000	1981-03-28 00:00:00	B. R. ADS.	12	92	0	B/98504-MUM	105	110	107	N	B. R. ADS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195328	85	DON'T GIVE UP THE SHEEP	1980	120	6	U-95401-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96035-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195329	61	MAD MAX - TRL	1981	120	6	U-97000-MUM	82.30	0x000073E700000000	1981-03-28 00:00:00	BYRON KENNEDY. (AUSTRALIA)	12	94	0	B/98087-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195330	44	GANGA PUL	1980	120	6	U-95402-MUM	580.00	0x0000733C00000000	1980-10-08 00:00:00	DIR. OF INFORMATION & PUB. REL., GOVT. OF BIHAR.	12	363	0	B/96870-MUM	105	110	107	N	SRI M. JHA, FILM EDITOR, GOVT. OF BIHAR.	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195331	43	MAHITI CHITRA NO. 332	1980	120	6	U-95403-MUM	158.50	0x0000733C00000000	1980-10-08 00:00:00	DIR. OF INFORMATION, (F) GOVT. OF GUJARAT.	12	91	0	B/97009-MUM	105	110	108	N	ASSTT. DIR. OF INFORMATION, (F) GOVT. OF GUJARAT.	1	158.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195332	44	DOSTANA - TRL	1980	120	6	U-95404-MUM	99.04	0x0000733C00000000	1980-10-08 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	94	0	B/96998-MUM	105	110	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	1	99.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195333	44	RAJ WOOLLEN INDUSTRIES	1980	120	6	U-95405-MUM	6.10	0x0000733D00000000	1980-10-09 00:00:00	AVINASH KHARE.	12	92	0	B/96829-MUM	105	110	107	N	AVINASH KHARE.	1	6.10	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195334	44	HARYANA SAMACHAR DARSHAN NO. 1980/10	1980	120	6	U-95406-MUM	294.44	0x0000733D00000000	1980-10-09 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA.	12	91	0	B/97020-MUM	105	110	107	N	SHRI. R. K. SHARMA.	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195335	44	PYARA DUSHMAN - TRL NO. 2	1980	120	6	U-95407-MUM	92.96	0x0000733D00000000	1980-10-09 00:00:00	SUBASH SAGAR, SAGAR ART CORPORATION.	12	94	0	B/97004-MUM	105	110	107	N	SUBASH SAGAR, SAGAR ART CORPORATION.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195336	61	THE CENTAURS - TRL	1980	120	6	U-95408-MUM	86.86	0x0000733E00000000	1980-10-10 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/94817-MUM	105	110	108	N	SOVEXPORTFILM.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195337	44	ROOM NO. 203 - TRL	1980	120	6	U-95409-MUM	88.39	0x0000733E00000000	1980-10-10 00:00:00	SAYMA FILMS.	12	94	0	B/96980-MUM	105	110	107	N	SAYMA FILMS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195338	61	PREMIER TYRE	1981	120	6	U-97101-MUM	30.48	0x000073E700000000	1981-03-28 00:00:00	R. SURESH IYER, MAG-NAM MOVIES.	12	92	0	B/99242A-MUM	105	110	107	N	R. SURESH IYER, MAG-NAM MOVIES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195339	61	INVENTED IN THE USSR	1980	120	6	U-95410-MUM	217.00	0x0000733E00000000	1980-10-10 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS PROD. (USSR)	12	363	0	B/95402-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195340	129	THE FOUR MINUTES (GUJ, TAM, TEL, KANN, MAL, ASSA, ORI.......)	1981	120	6	U-97102-MUM	487.37	0x000073E700000000	1981-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99182-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	487.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195341	61	SALT - THE HOPE OF THE WORLD	1980	120	6	U-95411-MUM	276.00	0x0000733E00000000	1980-10-10 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/95444-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195342	70	BITTER YET TRUE (NO COMMENTARY) (EFFECTS ONLY)	1981	120	6	U-97103-MUM	84.75	0x000073E700000000	1981-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99146-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	84.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195343	61	CHUCK DAVIS DANCE COMPANY	1981	120	6	U-97104-MUM	236.52	0x000073E700000000	1981-03-28 00:00:00	UNITED STATES COMMUNICATION AGENCY. (USA)	12	88	0	B/99087-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	236.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195344	129	WHERE THE AMUR TIGERS ROAM  (BEN.,  TAM.)	1980	120	6	U-95412-MUM	216.00	0x0000733E00000000	1980-10-10 00:00:00	SOVIET FAR EASTERN NEWS-REEL STUDIOS. (USSR)	12	363	0	B/95424-27-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195345	61	INCREMIN GENRATION	1981	120	6	U-97105-MUM	30.48	0x000073E700000000	1981-03-28 00:00:00	FILM MEDIA.	12	92	0	B/98947-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195346	44	NEW BOMBAY CUT PIECE HOUSE	1980	120	6	U-95413-MUM	30.48	0x0000734100000000	1980-10-13 00:00:00	ABBAS ALI PRODUCTIONS.	12	92	0	B/96965-MUM	105	110	107	N	AFAQUE HUSAIN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195347	61	ZULU DAWN - TRL	1981	120	6	U-97106-MUM	81.69	0x000073E700000000	1981-03-28 00:00:00	NATE KOHN. (UK)	12	94	0	B/98551-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195348	61	DISSONANCE	1980	120	6	U-95414-MUM	113.000	0x0000734100000000	1980-10-13 00:00:00	AZERBAIJAN FILM STUDIOS. (USSR)	12	363	0	B/95861-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195349	61	SOCIALIST ECONOMIST INTEGRATION IN ACTION	1980	120	6	U-95415-MUM	110.00	0x0000734100000000	1980-10-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/95448-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195350	51	ANANT HASTE KAMLAVARANI	1981	120	6	U-97107-MUM	301.00	0x000073E900000000	1981-03-30 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC REL	12	363	0	B/99510-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC REL	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195351	61	TOP MODEL'S TOP SECRET	1980	120	6	U-95417-MUM	30.48	0x0000734200000000	1980-10-14 00:00:00	FILM MEDIA.	12	92	0	B/96960-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195352	61	ELECTRONICS UNLIMITED	1981	120	6	U-97108-MUM	290.16	0x000073E900000000	1981-03-30 00:00:00	ASHIS MUKHERJEE.	12	363	0	B/99515-MUM	105	110	107	N	ASHIS MUKHERJEE.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195353	61	YOUR KIND OF FABRICS FOR YOUR KIND OF CLOTHES	1980	120	6	U-95418-MUM	30.48	0x0000734200000000	1980-10-14 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/96967-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195354	44	PED HAMARE SAHAYAK	1980	120	6	U-95419-MUM	391.00	0x0000734200000000	1980-10-14 00:00:00	FILMS. DIVISION, GOVT. OF INDIA.	12	363	0	B/96493-MUM	105	110	107	N	FILMS. DIVISION, GOVT. OF INDIA.	2	391.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195355	44	SCIENCE FOR VILLAGES	1981	120	6	U-97109-MUM	350.00	0x000073E900000000	1981-03-30 00:00:00	SARIN PRODUCTIONS.	12	363	0	B/99251-MUM	105	110	107	N	SARIN PRODUCTIONS.	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195356	44	HELP US SERVE YOU BETTER	1981	120	6	U-97110-MUM	199.00	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99444-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	199.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195357	129	ITEM NUMBER ONE  (MAR., GUJ., TAM.........)	1980	120	6	U-95420-MUM	126.00	0x0000734200000000	1980-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/96900-13-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	126.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195358	44	KAMAL SI TAZGI AND DUBBLE LIME DETERGENT CAKE	1981	120	6	U-97111-MUM	28.96	0x000073EA00000000	1981-03-31 00:00:00	ISHA FILMS.	12	92	0	B/99222-MUM	105	110	107	N	ISHA FILMS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195359	129	INDIAN NEWS REVIEW NO. 1670  (NATIONAL)    (MAR., GUJ., ASSA..............)	1980	120	6	U-95421-MUM	231.00	0x0000734200000000	1980-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/97045-54-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195360	129	INDIAN NEWS REVIEW NO. 1670  (SOUTHERN)    (TAM., TEL., KANN.........)	1980	120	6	U-95422-MUM	298.00	0x0000734200000000	1980-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/97039-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195361	61	ARC WELDING CO2	1980	120	6	U-95423-MUM	180.00	0x0000734200000000	1980-10-14 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	88	0	B/92402-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195362	44	KAMAL SI TAZGI (SHORTER VERSION)	1981	120	6	U-97112-MUM	13.72	0x000073EA00000000	1981-03-31 00:00:00	CINETHEQUE, TINU ANAND.	12	92	0	B/99221-MUM	105	110	107	N	CINETHEQUE, TINU ANAND.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195363	61	SAFE LOADS	1980	120	6	U-95424-MUM	143.00	0x0000734200000000	1980-10-14 00:00:00	SOUTH AUSTRALIA FILM CORPORATION. (AUSTRALIA)	12	88	0	B/95733-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195364	44	RAMU RAIL KE ENGINE PAR	1981	120	6	U-97113-MUM	241.00	0x000073EA00000000	1981-03-31 00:00:00	SHRI C. DASGUPTA.	12	363	0	B/99512-MUM	105	110	107	N	CENTRE FOR EDUCATIONAL TECHNOLOGY. (NCERT)	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195365	61	HECTOR'S ROAD SHOW	1980	120	6	U-95425-MUM	210.00	0x0000734200000000	1980-10-14 00:00:00	SOUTH AUSTRALIA FILM CORPORATION.  (AUSTRALIA)	12	88	0	B/95734-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195366	61	FIRE CHEMISTRY	1980	120	6	U-95426-MUM	330.00	0x0000734200000000	1980-10-14 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	88	0	B/97032-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195367	61	ARC WELDING - SAFETY & OPERATIONS	1980	120	6	U-95427-MUM	143.00	0x0000734200000000	1980-10-14 00:00:00	AIMS MEDIA. (USA)	12	88	0	B/97036-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195368	61	CPR (CORDIOPULMONARY RESUSCITATION) A LIFE AT STATE	1980	120	6	U-95428-MUM	231.00	0x0000734200000000	1980-10-14 00:00:00	AIMS MEDIA. (USA)	12	88	0	B/97037-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195369	61	EYE CATCHING MADURA FABRICS	1981	120	6	U-97114-MUM	30.48	0x000073EA00000000	1981-03-31 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/97510-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195370	44	GHARANE KI BAAT	1980	120	6	U-95429-MUM	30.48	0x0000734200000000	1980-10-14 00:00:00	MUZAFFAR ALI, AL MANDAR.	12	92	0	B/97021-MUM	105	110	107	N	MUZAFFAR ALI, AL MANDAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195371	61	THE TEA SHAKE	1980	120	6	U-95430-MUM	18.29	0x0000734300000000	1980-10-15 00:00:00	DALEEP TAHIL.	12	92	0	B/96113-MUM	105	110	107	N	DALEEP TAHIL.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195372	61	A CASTLE BY INHERITANCE	1981	120	6	U-97115-MUM	196.00	0x000073EA00000000	1981-03-31 00:00:00	RIGA FILM STUDIOS. (USSR)	12	363	0	B/99298A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195373	61	FEODOR DOSTOYEVSKY	1981	120	6	U-97116-MUM	325.00	0x000073EA00000000	1981-03-31 00:00:00	A LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/99297A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195374	129	ARRIVAL (MAR., GUJ., TAM.........)	1980	120	6	U-95431-MUM	547.00	0x0000734300000000	1980-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94385-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	547.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195375	61	NATIONAL GEOGRAPHICAL PHOTOGRAPHY	1981	120	6	U-97117-MUM	268.05	0x000073EA00000000	1981-03-31 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	88	0	B/98054-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	268.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195376	61	PURELY COINCIDENTAL	1981	120	6	U-97118-MUM	209.70	0x000073EA00000000	1981-03-31 00:00:00	MODERN TALKING PICTURE SERVICE. (USA)	12	363	0	B/98948-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195377	61	FRANK SINATRA	1980	120	6	U-95432-MUM	121.92	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	0	B/95225-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195378	129	INDIAN NEWS REVIEW NO 1694 (NATIONAL) (MAR, GUJ, ORI, BEN.......)	1981	120	6	U-97119-MUM	193.00	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99596-605-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195379	61	JUDY GARLAND	1980	120	6	U-95433-MUM	60.96	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	0	B/95245-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195380	61	VAN JOHNSON	1980	120	6	U-95434-MUM	60.96	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	0	B/95247-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195381	129	INDIAN NEWS REVIEW NO 1694 (SOUTHERN) (TAM, TEL, KANN, MAL)	1981	120	6	U-97120-MUM	288.00	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99606-11-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195382	129	OVER WIRES AND WAVES (MAR, GUJ, TAM, TEL, KANN, PUN, SIN.....)	1981	120	6	U-97121-MUM	289.00	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99613-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195384	44	DUBBLE LIME DETERGENT CAKE	1981	120	6	U-97122-MUM	15.24	0x000073EA00000000	1981-03-31 00:00:00	ISHA FILMS, SHAHNAZ ANAND.	12	92	0	B/99220-MUM	105	110	107	N	ISHA FILMS, SHAHNAZ ANAND.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195385	61	JUNE ALLYSON	1980	120	6	U-95436-MUM	60.96	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	0	B/95249-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195386	59	VARTA TARANGINI NO. 3	1980	120	6	U-95437-MUM	222.30	0x0000734300000000	1980-10-15 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/97117-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	222.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195387	44	FOREST OUR FRIENDS	1981	120	6	U-97123-MUM	299.00	0x000073EA00000000	1981-03-31 00:00:00	T. B. PENDHARKAR, GIRIDHAR FILMS.	12	363	0	B/99496-MUM	105	110	107	N	T. B. PENDHARKAR, GIRIDHAR FILMS.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195388	61	MOVING ON	1981	120	6	U-97124-MUM	327.00	0x000073EA00000000	1981-03-31 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY. (NCERT)	12	363	0	B/99294-MUM	105	110	107	N	CENTRE FOR EDUCATIONAL TECHNOLOGY. (NCERT)	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195389	61	EDUCATION FOR CHANGE	1981	120	6	U-97125-MUM	263.00	0x000073EA00000000	1981-03-31 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY. (NCERT)	12	363	0	B/99293-MUM	105	110	107	N	CENTRE FOR EDUCATIONAL TECHNOLOGY. (NCERT)	3	263.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195390	61	DID YOU CHERYY BLOSSOM YOUR SHOES TODAY	1981	120	6	U-97126-MUM	30.48	0x000073EA00000000	1981-03-31 00:00:00	CINEMATIX.	12	92	0	B/99302-MUM	105	110	107	N	SUMANTRA GHOSAL, CINEMATIX.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195391	44	DARPOK KI DOSTI	1981	120	6	U-97127-MUM	952.7	0x000073EA00000000	1981-03-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	364	0	B/99225-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	952.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195392	44	KYA AAP JANTE HAI?	1980	120	6	U-95438-MUM	297.18	0x0000734400000000	1980-10-16 00:00:00	BOCHASANWASI SHRI AKSHARPURUSHOTTAM SANSTHA.	12	363	0	B/97111-MUM	105	110	107	N	GHANSHYAM BHAGAT.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195393	43	MAHITI CHITRA NO 343	1981	120	6	U-97128-MUM	259.08	0x000073EC00000000	1981-04-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/99595-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (F) GOVT OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195394	43	VARABANDHI	1981	120	6	U-97129-MUM	284.07	0x000073EC00000000	1981-04-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	363	0	B/99494-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (F) GOVT OF GUJARAT	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195395	44	BAAT BAN JAAYE	1980	120	6	U-95439-MUM	30.48	0x0000734400000000	1980-10-16 00:00:00	M/S.IMPACT.	12	92	0	B/96967A-MUM	105	110	107	N	M/S.IMPACT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195396	44	LITTLE'S ORIENTAL BALM	1980	120	6	U-95440-MUM	15.24	0x0000734400000000	1980-10-16 00:00:00	G'S FILMSHOP.	12	92	0	B/97025-MUM	105	110	107	N	G'S FILMSHOP.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195397	64	CHANVA KE TAKE CHAKOR - TRL	1981	120	6	U-97130-MUM	123.14	0x000073EC00000000	1981-04-02 00:00:00	DEONATH SINGH, SHARDA KALA CHITRA.	12	94	0	B/99521-MUM	105	110	107	N	DEONATH SINGH, SHARDA KALA CHITRA.	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195398	43	SUHAAG-RAAT	1981	120	6	U-97131-MUM	34.14	0x000073EC00000000	1981-04-02 00:00:00	MR. C. M. PATEL, YENUS FILMS.	12	92	0	B/99494A-MUM	105	110	107	N	MR. JAGJIT DOGRA.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195399	129	MY LITHUANIA (MAR, GUJ, BEN, PUN, TAM, TEL, KANN)	1981	120	6	U-97132-MUM	322.00	0x000073EC00000000	1981-04-02 00:00:00	LITHUANIA FILM STUDIOS. (USSR)	12	363	0	B/99299A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195400	61	MY LOVE MY SORROW - TRL	1981	120	6	U-97133-MUM	75.00	0x000073EC00000000	1981-04-02 00:00:00	MOSFILM STUDIO & TUGRA FILM STUDIO. (USSR)	12	94	0	B/98238-MUM	105	110	108	N	SOVEXPORTFILM.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195401	44	LITTLE'S ORIENTAL BALM  (LONGER VERSION)	1980	120	6	U-95441-MUM	30.48	0x0000734400000000	1980-10-16 00:00:00	G'S FILMSHOP.	12	92	0	B/97024-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195402	44	MAHFIL - TRL	1980	120	6	U-95442-MUM	90.80	0x0000734400000000	1980-10-16 00:00:00	KRISHAN KUMAR.	12	94	0	B/96871-MUM	105	110	107	N	GITA PRODUCTIONS.	1	90.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195403	61	THE CITY, AUTUMN, RHYTHM (GOROD, OSENI, RITM)	1981	120	6	U-97134-MUM	968.00	0x000073EC00000000	1981-04-02 00:00:00	LENFILM STUDIO. (USSR)	12	363	0	B/97610-MUM	105	110	108	N	SOVEXPORTFILM.	4	968.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195404	44	AAP TO AISE NATHE - TRL	1980	120	6	U-95443-MUM	89.31	0x0000734400000000	1980-10-16 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES.	12	94	0	B/96974-MUM	105	110	107	N	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES.	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195405	61	CIRCUS AREMA (SIGODNYA NA MANEZE)	1981	120	6	U-97135-MUM	749.00	0x000073EC00000000	1981-04-02 00:00:00	MOSFILM STUDIO. (USSR)	12	364	0	B/97636-MUM	105	110	108	N	SOVEXPORTFILM.	3	749.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195406	61	CATCH THE WIND - TRL	1981	120	6	U-97136-MUM	65.00	0x000073EC00000000	1981-04-02 00:00:00	SVERDLOVSK FILM STUDIO. (USSR)	12	94	0	B/98239-MUM	105	110	108	N	SOVEXPORTFILM.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195407	208	MAHARASHTRA NEWS NO. 350	1980	120	6	U-95444-MUM	284.00	0x0000734400000000	1980-10-16 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR.	12	91	0	B/97025-26-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195408	61	THE SEA WOLVES - TRL	1981	120	6	U-97137-MUM	104.85	0x000073EC00000000	1981-04-02 00:00:00	ANDREW M. MC LAGLEN. (UK)	12	94	0	B/98552-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195409	43	VIJALINI VIKAS VARTA - PART ONE	1980	120	6	U-95445-MUM	278.05	0x0000734400000000	1980-10-16 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	363	0	B/97006-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	1	278.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195410	61	LEON TROTZKIJ	1981	120	6	U-97138-MUM	45.72	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL (ITALY)	12	363	0	B/95918-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195411	61	ANIMAL ARCHITECT	1981	120	6	U-97139-MUM	60.96	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL. (ITALY)	12	363	0	B/95926-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195412	43	VIJALINI VIKAS VARTA - PART TWO	1980	120	6	U-95446-MUM	293.00	0x0000734400000000	1980-10-16 00:00:00	DIR. OF. INF., GOVT. OF GUJARAT.	12	363	0	B/97006A-MUM	105	110	107	N	ASSTT. DIR. OF. INF., GOVT. OF GUJARAT.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195413	61	SIR WINSTON CHURCHILL	1981	120	6	U-97140-MUM	60.96	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL (ITALY)	12	363	0	B/95939-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195414	61	CONDITIONING FOR SPORTS - RUNNING AND MOBALITY	1980	120	6	U-95447-MUM	110.00	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION. (AUSTRALIA)	12	88	0	B/97033-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195415	61	MOUNTAIN WILD LIFE PART - I	1981	120	6	U-97141-MUM	60.96	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL (ITALY)	12	363	0	B/95944-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195416	61	MOUNTAIN WILD LIFE PART - II	1981	120	6	U-97142-MUM	60.96	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL (ITALY)	12	363	0	B/95945-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195417	61	CONDITIONING FOR SPORTS - WEIGHT AND CIRCUIT TRAINING	1980	120	6	U-95448-MUM	143.00	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION. (AUSTRALIA)	12	88	0	B/97034-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195418	61	TOMORROW'S CUSTOMERS	1981	120	6	U-97143-MUM	374.00	0x000073ED00000000	1981-04-03 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97351-MUM	105	110	108	N	N. E. & I. F. LTD.	1	374.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195419	61	CONDITIONING FOR SPORTS - GENERAL PRINCIPLES	1980	120	6	U-95449-MUM	110.00	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	88	0	B/97035-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195420	61	AN INTRODUCTION TO SYSTEMATIC LAYOUT PLANNING	1981	120	6	U-97144-MUM	243.84	0x000073ED00000000	1981-04-03 00:00:00	MANAGEMENTAL INDUSTRIAL RESEARCH PUBLICATIONS. USA	12	88	0	B/97571-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195421	61	GAS WELDING SERIES PART 1-9	1980	120	6	U-95450-MUM	462.00	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	88	0	B/97038-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	9	462.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195422	61	OLYMPIC THE INCREDIBLE WILDERNESS	1981	120	6	U-97145-MUM	110.95	0x000073ED00000000	1981-04-03 00:00:00	US DEPT. OF AGRICULTURE. (USA)	12	363	0	B/95981-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195423	61	COST, PROFIT AND BREAK-EVEN	1981	120	6	U-97146-MUM	242.00	0x000073ED00000000	1981-04-03 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/98884-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195424	129	DUSHAMBE, THE CAPITAL OF SOVIET TADJIKISTAN  (TEL., KANN., MAL........)	1980	120	6	U-95416-MUM	194.00	0x0000734100000000	1980-10-13 00:00:00	TAJIKISTAN STUDIOS PRODUCTION. (USSR)	12	363	0	B/95439-43-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195425	129	POLYDOR KI SHAAN	1980	120	6	U-95451-MUM	13.72	0x0000734500000000	1980-10-17 00:00:00	SOOTRA DHAAR.	12	92	0	B/97016-MUM	105	110	107	N	SOOTRA DHAAR.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195426	70	MOSCOW OLYMPICS (NO DIALOGUE OF COMMENTARY)	1980	120	6	U-95452-MUM	228.60	0x0000734500000000	1980-10-17 00:00:00	VINAY VORA.	12	363	0	B/96684-MUM	105	110	107	N	VORA FILMS.	2	228.60	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195427	70	RUSSIA DARSHAN (NO DIALOGUE OR COMMENTARY)	1980	120	6	U-95453-MUM	228.60	0x0000734500000000	1980-10-17 00:00:00	VINAY VORA.	12	366	0	B/96685-MUM	105	110	107	N	VORA FILMS.	2	228.60	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195428	61	THINK YOURSELF LUCKY	1981	120	6	U-97147-MUM	244.00	0x000073ED00000000	1981-04-03 00:00:00	VIDEO ARTS LTD. (UK)	12	88	0	B/98886-MUM	105	110	108	N	N. E. & I. F. LTD.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195429	61	VIOLENT CITY (4TH VERSION) -TRL	1980	120	6	U-95454-MUM	109.32	0x0000734500000000	1980-10-17 00:00:00	UMPERTO  ORAINS. (ROME)	12	94	0	B/96456-MUM	105	110	108	N	M/S. AASIA FILMS.	1	109.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195430	44	OH BEWAFAA - TRL	1980	120	6	U-95455-MUM	86.87	0x0000734500000000	1980-10-17 00:00:00	KAILASH TAK & HARISH TAK.	12	94	0	B/96963-MUM	105	110	107	N	TAK BROTHERS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195431	61	HANDLING THE JUVENILE OFFENDER	1981	120	6	U-97148-MUM	275.00	0x000073ED00000000	1981-04-03 00:00:00	WARNER FILMS INC. (USA)	12	88	0	B/98890-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195432	44	DIN BHAR TAZGI	1981	120	6	U-97149-MUM	30.48	0x000073EE00000000	1981-04-04 00:00:00	FILM MEDIA.	12	92	0	B/99178-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195433	44	ANTAR  (GUJ.)	1980	120	6	U-95456-MUM	28.00	0x0000734500000000	1980-10-17 00:00:00	KRISHNA CHAUBAL.	12	366	0	B/96961-MUM	105	110	107	N	TARA K. FILMS.	1	28.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195434	43	VAANSALI VAAGI VALAMN - TRL	1981	120	6	U-97150-MUM	133.50	0x000073EE00000000	1981-04-04 00:00:00	CHANDRAKANT SANGANI.	12	94	0	B/99513-MUM	105	110	107	N	M/S. GEETA CHITRA.	1	133.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195435	61	THE LORD OF THE RINGS - TRL	1980	120	6	U-95457-MUM	49.68	0x0000734500000000	1980-10-17 00:00:00	SAUL SAENTZ. (USA)	12	94	0	B/95215-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195436	61	CONTACT	1981	120	6	U-97151-MUM	160.00	0x000073EE00000000	1981-04-04 00:00:00	RAY KROST PRODUCTIONS LTD. (CANADA)	12	88	0	B/98241-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195437	61	GOIN COCONUTS - TRL	1980	120	6	U-95458-MUM	56.69	0x0000734600000000	1980-10-18 00:00:00	JOHN CUTTS. (USA)	12	94	0	B/96013-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195438	61	STOP A FIRE BEFORE IT START	1981	120	6	U-97152-MUM	110.00	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	363	0	B/98250-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195439	61	AFTERMATH	1981	120	6	U-97153-MUM	110.00	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	88	0	B/98259-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195440	61	THE BIG LIFT	1981	120	6	U-97154-MUM	110.00	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	363	0	B/98260-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195441	64	ROOS GAYILEN SAINYA HAMAAR - TRL	1980	120	6	U-95459-MUM	106.68	0x0000734600000000	1980-10-18 00:00:00	KAMSAAR FILMS.	12	94	0	B/96711-MUM	105	110	107	N	MUMTAZ HUSSAIN.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195442	61	HANGOVER	1981	120	6	U-97155-MUM	110.00	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	363	0	B/98261-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195443	61	THE PURE WOOL EXPERIENCE	1980	120	6	U-95460-MUM	30.48	0x0000734600000000	1980-10-18 00:00:00	FILM MEDIA.	12	92	0	B/96894-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195444	61	KAGEMUSHA - TRL	1981	120	6	U-97156-MUM	25.91	0x000073EE00000000	1981-04-04 00:00:00	FRANCIS COPPOLA AND GEORGE LUCAS. (JAPAN)	12	94	0	B/99103-MUM	105	110	108	N	20TH CENTURY FOX CORPN.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195445	61	GLORIA - TRL	1981	120	6	U-97157-MUM	96.31	0x000073EE00000000	1981-04-04 00:00:00	SAM SHAW. (USA)	12	94	0	B/98565-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195446	44	PRODUCTS FOR YOU	1980	120	6	U-95461-MUM	28.35	0x0000734600000000	1980-10-18 00:00:00	G'S FILMSHOP.	12	92	0	B/97023-MUM	105	110	107	N	G'S FILMSHOP.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195447	61	HOLIDAY SEASON - TRL	1981	120	6	U-97158-MUM	92.39	0x000073EE00000000	1981-04-04 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/98232-MUM	105	110	108	N	SOVEXPORTFILM.	1	92.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195448	61	FIRE HAZARDS OF COVERED SHOPPING CENTRES	1980	120	6	U-95462-MUM	60.00	0x0000734600000000	1980-10-18 00:00:00	LONDON TELEVISION SERVICE.	12	88	0	B/92403-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195449	59	APE AND SUPER APE - TRL	1981	120	6	U-97159-MUM	101.00	0x000073EE00000000	1981-04-04 00:00:00	BERT HANSTRA FILM B. V. BOMBAY	12	94	0	B/99179-MUM	105	110	107	N	N. E. & I. F. LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195450	61	DIGBY THE BIGGEST DOG IN THE WORLD - TRL	1981	120	6	U-97160-MUM	80.76	0x000073EE00000000	1981-04-04 00:00:00	WALTER SHENSON. (UK)	12	94	0	B/99248A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	80.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195451	107	RAINING IN THE MOUNTAIN - TRL	1980	120	6	U-95463-MUM	117.65	0x0000734600000000	1980-10-18 00:00:00	KING HU. (HONG KONG)	12	94	0	B/96012-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195452	61	COTTON PICKIN POCKET PICKER	1980	120	6	U-95464-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95735-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195453	61	DOWN AND OUT	1981	120	6	U-97161-MUM	110.00	0x000073F000000000	1981-04-06 00:00:00	JOURNAL FILMS INC. (USA)	12	88	0	B/98262-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195454	61	CANDLE POWER	1980	120	6	U-95465-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	364	0	B/95738-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195455	61	A NEW WAY TO LIFT	1981	120	6	U-97162-MUM	110.00	0x000073F000000000	1981-04-06 00:00:00	JOURNAL FILMS INC. (USA)	12	363	0	B/98263-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195456	61	THE GIGGLER	1980	120	6	U-95466-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	364	0	B/95740-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195457	61	ACTION IN AN EMERGENCY	1981	120	6	U-97163-MUM	88.00	0x000073F000000000	1981-04-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/98514-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195458	61	OTHER PLANETS-NO PLACE LIKE EARTH	1981	120	6	U-97164-MUM	330.00	0x000073F000000000	1981-04-06 00:00:00	TIME LIFE FILMS. (USA)	12	363	0	B/98651-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195459	61	MIRROR, MIRROR ON THE WALL	1980	120	6	U-95467-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95741-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195460	61	TRACK & FIELD EVENTS ON MEN LONG JUMP	1981	120	6	U-97165-MUM	231.00	0x000073F000000000	1981-04-06 00:00:00	ATHLETIC INSTITUTE. (USA)	12	88	0	B/98653-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	2	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195461	44	DALIMA BISCUITS	1981	120	6	U-97166-MUM	27.43	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISEMENT SERVICES.	12	92	0	B/99169-MUM	105	110	107	N	RADIO ADVERTISEMENT SERVICES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195462	61	TROUBLE AT BAD ROCK	1980	120	6	U-95468-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	364	0	B/95746-MUM	105	110	108	N	R. M. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195463	61	A KNIGHT TO REMEMBER	1980	120	6	U-95469-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95749-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195464	44	DALIMA GLUCOSE BISCUITS	1981	120	6	U-97167-MUM	13.72	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISEMENT SERVICES.	12	92	0	B/99170-MUM	105	110	107	N	RADIO ADVERTISEMENT SERVICES.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195465	61	CROCKET DOODLE - DO	1980	120	6	U-95470-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95754-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195466	44	DALIMA COCONUT COOKIES	1981	120	6	U-97168-MUM	13.72	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISEMENT SERVICES.	12	92	0	B/99172-MUM	105	110	107	N	RADIO ADVERTISEMENT SERVICES.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195467	61	SOUP'S ON	1980	120	6	U-95471-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY. (USA)	12	364	0	B/96264-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195468	44	HARYANA SAMACHAR DARSHAN 1981-4	1981	120	6	U-97169-MUM	281.00	0x000073F000000000	1981-04-06 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF CHANDIGARH.	12	91	0	B/99653-MUM	105	110	107	N	L. K. UPADHYAYA.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195469	61	MICKEY'S TRAILER	1980	120	6	U-95472-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY. (USA)	12	364	0	B/96295-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195470	44	HARYANA SAMACHAR DARSHAN 1981-3	1981	120	6	U-97170-MUM	286.00	0x000073F000000000	1981-04-06 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF CHANDIGARH.	12	91	0	B/99654-MUM	105	110	107	N	L. K. UPADHYAYA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195471	129	FUTURE IS OURS (MAR, GUJ, TAM, TEL, KANN, MAL, ASSA......)	1981	120	6	U-97171-MUM	173.00	0x000073F000000000	1981-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99497-509-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195472	61	THE LEGEND OF COYOTE ROCK	1980	120	6	U-95473-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY. (USA)	12	364	0	B/96296-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195473	129	TOYS OF KONDAPALLI (MAR, GUJ, TAM, TEL, MAL, KANN......)	1981	120	6	U-97172-MUM	240.00	0x000073F000000000	1981-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99575-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195474	61	GREAT MOVIE, MYSTERY	1980	120	6	U-95474-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95743-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195475	129	A MENACE (MAR, GUJ, TEL, KANN, ASSA, ORI.......)	1981	120	6	U-97173-MUM	282.00	0x000073F000000000	1981-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99548-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195476	61	FLYING SAUCERY	1980	120	6	U-95475-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95747-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195477	61	GRAPE MARKS  THE SPOT	1980	120	6	U-95477-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95773-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195478	61	GRAPEFINGER	1980	120	6	U-95478-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95750-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195479	129	BY POST (MAR, GUJ, TAM, TEL, KANN, ASSA, ORI......)	1981	120	6	U-97174-MUM	207.00	0x000073F000000000	1981-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99561-74-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	207.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195480	61	WHOS NEW AT THE ZOO	1980	120	6	U-95479-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95751-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195481	61	MEN'S TRACK & FIELD : THE RUNNING EVENTS	1981	120	6	U-97175-MUM	220.00	0x000073F100000000	1981-04-07 00:00:00	ATHLETICS INSTITUTE. (USA)	12	88	0	B/98655-MUM	105	110	108	N	EDUCATOINAL AIDS-INDIA.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195482	61	MEN'S TRACK & FIELD : FUNDAMENTALS OF RUNNING	1981	120	6	U-97176-MUM	187.00	0x000073F100000000	1981-04-07 00:00:00	ATHLETIC INSTITUTES. (USA)	12	88	0	B/98656-MUM	105	110	108	N	EDUCATOINAL AIDS-INDIA.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195483	61	WOMEN'S TRACK & FIELD : THE RUNNING EVENTS	1981	120	6	U-97177-MUM	220.00	0x000073F100000000	1981-04-07 00:00:00	ATHLETIC INSTITUTE. (USA)	12	88	0	B/98657-MUM	105	110	108	N	EDUCATOINAL AIDS-INDIA.	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195484	61	STOP HORSING AROUND	1980	120	6	U-95480-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95744-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195485	61	SMALL WILDERNESS	1981	120	6	U-97178-MUM	330.00	0x000073F100000000	1981-04-07 00:00:00	TIME LIFE FILMS. (USA)	12	363	0	B/98679-MUM	105	110	108	N	EDUCATOINAL AIDS-INDIA.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195486	61	WOMEN'S TRACK & FIELD FUNDAMENTALS OF RUNNING	1981	120	6	U-97179-MUM	187.00	0x000073F100000000	1981-04-07 00:00:00	ATHLETIC INSTITUTE. (USA)	12	88	0	B/98658-MUM	105	110	108	N	EDUCATOINAL AIDS-INDIA.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195487	61	GRANDMA GOODY	1980	120	6	U-95481-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95737-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195488	61	OUR INVISIBLE ALLIES	1981	120	6	U-97180-MUM	352.00	0x000073F100000000	1981-04-07 00:00:00	HOECHST AG. W. GERMANY.	12	363	0	B/98560-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195489	61	AMAZON APE	1980	120	6	U-95482-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95752-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195490	44	GARMI KA MAUSAM	1981	120	6	U-97181-MUM	44.00	0x000073F100000000	1981-04-07 00:00:00	R. SUDESH IYER, MAG-NAM MOVIES.	12	92	0	B/99592-MUM	105	110	107	N	R. SUDESH IYER, MAG-NAM MOVIES.	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195491	61	THERE'S NO FEUD	1980	120	6	U-95483-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS  LTD.	12	364	0	B/94748-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195492	44	RUBBER SHEET - SOLE NO 17	1981	120	6	U-97182-MUM	30.48	0x000073F100000000	1981-04-07 00:00:00	MAJA MEDIUMS.	12	92	0	B/99516-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195493	61	MOVIE MADNESS	1980	120	6	U-95484-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95745-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195494	129	A NEW LINK (MAR, GUJ, BEN, TEL, KANN, MAL........)	1981	120	6	U-97183-MUM	246.5	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99703-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	246.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195495	61	THE VOLTAGE VILLAIN	1980	120	6	U-95485-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95739-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195496	129	SERVING THE CONSUMER (GUJ, MAR, TAM, TEL, MAL.......)	1981	120	6	U-97184-MUM	218.54	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99717-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	218.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195497	61	STEERING CLEAR OF LEMONS	1980	120	6	U-95486-MUM	188.37	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED. (USA)	12	88	0	B/94120-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195498	129	WE BELONG TO YOU (MAR, GUJ, TAM, TEL, KANN, MAL.....)	1981	120	6	U-97185-MUM	219.00	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99731-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195499	129	MUNDADUGU-A LEAP FORWARD (MAR, GUJ, TAM, TEL, BEN, PUN.....)	1981	120	6	U-97186-MUM	236.00	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99775-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195500	61	HUMAN BODY : THE REPRODUCTIVE SYSTEM	1980	120	6	U-95487-MUM	144.48	0x0000734900000000	1980-10-21 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91063-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195501	61	AT ANY COST	1981	120	6	U-97187-MUM	30.48	0x000073F200000000	1981-04-08 00:00:00	ZAFAR HAI.	12	92	0	B/99495-MUM	105	110	107	N	ZAFAR HAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195502	61	BALANCE FLEXIBILITY AND POWER	1980	120	6	U-95488-MUM	152.40	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94423-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195503	44	SIMCO HAIR DYE	1981	120	6	U-97188-MUM	30.48	0x000073F200000000	1981-04-08 00:00:00	KRISHAN SACHDEO.	12	92	0	B/99791-MUM	105	110	107	N	SUNDERTA AD FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195504	61	MUSCULAR STRENGTH AND ENDURANCE	1980	120	6	U-95489-MUM	176.78	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94436-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195505	44	TRINKA	1981	120	6	U-97189-MUM	30.48	0x000073F200000000	1981-04-08 00:00:00	FILM MEDIA.	12	92	0	B/99745-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195506	61	NUCLEAR TRANSPLANTATION	1980	120	6	U-95490-MUM	142.65	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY. (USA)	12	88	0	B/94937-MUM	105	110	108	N	N. E. & I. F. LTD.	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195507	44	SADHU KA KAMAAL	1981	120	6	U-97190-MUM	57.91	0x000073F200000000	1981-04-08 00:00:00	GOPAL KHANCHANDANI	12	92	0	B/99638-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195508	61	PORTABLE POWER TOOLS	1980	120	6	U-95491-MUM	187.76	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94440-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195509	43	MAHITI CHITRA NO 344	1981	120	6	U-97191-MUM	170.69	0x000073F200000000	1981-04-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/99817-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (FILMS) GOVT OF GUJ	1	170.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195510	44	AAS PAAS - TRL	1980	120	6	U-95492-MUM	97.54	0x0000734900000000	1980-10-21 00:00:00	JAGDISH KUMAR.	12	94	0	B/97120-MUM	105	110	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195511	129	I. N. R. NO. 1671 (WESTERN)   (MAR., GUJ., SIN.....)	1980	120	6	U-95493-MUM	279.00	0x0000734900000000	1980-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/97278-82-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195512	129	I. N. R. NO. 1671 (NATIONAL)  (TAM., TEL., KANN.......)	1980	120	6	U-95494-MUM	213.00	0x0000734900000000	1980-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/97283-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195513	44	LADAAKU - TRL	1981	120	6	U-97192-MUM	89.61	0x000073F200000000	1981-04-08 00:00:00	KANTIBHAI KANAKIA & K. K. JAIN.	12	94	0	B/99796-MUM	105	110	107	N	DURGA FILMS INTERNATIONAL.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195514	61	DAIRY FARMING IN ALPS	1980	120	6	U-95495-MUM	177.09	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/94110-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195515	59	VARTA TARANGINI NO 11	1981	120	6	U-97193-MUM	289.63	0x000073F200000000	1981-04-08 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	91	0	B/99816-MUM	105	110	107	N	A. P. STATE FILM DEV. CORPN. LTD.	1	289.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195516	61	SAY GOODBYE	1980	120	6	U-95496-MUM	554.13	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/94121-MUM	105	110	108	N	N. E. & I. F. LTD.	1	554.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195517	44	UTTAR PRADESH SAMACHAR - 84	1981	120	6	U-97194-MUM	291.08	0x000073F200000000	1981-04-08 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREELS.	12	91	0	B/99812-MUM	105	110	107	N	DHIRENDRA PANDE.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195518	61	COFFEE PLANTERS NEAR KILIMANJARO	1980	120	6	U-95497-MUM	155.22	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/94116-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195519	61	FIBREGLASS ON THE MOVE	1981	120	6	U-97195-MUM	200.00	0x000073F200000000	1981-04-08 00:00:00	FIBREGLASS LTD. (U. K.)	12	92	0	B/99789-MUM	105	110	108	N	FIBREGLASS PILKINGTON LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195520	61	COSMIC THE PIONEER	1981	120	6	U-97196-MUM	45.72	0x000073F200000000	1981-04-08 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/98920-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195521	61	POWER HACKSON AND BAND SAW	1980	120	6	U-95498-MUM	135.63	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94441-MUM	105	110	108	N	N. E. & I. F. LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195522	61	WOMEN'S TRACK & FIELD - THE JUMPING EVENTS	1981	120	6	U-97197-MUM	165.00	0x000073F200000000	1981-04-08 00:00:00	ATHLETIC INSTITUTE. (U.S.A.)	12	88	0	B/98659-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195523	61	MEN'S TRACK & FIELD EVENTS - THE THROWING EVENTS	1981	120	6	U-97198-MUM	231.00	0x000073F200000000	1981-04-08 00:00:00	ATHLETIC INSTITUTE (U.S.A.)	12	88	0	B/98660-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195524	61	OUR VANISHING WILDERNESS NO. 2 : THE PRAIRIE KILLERS	1980	120	6	U-95499-MUM	329.18	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY (USA)	12	363	0	B/94938-MUM	105	110	108	N	N. E. & I. F. LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195525	61	CRY WOLF	1981	120	6	U-97199-MUM	165.00	0x000073F200000000	1981-04-08 00:00:00	TIME LIFE TELEVISION. (U.S.A.)	12	363	0	B/98667-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195526	61	DEADLY AFRICAN SNAKES	1981	120	6	U-97200-MUM	165.00	0x000073F200000000	1981-04-08 00:00:00	TIME LIFE TELEVISION. (U.S.A.)	12	363	0	B/98668-MUM	105	110	108	N	EDUCATIONAL AIDS INDIA.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195527	61	OUR VANISHING WILDRENESS NO. 4 : SLOW DEATH OF THE DESERT WATER	1980	120	6	U-95500-MUM	329.18	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY. (USA)	12	363	0	B/94939-MUM	105	110	108	N	N. E & I. F. LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195528	61	TV OR NOT TV	1980	120	6	U-95476-MUM	60.96	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95743A-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195529	208	MAHARASHTRA NEWS NO. 356	1981	120	6	U-96802-MUM	290.00	0x000073CB00000000	1981-02-28 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHAR.	12	91	0	B/99005-6-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHAR.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195530	61	ROC	1981	120	6	U-96803-MUM	13.70	0x000073CB00000000	1981-02-28 00:00:00	AUDIO VISUAL COMMUNICATION.	12	92	0	B/99007-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATION.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195531	61	GRAVIERA	1981	120	6	U-96804-MUM	30.48	0x000073CB00000000	1981-02-28 00:00:00	AJAY SHARMA ILLUSIONS FILM COMPANY.	12	92	0	B/98732-MUM	105	110	107	N	AJAY SHARMA, ILLUSIONS FILM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195532	44	KAHANI EK LASH KI	1981	120	6	U-96805-MUM	393.19	0x000073CB00000000	1981-02-28 00:00:00	AKASH JAIN.	12	363	0	B/98782-MUM	105	110	107	N	AKASH JAIN.	2	393.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195533	61	SAVAGE	1981	120	6	U-96806-MUM	15.24	0x000073CB00000000	1981-02-28 00:00:00	WAVELENGTH.	12	92	0	B/98504A-MUM	105	110	107	N	WAVELENGTH.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195534	60	SURAJ BHEE TAMASHAEE - TRL	1981	120	6	U-96807-MUM	152.40	0x000073CB00000000	1981-02-28 00:00:00	M. ZIA-UR-RASHEED.	12	94	0	B/98786-MUM	105	110	108	N	INTERNATIONAL BROTHERS LTD.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195535	61	EARHQUAKE - TRL	1981	120	6	U-96808-MUM	79.55	0x000073CB00000000	1981-02-28 00:00:00	MARK ROBSON. (U.S.A.)	12	94	0	B/98314-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195536	61	TAYO	1981	120	6	U-96809-MUM	497.15	0x000073CB00000000	1981-02-28 00:00:00	M/S. DHEER FILMS.	12	92	0	B/98734-MUM	105	110	107	N	M/S. DHEER FILMS.	2	497.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195537	61	STEPS TO TEMPLES	1981	120	6	U-96810-MUM	527.34	0x000073CB00000000	1981-02-28 00:00:00	M/S DHEER FILMS.	12	92	0	B/98733-MUM	105	110	107	N	M/S DHEER FILMS.	2	527.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195538	61	GUARDING OF POWER PRESSES	1981	120	6	U-96811-MUM	130.67	0x000073CD00000000	1981-03-02 00:00:00	E. BEAUMONT. (USA)	12	88	0	B/98507-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	130.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195539	61	THE PROTECTION OF EYES REGULATIONS	1981	120	6	U-96812-MUM	85.34	0x000073CD00000000	1981-03-02 00:00:00	TED BEAUMONT. (USA)	12	88	0	B/98509-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195540	61	THE ENCHANTMENT OF THE FORES	1981	120	6	U-96813-MUM	60.96	0x000073CD00000000	1981-03-02 00:00:00	INTERNATIONAL. (ITALY)	12	88	0	B/97816-MUM	105	110	108	N	M/S R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195541	61	ROOSTER COGBURN	1981	120	6	U-96814-MUM	121.92	0x000073CD00000000	1981-03-02 00:00:00	UNIVERSAL 8 FILMS.  (USA)	12	366	0	B/96490-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195542	70	RUN FROM ARMS	1981	120	6	U-96815-MUM	60.96	0x000073CD00000000	1981-03-02 00:00:00	FLETCHU FILMS LTD. U.K.	12	366	0	B/98360-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195543	61	THE FULLY FUNCTIONING SOCIET	1981	120	6	U-96816-MUM	253.00	0x000073CD00000000	1981-03-02 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97329-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195544	61	MANAGING WITH FIGURES : WHAT ARE YOUR OPERATING OBJECTIVES	1981	120	6	U-96817-MUM	329.17	0x000073CD00000000	1981-03-02 00:00:00	UNILEVER ORGANISATION. (U.K.)	12	88	0	B/98917-MUM	105	110	108	N	N. E. & I. F. LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195545	61	MANAGING WITH FIGURES : WHAT ARE YOUR FINANCIAL OBJECTIVE	1981	120	6	U-96818-MUM	208.48	0x000073CD00000000	1981-03-02 00:00:00	UNILEVER ORGANISATION. (U.K.)	12	88	0	B/98918-MUM	105	110	108	N	N. E. & I. F. LTD.	1	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195546	61	THE LONG RIDERS - TRL	1981	120	6	U-96819-MUM	68.28	0x000073CD00000000	1981-03-02 00:00:00	TIM ZINNEMANN. (U.S.A.)	12	94	0	B/98226-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195547	61	ESCAPE FROM ALCATRAZ - TRL	1981	120	6	U-96820-MUM	62.58	0x000073CD00000000	1981-03-02 00:00:00	DONALD SIEGEL. (U.S.A.)	12	94	0	B/97642-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195548	44	A COBBLER'S TALE	1981	120	6	U-96821-MUM	35.05	0x000073CD00000000	1981-03-02 00:00:00	SOL FILMS.	12	92	0	B/97980-MUM	105	110	107	N	SHUKLA DAS, SOL FILMS.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195549	61	TEEPOL DISHWASHING LIQUID	1981	120	6	U-96822-MUM	15.24	0x000073CD00000000	1981-03-02 00:00:00	THE FAR PRODUCTION.	12	92	0	B/98745-MUM	105	110	107	N	THE FAR PRODUCTION.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195550	61	FUNTIMES LIMCATIME	1981	120	6	U-96823-MUM	30.48	0x000073CD00000000	1981-03-02 00:00:00	M. K. SURENDRANATH.	12	92	0	B/98791-MUM	105	110	107	N	THE FAR PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195551	112	STOPS FILES DEAD	1981	120	6	U-96824-MUM	15.24	0x000073CD00000000	1981-03-02 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/98792-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195552	61	THANK YOU, STORK	1981	120	6	U-96825-MUM	266.00	0x000073CD00000000	1981-03-02 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION. (USSR)	12	364	0	B/96674-MUM	105	110	108	N	SOVEXPORTFILM.	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195553	61	LIUDMILA ZIKINA'S CONCERT	1981	120	6	U-96826-MUM	1323.00	0x000073CD00000000	1981-03-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (U.S.S.R.)	12	363	0	B/97612-MUM	105	110	108	N	SOVEXPORTFILM.	5	1323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195554	61	ORBITS OF BROTHERHOOD (ORBITY BRATSTVA)	1981	120	6	U-96827-MUM	406.00	0x000073CD00000000	1981-03-02 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO. (U.S.S.R.)	12	363	0	B/97616-MUM	105	110	108	N	SOVEXPORTFILM.	2	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195555	43	MAHULO LUHAR - TRL	1981	120	6	U-96828-MUM	118.26	0x000073CD00000000	1981-03-02 00:00:00	JASUBHAL TRIVEDI.	12	94	0	B/99004-MUM	105	110	107	N	CHITRAJYOT.	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195556	43	SACHHU SAGAPAN - TRL	1981	120	6	U-96829-MUM	118.87	0x000073CD00000000	1981-03-02 00:00:00	PRASHANT & RAMESH THAKKA.	12	94	0	B/99008-MUM	105	110	107	N	SHILPIKA.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195557	61	THE SELF - MOTIVATED ACHIEVER	1981	120	6	U-96830-MUM	297.00	0x000073CD00000000	1981-03-02 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	88	0	B/97348-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195558	129	INDIAN NEWS REVIEW NO. 1690   (NATIONAL)    (MAR., GUJ., ASSA.......)	1981	120	6	U-96831-MUM	261.00	0x000073CE00000000	1981-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99079K-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195559	129	INDIAN NEWS REVIEW NO. 1690 (SOUTHERN)   ( TAM., TEL., KANN.............)	1981	120	6	U-96832-MUM	302.00	0x000073CE00000000	1981-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99079A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195560	44	NASEEB - TRL	1981	120	6	U-96833-MUM	168.84	0x000073CE00000000	1981-03-03 00:00:00	MANMOHAN DESAI, M. K. D. FILMS.	12	94	0	B/99051-MUM	105	110	107	N	M. K. D. FILMS.	1	168.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195561	61	THE PROBLEM SOLVERS	1981	120	6	U-96834-MUM	243.84	0x000073CE00000000	1981-03-03 00:00:00	THE INSTITUTE OF INTERNATIONAL AUDITORS INC. (USA)	12	88	0	B/99083-MUM	105	110	108	N	N. T. RESHAMWALA.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195562	61	THE BEST SEAT IN THE HOUSE	1981	120	6	U-96835-MUM	243.84	0x000073CE00000000	1981-03-03 00:00:00	THE INSTITUTE OF INTERNATIONAL AUDITORS INC. (USA)	12	88	0	B/99084-MUM	105	110	108	N	N. T. REHSAMWALA.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195563	44	MESSAGE OF WHITENESS	1981	120	6	U-96836-MUM	30.48	0x000073CF00000000	1981-03-04 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	92	0	B/98723-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195564	44	NAKHUDA - TRL	1981	120	6	U-96837-MUM	86.87	0x000073CF00000000	1981-03-04 00:00:00	YASH CHOPRA, YASH RAJ ENTERPRISES.	12	94	0	B/99080A-MUM	105	110	107	N	YASH RAJ  ENTERPRISES.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195565	44	MAANG	1981	120	6	U-96838-MUM	487.68	0x000073CF00000000	1981-03-04 00:00:00	SHAKIL KHAN & FARRUKH SAYED, CINEZONE.	12	363	0	B/97992-MUM	105	110	107	N	SHAKIL KHAN & FARRUKH SAYED, CINEZONE.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195566	61	BE A SAFE PEDESTRIAN	1981	120	6	U-96839-MUM	47.90	0x000073D000000000	1981-03-05 00:00:00	CINEMATIX C/O SAGANIS PLA COURT BOMBAY.	12	88	0	B/99035-MUM	105	110	107	N	SUMANTRA GHOSAL CINEMATI.	1	47.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195567	61	FUN TO KNOWN : ACOUSTIC GUITAR LESSONS FOR BEGINNERS	2007	120	6	VFS/1/245/2007-MUM	0	0x000099D300000000	2007-10-26 00:00:00	MILLENUIM INTERACTIVE INC., (USA)	12	366	0	VFS/124/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
195568	61	FUN TO KNOWN : FLOWER ARRANGING	2007	120	6	VFS/1/233/2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	MILLENUIM INTERACTIVE INC (USA)	12	366	0	VFS/122/2007-MUM	106	110	108	N	SAREGAMA INDIA LTD., MUMBAI.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
195569	61	THANK YOU FOR SMOKING	2007	121	6	VFL/2/810/2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	FOX SEARCH LIGHT PICTURES. (USA)	12	87	176	VFL/1398/2007-MUM	106	109	108	N	STAR INDIA PVT. LTD. MUMBAI.	0	0	84	40	5	84	40	B	0	0	0	0	0	0	0	0	\N	\N
195570	61	BE A DEFENSIVE DRIVER	1981	120	6	U-96840-MUM	40.54	0x000073D000000000	1981-03-05 00:00:00	CINEMATIX, C/O SAGANI, 5PLA COURT. M. K. RD.BOMBAY	12	88	0	B/99036-MUM	105	110	107	N	SUMANTRA GHOSAL CINEMATIX.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195571	61	THE FINAL COUNTDOWN - TRL	1981	120	6	U-96841-MUM	85.95	0x000073D000000000	1981-03-05 00:00:00	PETER VINCENT DOUGLSS. (U.S.A.)	12	94	0	B/98423-MUM	105	110	108	N	NATIONAL FILM DEVP. CORP. LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195572	59	KING ELEPHANT - TRL	1981	120	6	U-96842-MUM	27.43	0x000073D000000000	1981-03-05 00:00:00	CINEMA CENTER FILM.	12	94	0	B/97877-MUM	105	110	107	N	N. E. & I. F. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195573	44	GUNAHGAAR - TRL	1981	120	6	U-96843-MUM	99.00	0x000073D000000000	1981-03-05 00:00:00	MR. RAHUL RAWAIL.	12	94	0	B/99093-MUM	105	110	107	N	M/S. RAHUL THEATRES INTERNALTIONAL.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195574	61	THE LITTLE LAND PART. III	1981	120	6	U-96844-MUM	724.00	0x000073D000000000	1981-03-05 00:00:00	EKRAN STUDIOS. (U.S.S.R.)	12	363	0	B/98108-MUM	105	110	108	N	USSSR CONSULATE GENERAL.	7	724.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195575	44	FAKHRUDDIN ALI AHMAD	1981	120	6	U-96845-MUM	1112.00	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	363	0	B/98689-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	4	1112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195576	61	MULTI - STOREYED CROPPING	1981	120	6	U-96846-MUM	558.00	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF  INDIA.	12	88	0	B/98692-MUM	105	110	107	N	FILM DIVISION GOVT. OF  INDIA.	2	558.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195577	61	SALESMAKER SERIES - 80 (THE FIRST TWO MINUTES)	1981	120	6	U-96847-MUM	121.92	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (U.S.A.)	12	92	0	B/98150-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195578	61	SALES MAKER - 80 (FIRE - A DEVIL OF A PROBLEM)	1981	120	6	U-96848-MUM	103.63	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (U.S.A.)	12	92	0	B/98151-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195579	61	SALES MAKER - 80 (WHEELED FIRE POWER)	1981	120	6	U-96849-MUM	60.96	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (U.S.A.)	12	92	0	B/98153-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195580	61	SALES MAKER -80 (SENTRY HALON 1211)	1981	120	6	U-96850-MUM	85.34	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (U.S.A.)	12	92	0	B/98154-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195581	61	SALES MAKER - 80 (ANSULIFE)	1981	120	6	U-96851-MUM	115.82	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (U.S.A.)	12	92	0	B/98155-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195582	61	SALE MAKER - 80	1981	120	6	U-96852-MUM	97.54	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES CORPORATION. (USA)	12	92	0	B/98156-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	97.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195583	44	AS WHITE AS MILK	1981	120	6	U-96853-MUM	30.48	0x000073D100000000	1981-03-06 00:00:00	H. H. JAGWANI ADV. FILM.	12	92	0	B/98999-MUM	105	110	107	N	H. H. JAGWANI ADV. FILM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195584	61	SALES MAKER - 80 (PRICE VALUE)	1981	120	6	U-96854-MUM	140.21	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION. (USA)	12	92	0	B/98158-MUM	105	110	108	N	AVON SERVICES (P&A) PVT. LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195585	129	ASHKABAD THE CAPITAL OF SOVIET TURKMENIA   (GUJ., BEN., PUN......)	1981	120	6	U-96855-MUM	219.00	0x000073D100000000	1981-03-06 00:00:00	TURKMENIAN FILM STUDIOS. (USSR)	12	363	0	B/97200-4-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE.GENERAL	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195586	129	ON TO SPACE   (MAR., GUJ., MAL.............)	1981	120	6	U-96856-MUM	290.00	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA. BOMBAY.	12	363	0	B/98901-14-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA. BOMBAY.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195587	129	OUR SENIOR CITIZENS  (MAR., GUJ., TAM...........)	1981	120	6	U-96857-MUM	299.00	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA BOMBAY.	12	363	0	B/98969-82-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA BOMBAY.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195588	129	DEHYDRATION   (MAR., GUJ., TAM.............)	1981	120	6	U-96858-MUM	223.00	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA BOMBAY.	12	363	0	B/98983-96-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA BOMBAY.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195589	61	LIVE IT UP	1981	120	6	U-96859-MUM	30.48	0x000073D100000000	1981-03-06 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/98826A-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195590	61	BALTIMORE BULLET-TRL	1981	120	6	U-96860-MUM	39.92	0x000073D100000000	1981-03-06 00:00:00	JOHN BRASCIA. (U.S.A.)	12	94	0	B/98424-MUM	105	110	108	N	NATIONAL FILM DEVP. CORN. LTD.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195591	61	ASSAULT ON EVEREST	1981	120	6	U-96861-MUM	121.92	0x000073D100000000	1981-03-06 00:00:00	UNIVERSAL 8 FILMS.	12	363	0	B/98361-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195592	61	BOBY CROCKETT	1981	120	6	U-96862-MUM	60.96	0x000073D100000000	1981-03-06 00:00:00	INTERNATIONAL.	12	364	0	B/97814-MUM	105	110	107	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195593	61	THE SUPERMAN	1981	120	6	U-96863-MUM	60.96	0x000073D100000000	1981-03-06 00:00:00	INTERNATIONAL. (ITALY)	12	364	0	B/97815-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195594	61	WHAT IS A COMPUTER?	1981	120	6	U-96864-MUM	107.12	0x000073D100000000	1981-03-06 00:00:00	E. B. E. C. (U.S.A.)	12	363	0	B/97078A-MUM	105	110	108	N	PHOTOPHONE LTD.	1	107.12	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195595	61	LIFE IN THE SEA	1981	120	6	U-96865-MUM	59.69	0x000073D100000000	1981-03-06 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATIONAL CORP.	12	363	0	B/97080-MUM	105	110	108	N	PHOTOPHONE LTD.	1	59.69	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195596	61	BEACH AND SEA ANIMALS	1981	120	6	U-96866-MUM	61.96	0x000073D100000000	1981-03-06 00:00:00	E. B. E. C. (U.S.A.)	12	363	0	B/97081-MUM	105	110	108	N	PHOTOPHONE LTD.	1	61.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195597	70	FIRE IN THE SEA  (NO COMMENTARY OR DIOLOGUE)	1981	120	6	U-96867-MUM	54.39	0x000073D100000000	1981-03-06 00:00:00	E.B.E.C. (U.S.A.)	12	88	0	B/97082-MUM	105	110	108	N	PHOTOPHONE LTD.	1	54.39	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195598	70	GEYSER VALLEY (NO DIALOGUE OR COMMENTARY)	1981	120	6	U-96868-MUM	47.57	0x000073D100000000	1981-03-06 00:00:00	E. B. E. C. (U.S.A.)	12	363	0	B/97083-MUM	105	110	108	N	PHOTOPHONE LTD.	1	47.57	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195599	44	NARAM GARAM - TRL	1981	120	6	U-96869-MUM	99.97	0x000073D200000000	1981-03-07 00:00:00	SUBHASH GUPTA & UDAY NARAIN SINGH, M/S. FILM GROUP	12	94	0	B/99101-MUM	105	110	107	N	M/S. FILM GROUP.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195600	61	THE SALES GRID : WHAT IT IS AND HOW IT WORKS?	1981	120	6	U-96870-MUM	352.00	0x000073D200000000	1981-03-07 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97345-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195601	61	SALES GRID : 9,9, SOLUTION SELLING	1981	120	6	U-96871-MUM	374.00	0x000073D200000000	1981-03-07 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	88	0	B/97346-MUM	105	110	108	N	N. E. & I. F. LTD.	1	374.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195602	61	OBSERVATION AND PERCEPTION	1981	120	6	U-96872-MUM	254.92	0x000073D200000000	1981-03-07 00:00:00	M.T.I. (USA)	12	363	0	B/98466-MUM	105	110	108	N	N. E. & I. F. LTD.	1	254.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195603	61	KEW GARDENS	1981	120	6	U-96873-MUM	240.00	0x000073D200000000	1981-03-07 00:00:00	CENTRAL OFFICE OF INFORMATION. (BRITISH COUNCIL)	12	88	0	B/98536-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195604	61	EXERCISE FOR THE TAIL	1981	120	6	U-96874-MUM	276.00	0x000073D200000000	1981-03-07 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	364	0	B/96657-MUM	105	110	108	N	SOVEXPORTFILM.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195605	61	HOW DUCKY THE MUSICIAN BECAME A FOOTBALL PLAYER	1981	120	6	U-96875-MUM	280.00	0x000073D200000000	1981-03-07 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	364	0	B/96658-MUM	105	110	108	N	SOVEXPORTFILM.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195606	61	THE YELLOW ELEPHANT	1981	120	6	U-96876-MUM	181.00	0x000073D200000000	1981-03-07 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	364	0	B/96677-MUM	105	110	108	N	SOVEXPORTFILM.	1	181.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195607	61	DO IT YOURSELF UNDER WATER	1981	120	6	U-96877-MUM	289.00	0x000073D200000000	1981-03-07 00:00:00	A GRUZIA FILM STUDIO PRODUCTION. (USSR)	12	364	0	B/96680-MUM	105	110	108	N	SOVEXPORTFILM.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195608	54	SHARDA PROCESSORS	1981	120	6	U-96878-MUM	30.5	0x000073D400000000	1981-03-09 00:00:00	PRERNA.	12	92	0	B/98502-MUM	105	110	107	N	PRERNA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195609	61	LOST IN THE WILDERNESS	1981	120	6	U-96879-MUM	259.28	0x000073D400000000	1981-03-09 00:00:00	CHILD EVANGELISM FELLOWSHIP INC. (USA)	12	364	0	B/98730-MUM	105	110	108	N	CHILD EVANGELISM FELLOWSHIP OF INDIA.	1	259.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195610	61	THE AUTHORS : HERMAN MELVILLE	1981	120	6	U-96880-MUM	244.75	0x000073D500000000	1981-03-10 00:00:00	PRODUCED & DIRECTED BY LEE. W. GLUCKMAN, JR. (USA)	12	363	0	B/99090-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	244.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195611	61	THE AUTHORS : STEPHEN CRANE	1981	120	6	U-96881-MUM	226.16	0x000073D500000000	1981-03-10 00:00:00	PRODUCED AND DIRECTED BY LEE. W. GLUCKMAN. JR.	12	363	0	B/99092-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195612	129	INDIAN NEW REVIEW NO. 1691  (WESTERN)  (MAR., GUJ.)	1981	120	6	U-96882-MUM	255.00	0x000073D500000000	1981-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99105-09-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195613	44	SAKHI AND MUKHI	1981	120	6	U-96900-MUM	227.08	0x000073D800000000	1981-03-13 00:00:00	NATIONLA INSTITUTE OF DESIGN	12	366	0	B/97893-MUM	105	110	107	N	NATIONLA INSTITUTE OF DESIGN	1	227.08	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
195614	129	INDIAN NEWS REVIEW NO. 1691 (NATIONAL)     (TAM., TEL.,KAN.........)	1981	120	6	U-96883-MUM	237.00	0x000073D500000000	1981-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/99110-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195615	61	CERELAC : A DELICIOUS COMPLET FEED FOR YOUR BABY	1981	120	6	U-96884-MUM	30.48	0x000073D500000000	1981-03-10 00:00:00	MR. ZAFAR HAI.	12	92	0	B/98858-MUM	105	110	107	N	MR. ZAFAR HAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195616	61	GOPI GRINDER MIXTURE	1981	120	6	U-96885-MUM	30.48	0x000073D600000000	1981-03-11 00:00:00	PRODUCERS UNIT.	12	92	0	B/98915-MUM	105	110	107	N	PRODUCERS UNIT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195617	61	AN AUTUMN MARATHON - TRL	1981	120	6	U-96886-MUM	80.00	0x000073D600000000	1981-03-11 00:00:00	MOSFILM STUDIO PRODUCTION. (U.S.S.R.)	12	94	0	B/98237-MUM	105	110	108	N	SOVEXPORTFIIM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195618	61	GOING STUDY - TRL	1981	120	6	U-96887-MUM	70.68	0x000073D600000000	1981-03-11 00:00:00	MANAHEM GOLAN & YORAM GLOBUS (U.S.A.)	12	94	0	B/93472-MUM	105	110	108	N	FILM FINANCE CORPN. BOMBAY	1	70.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195619	43	SAMSYA SHANTITHI UKELIE	1981	120	6	U-96888-MUM	243.84	0x000073D600000000	1981-03-11 00:00:00	DIR. OF INF. (F) GOVT. OF GUJARAT.	12	363	0	B/99145-MUM	105	110	107	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195620	44	VAN ADIVASI AUR PRAGATI	1980	120	6	U-95201-MUM	481.00	0x0000732100000000	1980-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/96567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195651	44	KALI DIARY	1980	120	6	U-95608-MUM	62.00	0x0000735800000000	1980-11-05 00:00:00	ASHOK K. JAIN	12	92	0	B/97458-MUM	105	110	107	N	ASHOK K. JAIN	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195621	51	MAHARASHTRA NEWS NO. 357    (HINDI)	1981	120	6	U-96889-MUM	271.00	0x000073D600000000	1981-03-11 00:00:00	DIR. GENERAL OF INF. & PUB. REL. GOVT. OF MAHAR.	12	91	0	B/99148-49-MUM	105	110	107	N	DIR. GENERAL OF INF. & PUB. REL. GOVT. OF MAHAR.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195622	61	CAVENDERS MAGNUM 80 (LONGER VERSION)	1980	120	6	U-95001-MUM	30.48	0x0000730E00000000	1980-08-23 00:00:00	NEO FILMS	12	92	0	B/96264A-MUM	105	110	108	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195623	61	IT COULDN'T HAPPEN	1980	120	6	U-95601-MUM	110.00	0x0000735700000000	1980-11-04 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	88	0	B/97032A-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195624	44	PROFESSAR PYARELAL - TRL	1981	120	6	U-96890-MUM	137.16	0x000073D600000000	1981-03-11 00:00:00	M/S. T. M. BIHARI.	12	94	0	B/98784-MUM	105	110	107	N	M/S. T. M. BIHARI.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195625	44	BIRLA BUCKET SOAP	1980	120	6	U-95602-MUM	33.53	0x0000735700000000	1980-11-04 00:00:00	CHITRAK	12	92	0	B/97403-MUM	105	110	107	N	CHITRAK	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195626	61	SEVEN SEAS (SHORTER VERSION)	1980	120	6	U-95603-MUM	13.72	0x0000735800000000	1980-11-05 00:00:00	TAKE TWO	12	92	0	B/97493-MUM	105	110	107	N	TAKE TWO	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195627	129	INNOVA FANS	1980	120	6	U-95604-MUM	30.48	0x0000735800000000	1980-11-05 00:00:00	B. R. ADS	12	92	0	B/97108-09-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195628	44	MADHYA PRADESH SAMACHAR	1981	120	6	U-96891-MUM	276.80	0x000073D700000000	1981-03-12 00:00:00	DIR., INFORMATION & PUBLICITY GOVT. M.P.	12	91	0	B/99073-MUM	105	110	107	N	ASSIST. DIR., INFORMATION & PUBLICITY GOVT. M.P.	1	276.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195629	61	KRILO CONCEPT	1980	120	6	U-95002-MUM	30.48	0x0000730E00000000	1980-08-23 00:00:00	ALKA MAITRA	12	92	0	B/96271-MUM	105	110	108	N	ALKA MAITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195630	44	MAHARASHTRA NEWS NO 349 (MARATHI)	1980	120	6	U-95202-MUM	265.00	0x0000732100000000	1980-09-11 00:00:00	THE DIR GEN OF INFORMATION & PUBLIC RELATIONS GOVT	12	91	0	B/96681-82-MUM	105	110	107	N	THE DIR GEN OF INFORMATION & PUBLIC RELATIONS GOVT	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195631	44	MADHYA PRADESH SAMACHAR DARSHAN	1981	120	6	U-96892-MUM	280.15	0x000073D700000000	1981-03-12 00:00:00	DIR. OF INFORMATION PUBLICITY, GOVT. OF M.P.	12	91	0	B/99082-MUM	105	110	107	N	DIR. OF INFORMATION PUBLICITY, GOVT. OF M.P.	1	280.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195632	61	SIXER DETERGENT BAR	1980	120	6	U-95003-MUM	15.24	0x0000730E00000000	1980-08-23 00:00:00	M/S. ISLAND FILMS	12	92	0	B/96404-MUM	105	110	107	N	M/S. ISLAND FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195633	61	THE LEGENT OF NIGGAR CHARLEY - TRL	1980	120	6	U-95004-MUM	88.85	0x0000731000000000	1980-08-25 00:00:00	LARRY C. SPANGLER	12	94	0	B/95675-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	88.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195634	61	KALIGHAT PAINTINGS	1981	120	6	U-96893-MUM	448.00	0x000073D700000000	1981-03-12 00:00:00	SHANKAR GHOSH.	12	363	0	B/99077-MUM	105	110	107	N	SHANKAR GHOSH.	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195635	44	SHINE IT KA KAMAAL (MARATHI)	1980	120	6	U-95203-MUM	30.48	0x0000732100000000	1980-09-11 00:00:00	SOMENDRA NATH.	12	92	0	B/96269-70-MUM	105	110	107	N	SOMENDRA NATH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195636	59	VARTA TARANGINI NO. 4	1980	120	6	U-95605-MUM	248.00	0x0000735800000000	1980-11-05 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	12	91	0	B/97521-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195637	61	THE STUNT MAN - TRL	1981	120	6	U-96894-MUM	55.47	0x000073D700000000	1981-03-12 00:00:00	RICHARD RUSH. (U.S.A.)	12	94	0	B/98390-MUM	105	110	108	N	20TH CENTURY - FOX CORPN. (I) PVT. LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195638	59	VARTA TARANGINI NO. 5	1980	120	6	U-95606-MUM	281.00	0x0000735800000000	1980-11-05 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	12	91	0	B/97522-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195639	61	INDIAN NEWS REVIEW NO. 1663 (NATIONAL) (HIN, MAR, GUJ, TAM......)	1980	120	6	U-95005-MUM	228.00	0x0000731000000000	1980-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96423-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195640	61	SWISH SUPER STARS II	1980	120	6	U-95007-MUM	30.48	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/96345-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195641	106	END OF THE GAME	1980	120	6	U-95204-MUM	594.55	0x0000732200000000	1980-09-12 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/96259-MUM	105	110	107	N	SHRI N. V. K. MURTHY.	2	594.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195642	61	I LOVE YOU ROSA - TRL	1981	120	6	U-96895-MUM	93.57	0x000073D700000000	1981-03-12 00:00:00	MAHAHEM GOLAN. (U.S.A.)	12	94	0	B/98230-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195643	61	SWISH SUPER STARS I	1980	120	6	U-95008-MUM	30.48	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/96344-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195644	61	NEWLY WEDS	1980	120	6	U-95009-MUM	30.48	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/95217-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195645	61	THE STRENGTH OF WOMEN	1981	120	6	U-96896-MUM	274.32	0x000073D700000000	1981-03-12 00:00:00	KOOPERATIVA FORBUNDET/SWEDISH COOPERATIVE CENTRE.	12	363	0	B/96792-MUM	105	110	108	N	INTERNATIONAL COORPERATIVE ALLIANCE.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195646	44	AGENT SHERA	1980	120	6	U-95607-MUM	62.00	0x0000735800000000	1980-11-05 00:00:00	ASHOK K. JAIN	12	92	0	B/97457-MUM	105	110	107	N	ASHOK K. JAIN	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195647	61	ALIEN - TRL	1980	120	6	U-95205-MUM	55.47	0x0000732200000000	1980-09-12 00:00:00	GORDON CARROLL, DAVID GILER & WALTER HILL (USA)	12	94	0	B/96391-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195648	59	THE INCOMPARABLE	1980	120	6	U-95010-MUM	60.96	0x0000731200000000	1980-08-27 00:00:00	FILM MEDIA	12	92	0	B/96317-MUM	105	110	107	N	FILM MEDIA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195649	61	HEAVEN CAN WAIT - TRL	1980	120	6	U-95011-MUM	80.38	0x0000731200000000	1980-08-27 00:00:00	WARREN BEATTY	12	94	0	B/B/94789-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195650	51	SHREE TATYASAHEB KORE'S 61ST BIRTHDAY CELEBRATIONS	1980	120	6	U-95206-MUM	300.57	0x0000732200000000	1980-09-12 00:00:00	SHRINIVAS JOSHI.	12	363	0	B/96645-MUM	105	110	107	N	SHRINIVAS JOSHI.	1	300.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195652	61	MOSCOW PREPARES FOR THE OLYMPIAD (MOCKVA GETOVITSYAK.OLIMPIADE)	1980	120	6	U-95012-MUM	153.62	0x0000731200000000	1980-08-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDION	12	363	0	B/94967-MUM	105	110	108	N	SOVEXPORTFILM	2	153.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195653	61	INDIAN NEWS REVIEW NO. 1663	1980	120	6	U-95013-MUM	299.00	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/96419-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195654	43	MAHITICHITRA NO. 330	1980	120	6	U-95014-MUM	176.78	0x0000731200000000	1980-08-27 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT	12	91	0	B/96466-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. FILM GOVT. OF GUJARAT	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195655	54	JATTI - TRL	1980	120	6	U-95609-MUM	96.93	0x0000735800000000	1980-11-05 00:00:00	K. M. BHAKRI	12	94	0	B/97404-MUM	105	110	107	N	K. M. BHAKRI	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195656	44	PAYAL KI JHANKARR - TRL	1980	120	6	U-95207-MUM	121.92	0x0000732200000000	1980-09-12 00:00:00	M/S. RUCHI FILMS.	12	94	0	B/96699-MUM	105	110	107	N	M/S. RUCHI FILMS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195657	44	JEWEL BOX	1981	120	6	U-96897-MUM	238.96	0x000073D700000000	1981-03-12 00:00:00	INDERPAL M. GAMBHIR.	12	363	0	B/99052A-MUM	105	110	107	N	INDERPAL M. GAMBHIR.	1	238.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195658	61	THE NATURAL WAY TO HEALTH (HINDI, MARATHI, GUJARATI)	1980	120	6	U-95610-MUM	38.10	0x0000735800000000	1980-11-05 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/97386-89-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195659	44	JONEJA KA VIOLIN	1980	120	6	U-95208-MUM	39.62	0x0000732500000000	1980-09-15 00:00:00	FILMIGHT.	12	92	0	B/96297-MUM	105	110	107	N	AMAR SINGH KWATRA.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195660	61	THE PRIVILEGED CLASS	1980	120	6	U-95015-MUM	273.00	0x0000731200000000	1980-08-27 00:00:00	THE USSR CONSULATE GENERAL	12	363	0	B/93072-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	273.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195661	44	NAZRANA PYAR KA - TRL	1980	120	6	U-95611-MUM	85.65	0x0000735D00000000	1980-11-10 00:00:00	S. M. SAGAR ADHIKAR INTERNATIONAL	12	94	0	B/97481-MUM	105	110	107	N	S. M. SAGAR ADHIKAR INTERNATIONAL	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195662	61	YOU AND YOUR POLICE	1980	120	6	U-95209-MUM	284.38	0x0000732500000000	1980-09-15 00:00:00	ISSAR FILMS.	12	363	0	B/96644-MUM	105	110	107	N	ISSAR FILMS.	1	284.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195663	61	SHEEPSKINS - AN AID TO NURSING	1981	120	6	U-96898-MUM	110.00	0x000073D700000000	1981-03-12 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH ORGN.	12	363	0	B/97601-MUM	105	110	107	N	EDUCATIONAL AIDS.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195664	61	PRESIDENT OF BURMA VISITS INDIA - 1980	1981	120	6	U-96899-MUM	128.4	0x000073D700000000	1981-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/99140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	128.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195665	61	WHEN FRIENDS ARE AT HAND	1980	120	6	U-95016-MUM	554.00	0x0000731200000000	1980-08-27 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/93283-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195666	208	NIRADHARLA ADHAR (SANJAY GANDHI)	1980	120	6	U-95612-MUM	61.00	0x0000735D00000000	1980-11-10 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/97411-12-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195667	44	TOOLS AND IMPLEMENTS FOR SMALL FARMERS	1980	120	6	U-95017-MUM	425.00	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95386-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195668	44	KURMULA	1980	120	6	U-95018-MUM	281.00	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95337-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195669	61	BIRTH CENTENARY CELEBRATION OF RAMAN MAHARSHI	1980	120	6	U-95210-MUM	168.00	0x0000732500000000	1980-09-15 00:00:00	BHAGWAN RAMAN MAHARSHI'S BIRTH CENTENARY COMMITTEE	12	363	0	B/96568-MUM	105	110	107	N	RAMAN MAHARSHI, CENTENARY COMMITTEE.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195670	208	PAUL PADHTE PUDE (NARJA MUKTI)	1980	120	6	U-95613-MUM	59.00	0x0000735D00000000	1980-11-10 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/97407-08-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195671	44	SPARKEL	1980	120	6	U-95614-MUM	30.48	0x0000735D00000000	1980-11-10 00:00:00	NEO FILMS	12	92	0	B/96977-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195672	129	INDIAN NEWS REVIEW NO 1666 (NATIONAL) (MAR, GUJ, ASSAM, ORI, PUN....)	1980	120	6	U-95211-MUM	204.00	0x0000732600000000	1980-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96715-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195673	61	CAVENDERS MAGNUM 80	1980	120	6	U-95615-MUM	15.24	0x0000735D00000000	1980-11-10 00:00:00	NEO FILMS	12	92	0	B/96262-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195674	129	INDIAN NEWS REVIEW NO 1666 (SOUTHERN) (TAM, TEL, KANN, MAL)	1980	120	6	U-95212-MUM	281.00	0x0000732600000000	1980-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96725-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195675	61	BEAUTIY YOUR WORLD	1980	120	6	U-95213-MUM	30.00	0x0000732600000000	1980-09-16 00:00:00	SANTOSH SAH.	12	92	0	B/96712-MUM	105	110	107	N	SANTOSH SAH.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195676	44	ANUBHAV	1980	120	6	U-95616-MUM	302.96	0x0000735D00000000	1980-11-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/97088A-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	302.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195677	43	SAAR AA SANSARNO	1980	120	6	U-95019-MUM	225.21	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95585-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	225.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195678	61	ONLY ONE LIFE	1980	120	6	U-95214-MUM	231.65	0x0000732700000000	1980-09-17 00:00:00	PANDITA RAMABAI.	12	363	0	B/96775-MUM	105	110	107	N	L. R. DOERKSEN.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195679	61	AFTER DARK	1981	120	6	U-97801-MUM	155.22	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	363	0	B/99946-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195680	44	FALIDAR CHARA	1980	120	6	U-95020-MUM	440.00	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195681	61	ARTHRITIS - DIFFERENTIAL DIAGNOSIS	1981	120	6	U-97802-MUM	360.00	0x0000743700000000	1981-06-16 00:00:00	SYNTEX U.S.A. (USA)	12	363	0	B/100275-MUM	105	110	108	N	SEARLE (INDIA) LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195682	69	SAMUDAYIK DHAAN NURSERTY	1980	120	6	U-95021-MUM	498.00	0x0000731300000000	1980-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/96346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195683	44	UTTAR PRADESH SAMACHAR - 78	1980	120	6	U-95215-MUM	292.60	0x0000732700000000	1980-09-17 00:00:00	DHIRENDRA PANDE, INF & PUBLIC REL, GOVT OF U P	12	91	0	B/96773-MUM	105	110	107	N	DHIRENDRA PANDE.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195684	61	TODAY'S JAPAN	1980	120	6	U-95022-MUM	304.80	0x0000731300000000	1980-08-28 00:00:00	ASAHI FILM COMPANY	12	363	0	B/95915-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195685	61	THE GIFT OF NATURE	1980	120	6	U-95617-MUM	301.14	0x0000735D00000000	1980-11-10 00:00:00	DR. A. CHOWDHURY, JONAKI CHITRA	12	363	0	B/97373-MUM	105	110	107	N	DR. A. CHOWDHURY, JONAKI CHITRA	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195686	44	PAANCH QAIDI - TRL	1981	120	6	U-97803-MUM	95.10	0x0000743700000000	1981-06-16 00:00:00	MANISH FILMS.	12	94	0	B/100338-MUM	105	110	107	N	SMT. VEENA SHARMA & MR. VIKAS WASWANI.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195687	61	AROUND THE SOVIET UNION NO 159 (HIN, MAR, GUJ, BEN, PUN, TAM....)	1980	120	6	U-95023-MUM	279.00	0x0000731300000000	1980-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/93017-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195688	44	BURE PHANSE	1980	120	6	U-95618-MUM	337.72	0x0000735D00000000	1980-11-10 00:00:00	RAISUDDIN	12	363	0	B/97513-MUM	105	110	107	N	RAISUDDIN	1	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195689	61	PURSUIT OF EFFICIENCY	1981	120	6	U-97804-MUM	275.00	0x0000743800000000	1981-06-17 00:00:00	RANK ALDIS LTD. (UK)	12	88	0	B/100289-MUM	105	110	108	N	EDUCATIONAL AIDS-INDIA.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195690	44	NEEYAT - TRL	1980	120	6	U-95024-MUM	121.92	0x0000731300000000	1980-08-28 00:00:00	SCREEN IDOL PRODUCTIONS	12	94	0	B/96416-MUM	105	110	107	N	SCREEN IDOL PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195691	43	MAHITICHITRA NO 331	1980	120	6	U-95216-MUM	158.50	0x0000732700000000	1980-09-17 00:00:00	DIRECTOR OF INF GOVT OF GUJARAT	12	91	0	B/96774-MUM	105	110	107	N	ASSTT DIRECTOR OF INF GOVT OF GUJARAT	1	158.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195692	208	AAIYE - DEKHIYE (YAI BHAIYETHE PAHIN)	1980	120	6	U-95619-MUM	364.00	0x0000735D00000000	1980-11-10 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/97405-06-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	2	364.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195693	61	COSMOS : EPISODE BLUES FOR A RED PLANET  (PART I & II)	1981	120	6	U-97805-MUM	605.00	0x0000743800000000	1981-06-17 00:00:00	CARL SAGAN PROD. (USA)	12	363	0	B/98954-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195694	44	ABDULLAH - TRL	1980	120	6	U-95025-MUM	114.30	0x0000731400000000	1980-08-29 00:00:00	M/S. VICTORY FILMS	15	94	0	B/96260-MUM	105	110	107	N	M/S. VICTORY FILMS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195695	44	WAH! WAH!	1980	120	6	U-95026-MUM	45.72	0x0000731400000000	1980-08-29 00:00:00	AMAR SINGH KWATRA	12	92	0	B/96299-MUM	105	110	107	N	AMAR SINGH KWATRA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195696	44	NAPRO ACHAR	1980	120	6	U-95027-MUM	36.58	0x0000731400000000	1980-08-29 00:00:00	AMAR SINGH KWATRA	12	92	0	B/96298-MUM	105	110	107	N	AMAR SINGH KWATRA	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195697	61	COSMOS EPISODE IV : HEAVEN AND HELL  (PARTN I & II)	1981	120	6	U-97806-MUM	605.00	0x0000743800000000	1981-06-17 00:00:00	CARL SAGAN PRODUCTION. (USA)	12	363	0	B/98953-MUM	105	110	108	N	N. E. & I. F. LTD.	1	605.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195698	61	BATTLESTAR GALACTICA - TRL	1980	120	6	U-95028-MUM	95.80	0x0000731400000000	1980-08-29 00:00:00	JOHN DYKSTRA	12	94	0	B/94790-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	95.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195699	129	DR. BIDHAN CHANDRA ROY  (MAR., GUJ., TAM..........)	1981	120	6	U-97807-MUM	411.00	0x0000743800000000	1981-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/100448-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195700	61	THE WAY TO SUDDEN DEATH	1980	120	6	U-95217-MUM	224.00	0x0000732700000000	1980-09-17 00:00:00	SARAJEE R. C. LAHR AND RAJESH LEHR.	12	363	0	B/96643-MUM	105	110	107	N	M/S. CLASSIC CREATION.	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195701	61	EDUCATION IN JAPAN	1980	120	6	U-95029-MUM	304.80	0x0000731400000000	1980-08-29 00:00:00	FOREIGN PRESS CENTRE (JAPAN)	12	363	0	B/95916-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195702	129	PURSUITS FOR PLEASURE  (MAR., GUJ., TAM........)	1981	120	6	U-97808-MUM	280.00	0x0000743800000000	1981-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/100313-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195703	61	A BOY NAMED DAVID	1980	120	6	U-95218-MUM	61.00	0x0000732700000000	1980-09-17 00:00:00	KEN ADERSON (USA)	12	92	0	B/96279-MUM	105	110	108	N	V. M. SAMUEL, OPERATION MOBILICATION.	1	61.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195704	61	TOMATO	1980	120	6	U-95030-MUM	10.26	0x0000731400000000	1980-08-29 00:00:00	HUNNAR FILMS	12	92	0	B/95043-MUM	105	110	108	N	HUNNAR FILMS	1	10.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195705	44	MAHARASHTRA NEWS NO. 362  (MARATHI)	1981	120	6	U-97809-MUM	295.00	0x0000743900000000	1981-06-18 00:00:00	THE DIR. GENE.OF  INF. & PUB. REL., GOVT. OF MAHAR	12	91	0	B/100422-MUM	105	110	107	N	THE DIR. GENE.OF  INF. & PUB. REL., GOVT. OF MAHAR	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195706	61	GOOD HEALTH AND GOOD TIMES	1980	120	6	U-95031-MUM	30.48	0x0000731500000000	1980-08-30 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/95643-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195707	61	WHISPERING MOUNTAIN	1980	120	6	U-95219-MUM	168.00	0x0000732700000000	1980-09-17 00:00:00	KEN ADERSON (USA)	12	92	0	B/96281-MUM	105	110	108	N	V. M. SAMUEL, OPERATION MOBILICATION	1	168.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195708	44	RUSTOM-E-ZAMAN DARA SINGH	1980	120	6	U-95032-MUM	30.48	0x0000731500000000	1980-08-30 00:00:00	CAPRICORN FILMS	12	92	0	B/95373-74-MUM	105	110	107	N	CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195709	44	CLEARASIL LAGAO-PHIR DEKHO	1980	120	6	U-95033-MUM	33.83	0x0000731500000000	1980-08-30 00:00:00	FILM MEDIA	12	92	0	B/96215-MUM	105	110	107	N	FILM MEDIA	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195710	61	HIDDEN ISLAND	1980	120	6	U-95220-MUM	244.00	0x0000732700000000	1980-09-17 00:00:00	KEN ANDERSON	12	92	0	B/96282-MUM	105	110	108	N	V. M. SAMUEL, OPERACTION MOBILICATION.	1	244.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195711	44	BADSHAH KHAN	1981	120	6	U-97810-MUM	298.29	0x0000743900000000	1981-06-18 00:00:00	GANDHI FILM COMMITTTEE.	12	363	0	B/100462-MUM	105	110	107	N	SHRI SUBHASH JAYKAR, SECR., GANDHI FILM COMMITTTEE	1	298.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195712	53	MAA O MAMATA - TRL	1980	120	6	U-95034-MUM	106.20	0x0000731500000000	1980-08-30 00:00:00	SATYANARAYAN MISTRA	12	94	0	B/96450-MUM	105	110	107	N	EM EM PRODUCTIONS	1	106.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195713	61	LITTLE LOST BOAT	1980	120	6	U-95221-MUM	153.00	0x0000732700000000	1980-09-17 00:00:00	KEN ANDERSON.	12	92	0	B/96283-MUM	105	110	108	N	V. M. SAMUEL, OPERACTION MOBILICATION.	1	153.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195714	44	SHAADI KE PAHELE AUR SHAADI KE BAAD	1981	120	6	U-97811-MUM	30.00	0x0000743900000000	1981-06-18 00:00:00	INDRA BIJLANI.	12	92	0	B/100334-MUM	105	110	107	N	INDRA BIJLANI.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195715	43	NAMNI NAGARVEL - TRL	1980	120	6	U-95035-MUM	88.39	0x0000731500000000	1980-08-30 00:00:00	APSARA FILMS	12	94	0	B/96449-MUM	105	110	107	N	APSARA FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195716	44	HUM SE BADHAKAR KAUN - TRL	1981	120	6	U-97812-MUM	85.95	0x0000743900000000	1981-06-18 00:00:00	PRATHIMA FILMS.	12	94	0	B/100463-MUM	105	110	107	N	PRATHIMA FILMS.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195717	61	NYAYAM IDENA  (TELY)	1981	120	6	U-97813-MUM	51.00	0x0000743B00000000	1981-06-20 00:00:00	AMRUTHAVANI COMMUNICATION CENTRE.	12	363	0	B/100414-15-MUM	105	110	107	N	HUBERT DE BY. AMRUTHAVANI COMMUNICATION CENTRE.	1	51.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195718	61	NAGNA SATYAM  (TELE)	1981	120	6	U-97814-MUM	30.50	0x0000743B00000000	1981-06-20 00:00:00	AMRUTHAVANI COMMUNICATION CENTRE.	12	363	0	B/100416-MUM	105	110	107	N	HUBERT DE BY AMRUTHAVANI COMMUNICATION CENTRE.	1	30.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195719	61	THE LAST WAVE - TRL	1981	120	6	U-97815-MUM	77.42	0x0000743B00000000	1981-06-20 00:00:00	HAL MC ELROY AND JIM MC ELROY. (AUSTRALIA)	12	94	0	B/100065-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	77.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195720	61	SOYA PRODUCTS AND RESEARCH ASSOCIATION	1981	120	6	U-97816-MUM	30.48	0x0000743B00000000	1981-06-20 00:00:00	FILM MEDIA.	12	92	0	B/100424-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195721	61	FULLY HYDRAULIC CRAWLER CRANE	1980	120	6	U-95222-MUM	200.00	0x0000732700000000	1980-09-17 00:00:00	AMERICAN HOIST & DERRICK CO. LTD. (USA)	12	88	0	B/96403-MUM	105	110	108	N	MITSUI & CO. LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195722	61	PARADISE ALLEY - TRL	1980	120	6	U-95620-MUM	68.60	0x0000735D00000000	1980-11-10 00:00:00	JOHN F. ROACH & RONALD A. SUPPA (USA)	12	94	0	B/96118-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195723	61	THE FORMULA - TRL	1981	120	6	U-97817-MUM	67.39	0x0000743D00000000	1981-06-22 00:00:00	STEVE SHAGAN.  (USA)	12	94	0	B/100203-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA. LTD.	1	67.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195724	61	THE GIFT OF FURY - TRL	1980	120	6	U-95621-MUM	70.10	0x0000735D00000000	1980-11-10 00:00:00	CHARLES A. PRATT (USA)	12	94	0	B/96170-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195725	61	IMPROVING THREE WAY COMMUNICATION	1980	120	6	U-95223-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94475-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195726	45	GROWING NEEDS (TELUGU)	1980	120	6	U-95622-MUM	30.48	0x0000735E00000000	1980-11-11 00:00:00	SHUNYATA	12	92	0	B/97375-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195727	44	PYARA DUSHMAN - TRL	1980	120	6	U-95036-MUM	27.43	0x0000731500000000	1980-08-30 00:00:00	SUBHASH SAGAR, SAGAR ART CORPORATION	12	94	0	B/96371-MUM	105	110	107	N	SAGER ART CORPORATION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195728	58	GROWING NEEDS (MALAYALAM)	1980	120	6	U-95623-MUM	30.48	0x0000735E00000000	1980-11-11 00:00:00	SHUNYATA	12	92	0	B/97377-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195729	61	UNDERSTANDING OUR EARTHS : ROCKS AND MINERALS	1980	120	6	U-95224-MUM	127.41	0x0000732900000000	1980-09-19 00:00:00	CORONET FILMS (USA)	12	88	0	B/91119-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195730	61	INDIAN NEWS REVIEW NO. 1664 (NATIONAL)	1980	120	6	U-95037-MUM	236.00	0x0000731700000000	1980-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96519-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195731	44	AANCHAL - TRL	1980	120	6	U-95624-MUM	97.24	0x0000735E00000000	1980-11-11 00:00:00	TAPAN KUMAR GUHA, TAPAN CHATTERJEE	12	94	0	B/97523-MUM	105	110	107	N	SUNLIGHT FILMS	1	97.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195732	61	INDIAN NEWS REVIEW NO. 1664 (NORTHERN)  (HIN, PUN, URDU)	1980	120	6	U-95038-MUM	301.00	0x0000731700000000	1980-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96530-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195733	61	KNOWING YOUR EMPLOYEES	1980	120	6	U-95225-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	363	0	B/94476-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195734	61	INDIAN NEWS REVIEW NO. 1674 (NATIONAL) (HINDI, MARATHI, GUJARATI....)	1980	120	6	U-95625-MUM	215.00	0x0000735E00000000	1980-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/97535-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195735	61	UNDERSTANDING PERSONALITY & BEHAVIOUR	1980	120	6	U-95226-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94481-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195736	61	I. N. R. NO. 1674 (SOUTHERN)	1980	120	6	U-95626-MUM	288.00	0x0000735E00000000	1980-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/97545-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195737	61	NATURE OF LEADERSHIP	1980	120	6	U-95227-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	363	0	B/94479-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195738	61	FOR ALL REASONS OF TRAVEL	1980	120	6	U-95627-MUM	30.48	0x0000735F00000000	1980-11-12 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/97295-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195739	61	OH BEWAFA - H. M. V. TRL	1980	120	6	U-95039-MUM	46.00	0x0000731700000000	1980-09-01 00:00:00	HARISH TAK & KAILASH TAK	12	94	0	B/96507-MUM	105	110	108	N	TAK BROTHERS	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195740	44	DAASI - TRL	1981	120	6	U-97819-MUM	90.83	0x0000743D00000000	1981-06-22 00:00:00	GAURAV INTERNATIONAL PRODUCTIONS.	12	94	0	B/100488-MUM	105	110	107	N	GAURAV INTERNATIONAL PRODUCTIONS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195741	61	RICH KIDS - TRL	1980	120	6	U-95628-MUM	68.88	0x0000735F00000000	1980-11-12 00:00:00	GEORGE AND MICHAEL HAUSMAN (USA)	12	94	0	B/96395-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195742	44	OH BEWAFA - H. M. V. TRL	1980	120	6	U-95040-MUM	46.00	0x0000731700000000	1980-09-01 00:00:00	HARISH TAK & KAILASH TAK	12	94	0	B/96506-MUM	105	110	107	N	TAK BROTHERS	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195743	44	DAHSHAT - TRL	1981	120	6	U-97820-MUM	109.80	0x0000743D00000000	1981-06-22 00:00:00	KUMAR RAMSAY.	12	94	0	B/100528-MUM	105	110	107	N	RAMSAY PICTURES.	1	109.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195744	61	IN ETERNAL SEARCH TO AMARNATH	1980	120	6	U-95041-MUM	287.12	0x0000731900000000	1980-09-03 00:00:00	MOUNT EVEREST MOVIES	12	363	0	B/96492-MUM	105	110	107	N	PRABHAT MUKERJEE	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195745	61	SUCH IS OUR SERVICE	1980	120	6	U-95629-MUM	196.00	0x0000735F00000000	1980-11-12 00:00:00	A BELORUS FILM STUDIOS PRODUCTION	12	88	0	B/95487-95-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195746	61	TIME AND TERRITORY MANAGEMENT	1980	120	6	U-95228-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94480-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195747	43	BHAV BHAV NA BHERU - TRL	1981	120	6	U-97821-MUM	91.44	0x0000743F00000000	1981-06-24 00:00:00	RAMKUMAR BOHRA.	12	94	0	B/100049-MUM	105	110	108	N	BOHRA INTERNATIONAL.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195748	61	THE LITTLE LAND PART - II	1980	120	6	U-95630-MUM	641.00	0x0000735F00000000	1980-11-12 00:00:00	USSR TELEVISION STUDIOS	12	363	0	B/95497-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	641.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195749	44	SANNATA - TRL	1981	120	6	U-97822-MUM	107.83	0x0000743F00000000	1981-06-24 00:00:00	BALAJI FILMS.	12	94	0	B/100336-MUM	105	110	107	N	BALAJI FILMS.	1	107.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195750	61	MANAGING A MANAGER'S TIME	1980	120	6	U-95229-MUM	265.79	0x0000732800000000	1980-09-18 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94478-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195751	44	PREM PARIVAR	1980	120	6	U-95042-MUM	30.48	0x0000731900000000	1980-09-03 00:00:00	FILM MEDIA	12	92	0	B/96354-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195752	61	TO SERVE AND TO SAVE	1980	120	6	U-95043-MUM	454.15	0x0000731900000000	1980-09-03 00:00:00	NACHIKETA FILMS	12	366	0	B/96373-MUM	105	110	108	N	C. S. BALSEKAR	2	454.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
195753	61	HANDLING COMPLAINTS & GRIEVANCES	1980	120	6	U-95230-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94474-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195754	44	NIX WASHES BRIGHTER	1980	120	6	U-95044-MUM	30.48	0x0000731900000000	1980-09-03 00:00:00	MANALI FILMS	12	92	0	B/96285-MUM	105	110	107	N	N. B. SUKHWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195755	61	MOTHER NATURE	1981	120	6	U-97823-MUM	283.29	0x0000743F00000000	1981-06-24 00:00:00	DR. A. CHOWDHURY.	12	363	0	B/100258-MUM	105	110	107	N	DR. A. CHOWDHURY.	1	283.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195756	61	FUEL NOZZLE CLEANING - P & WA P/N 785957	1980	120	6	U-95045-MUM	228.60	0x0000731900000000	1980-09-03 00:00:00	M/S. PRATT & WHITNEY AIRCRAFT	12	88	0	B/96437-MUM	105	110	108	N	V. E. EASAW, AIR INDIA	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195757	61	GUIDING AND DEVELOPING EMPLOYEES	1980	120	6	U-95231-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94473-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195758	61	THE HIJACKING OF SAVOY - TRL	1981	120	6	U-97824-MUM	73.00	0x0000743F00000000	1981-06-24 00:00:00	MAXIM GORKI FILM STUDIO. (USSR)	12	94	0	B/99249-MUM	105	110	108	N	M/S. SOVEXPORTFILM.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195759	61	HIGH OIL CONSUMPTION ON - WIR MANAGEMENT	1980	120	6	U-95046-MUM	99.06	0x0000731900000000	1980-09-03 00:00:00	V. E. EASSAW & WHITNY AIRCRAFT	12	88	0	B/96438-MUM	105	110	108	N	V. E. EASSAW, AIR INDIA	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195760	61	TWELVE MINUTE	1981	120	6	U-97825-MUM	152.40	0x0000743F00000000	1981-06-24 00:00:00	INTERNATIONAL AIR TRANSPORT ASSOCIATION.	12	363	0	B/100215-MUM	105	110	108	N	AIR INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195761	61	HIGH OIL CONSUMPTION TROUBLE SHOOTING TECHNIQUES P & WA PART NO. 785941	1980	120	6	U-95047-MUM	152.40	0x0000731900000000	1980-09-03 00:00:00	M/S. PRATT & WHITNEY AIRCRAFT	12	88	0	B/96436-MUM	105	110	108	N	V. E. EASAW, AIR INDIA	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195762	61	HIGH OIL CONSUMPTION PREVENTION & EARLY DETECTION	1980	120	6	U-95048-MUM	161.54	0x0000731900000000	1980-09-03 00:00:00	M/S. PRATT & WHITNY AIRCRAFT	12	88	0	B/96435-MUM	105	110	108	N	V. E. EASAW, AIR INDIA	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195763	44	PATH DARSHAK	1981	120	6	U-97826-MUM	350.52	0x0000744000000000	1981-06-25 00:00:00	ASST. DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/100530-MUM	105	110	107	N	ASST. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195764	61	THE RIGHT TO WORK	1980	120	6	U-95631-MUM	209.00	0x0000735F00000000	1980-11-12 00:00:00	UZBEKISTAN STUDIOS	12	363	0	B/95415-23-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195765	61	HOW AM I DOING	1980	120	6	U-95049-MUM	315.00	0x0000731900000000	1980-09-03 00:00:00	M/S. XICOM FILM PRODUCTION	12	88	0	B/96439-MUM	105	110	108	N	V. E. EASAWA, AIR INDIA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195766	197	PEOPLE WHO OWN IT LOVE IT	1981	120	6	U-97827-MUM	30.48	0x0000744000000000	1981-06-25 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/100261-62-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195767	61	THE TAIMYR PENINSULA	1980	120	6	U-95632-MUM	112.00	0x0000735F00000000	1980-11-12 00:00:00	THE TALLIN FILM STUDIOS	12	363	0	B/95498-506-MUM	105	110	107	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195768	61	FROM HILLS WITH LOVE - TRL	1980	120	6	U-95050-MUM	443.00	0x0000731900000000	1980-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/96347-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195769	61	BUILDING JOB SATISFACTION AND MORALE	1980	120	6	U-95232-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94472-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195770	44	CHAALBAAZ - TRL	1981	120	6	U-97828-MUM	105.16	0x0000744000000000	1981-06-25 00:00:00	SMT. RAJ MEHRA.	12	94	0	B/100529-MUM	105	110	107	N	SMT. RAJ MEHRA.	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195771	61	TEETH FOR CHEWING	1980	120	6	U-95051-MUM	124.14	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/94563-MUM	105	110	108	N	PHOTOPHONE LTD.	2	124.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195772	61	KISHINEV THE CAPITAL OF SOVIET MOLDAVIA	1980	120	6	U-95633-MUM	224.00	0x0000735F00000000	1980-11-12 00:00:00	MOLDAVIA FILM STUDIOS PRODUCTION	12	363	0	B/95403-12-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195773	61	YOU AND YOUR EARS	1980	120	6	U-95052-MUM	89.98	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94559-MUM	105	110	108	N	POTOPHONE LTD.	1	89.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195774	61	THIS WAY THAT WAY WHICH WAY	1980	120	6	U-95233-MUM	90.00	0x0000732900000000	1980-09-19 00:00:00	FILM AUSTRALIA.	12	88	0	B/96160-MUM	105	110	108	N	N. E. & I. F. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195775	61	USED CARS - TRL	1981	120	6	U-97829-MUM	65.53	0x0000744000000000	1981-06-25 00:00:00	BOB GALE. (USA)	12	94	0	B/100204-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195776	61	MAINTAINING EFFECTIVE DISCIPLINE	1980	120	6	U-95234-MUM	304.80	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS. (USA)	12	88	0	B/94477-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195777	61	WHAT IS THE ANSWER	1981	120	6	U-97830-MUM	394.00	0x0000744000000000	1981-06-25 00:00:00	MR. RANDRA KIRI.	12	363	0	B/100486-MUM	105	110	107	N	R. M. MOHOMMED.	2	394.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195778	61	YOU AND YOUR EYES	1980	120	6	U-95053-MUM	89.98	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94558-MUM	105	110	108	N	PHOTOPHONE LTS.	1	89.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195779	44	APARAJIT YODDHA PREMCHAND	1980	120	6	U-95634-MUM	496.81	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/97454-MUM	105	110	107	N	V. PRABHAKAR	2	496.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195780	61	SECRETS OF BEE WORLD	1980	120	6	U-95054-MUM	143.66	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	363	0	B/94564-MUM	105	110	108	N	PHOTOPHONE LTD.	2	143.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195781	43	JAI BHUCHAR MAA - TRL	1980	120	6	U-95635-MUM	106.68	0x0000735F00000000	1980-11-12 00:00:00	RAMKUMAR BOHRA	12	94	0	B/97383-MUM	105	110	107	N	BOHRA INTERNATIONAL	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195782	61	MYSTERIES OF DEEP	1980	120	6	U-95055-MUM	265.96	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	363	0	B/94569-MUM	105	110	108	N	PHOTOPHONE LTD.	3	265.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195783	61	NEW NORWAY	1981	120	6	U-97831-MUM	330.00	0x0000744000000000	1981-06-25 00:00:00	SMTE PICTURES. (NORWAY)	12	363	0	B/100406-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195784	105	IN THE YEAR OF THE CHILD	1980	120	6	U-95636-MUM	545.50	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97514-MUM	105	110	107	N	SHRI N. V. K. MURTHY	2	545.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195785	61	MENTAL RETARDATION	1980	120	6	U-95637-MUM	454.00	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97515-MUM	105	110	107	N	SHRI N. V. K. MURTHY	2	454.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195786	129	AROUND THE SOVIET UNION NO : 169 - IN THE NAME OF MAN     (MAR., GUJ., BEN...............)	1981	120	6	U-97832-MUM	223.00	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.  (USSR)	12	363	0	B/100356-65-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195787	61	ART OF EATING	1980	120	6	U-95235-MUM	117.00	0x0000732900000000	1980-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/95974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195788	61	THE WEATHER MAP	1980	120	6	U-95236-MUM	121.92	0x0000732900000000	1980-09-19 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	88	0	B/96161-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195789	61	FALLS CAN CRIPPLE	1980	120	6	U-95237-MUM	157.58	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94670-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195790	61	TREES AND THEIR CARE	1980	120	6	U-95238-MUM	320.34	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94694-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	320.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195791	61	TROPICAL JUNGLE	1980	120	6	U-95239-MUM	154.53	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94661-MUM	105	110	108	N	ACEDEMIC BOOKS LTD.	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195792	61	NATURE OF THINGS - ELEPHANT	1980	120	6	U-95056-MUM	96.08	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94567-MUM	105	110	108	N	PHOTOPHONE LTD.	1	96.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195793	44	AN ACTOR PREPARES	1980	120	6	U-95638-MUM	477.50	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97516-MUM	105	110	107	N	SHRI N. V. K. MURTHY	2	477.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195794	129	AROUND THE SOVIET UNION NO. 165  (MAR., GUJ., BEN...........)	1981	120	6	U-97833-MUM	116.00	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/100346-55-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195795	61	HOW TO HAVE ACCIDENT IN THE HOME	1980	120	6	U-95057-MUM	78.39	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/64571-MUM	105	110	108	N	PHOTOPHONE LTD.	1	78.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195796	61	CANNIBALS	1980	120	6	U-95639-MUM	271.00	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/95717-MUM	105	110	107	N	SHRI N. V. K. MURTHY	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195797	112	KITCO	1980	120	6	U-95240-MUM	14.33	0x0000732900000000	1980-09-19 00:00:00	S. S. OBEROI, ART COMMERCIAL.	12	92	0	B/96683-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195798	44	SADAMA	1980	120	6	U-95640-MUM	571.00	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97518-MUM	105	110	107	N	SHRI N. V. K. MURTHY	2	571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195799	61	NATURE OF THINGS - CAMEL	1980	120	6	U-95058-MUM	106.75	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94568-MUM	105	110	108	N	PHOTOPHONE LTD.	1	106.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195800	61	YOU AND YOUR SMELL TASTE	1980	120	6	U-95059-MUM	89.06	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94534-MUM	105	110	108	N	PHOTOPHONE LTD.	2	89.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195801	129	AROUND THE SOVIET UNION NO. : 166 (MAR., GUJ., BEN.........)	1981	120	6	U-97834-MUM	109.00	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTARY, FILM STUDIOS.	12	363	0	B/100378-87-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195802	61	YOU LIVING MACHINES	1980	120	6	U-95060-MUM	87.23	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	88	0	B/94535-MUM	105	110	108	N	PHOTOPHONE LTD.	2	87.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195803	61	YOU HUMAN ANIMAL	1980	120	6	U-95061-MUM	96.08	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94536-MUM	105	110	108	N	PHOTOPHONE LTD.	2	96.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195804	61	YOU AND YOUR SENSE OF TOUCH	1980	120	6	U-95062-MUM	89.36	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94537-MUM	105	110	108	N	PHOTOPHONE LTD.	2	89.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195805	129	AROUND THE SOVIET UNION NO. : 167 - THE MUSUEM OF ETHNOGRAPHY PAST & PRESENT  (MAR., GUJ., PUN.......)	1981	120	6	U-97835-MUM	116.00	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/100388-97-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195806	44	SUDAMA	1980	120	6	U-95641-MUM	835.00	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97519-MUM	105	110	107	N	SHRI N. V. K. MURTHY	3	835.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195807	61	YOU & YOUR FOOD	1980	120	6	U-95063-MUM	90.28	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94538-MUM	105	110	108	N	PHOTOPHONE LTD.	1	90.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195808	44	HERO MAJESTIC MOPED (MAR, GUJ, TAM, TEL, KANN, BEN)	1980	120	6	U-95241-MUM	30.48	0x0000732C00000000	1980-09-22 00:00:00	S. S. OBEROI, ART COMMERCIAL.	12	92	0	B/96636-42-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195809	44	AVASHESH	1980	120	6	U-95642-MUM	557.50	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INST. OF INDIA	12	363	0	B/97520-MUM	105	110	107	N	SHRI N. V. K. MURTHY	2	557.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195810	61	ABOUT YOUR BODY	1981	120	6	U-97836-MUM	275.00	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100229-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195811	61	ELECTRICITY	1980	120	6	U-95064-MUM	147.01	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94539-MUM	105	110	108	N	PHOTOPHONE LTD.	4	147.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195812	61	RAIN	1980	120	6	U-95065-MUM	98.21	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94540-MUM	105	110	108	N	PHOTOPHONE LTD.	2	98.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195813	44	THE LEGEND OF CHAWAN RISHI	1980	120	6	U-95242-MUM	30.48	0x0000732C00000000	1980-09-22 00:00:00	FAR PRODUCTIONS.	12	92	0	B/96459-MUM	105	110	107	N	FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195814	44	UTTAR PRADESH SAMACHAR - 79	1980	120	6	U-95643-MUM	281.94	0x0000735F00000000	1980-11-12 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL (GOVT. OF U.P.)	12	91	0	B/97754-MUM	105	110	107	N	DHIRENDRA PANDE	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195815	61	THEN ONE YEAR	1981	120	6	U-97837-MUM	209.00	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100232-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195816	61	HISTORY OF ANIMATION	1980	120	6	U-95066-MUM	244.31	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94557-MUM	105	110	108	N	PHOTOPHONE	2	244.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195817	61	FAB-HOME	1980	120	6	U-95644-MUM	30.48	0x0000736000000000	1980-11-13 00:00:00	THE TREND AD FILMS	12	92	0	B/97449-MUM	105	110	107	N	THE TREND AD FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195818	129	HER FUTURE ? (MAR, GUJ, TAM, TEL, KANN, MAL, ASSAM.....)	1980	120	6	U-95243-MUM	50.29	0x0000732C00000000	1980-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/96553-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195819	61	PREDATORS OF DESERT	1980	120	6	U-95067-MUM	244.00	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	363	0	B/94565-MUM	105	110	108	N	PHOTOPHONE LTD.	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195820	51	BHALARI DADA BHALARI (ALPABHUDHARAK)	1981	120	6	U-97838-MUM	297.00	0x0000744200000000	1981-06-27 00:00:00	THE DIR. GENE. OF INF. & PUB. REL.	12	363	0	B/100430-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195821	43	GANGA PURNI GANGA - TRL	1980	120	6	U-95244-MUM	121.92	0x0000732C00000000	1980-09-22 00:00:00	INDRA KUMAR IRANI.	12	94	0	B/96778-MUM	105	110	107	N	INDRA KUMAR IRANI.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195822	61	THE VANISHING PRARIE-BUFFALO	1980	120	6	U-95068-MUM	133.59	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	363	0	B/94562-MUM	105	110	108	N	PHOTOPHONE LTD.	2	133.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195823	61	UNDER THE BANNER OF JUSTICE LOVE AND VENGEANCE OF SOUDABA - TRL (QUEEN OF ORIENT) LEGEND OF SIAYUSH PART I & II	1980	120	6	U-95645-MUM	75.00	0x0000736000000000	1980-11-13 00:00:00	TADJIKFILM STUDIOS	12	94	0	B/96167-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195824	61	ARE THERE ELECTRONS	1981	120	6	U-97839-MUM	141.94	0x0000744200000000	1981-06-27 00:00:00	RANK FILM LIBRARY. (UK)	12	363	0	B/100160-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	141.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195825	61	BIRDS BABOONS & OTHER ANIMALS	1981	120	6	U-95069-MUM	210.15	0x0000748800000000	1981-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94579-MUM	105	110	108	N	PHOTOPHONE LTD.	2	210.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195826	61	RESPONSIBILITY	1980	120	6	U-95245-MUM	320.00	0x0000732C00000000	1980-09-22 00:00:00	PETER BRADFORD. (SWEDEN)	12	363	0	B/96460-MUM	105	110	108	N	ATLAS COPCO (I) LTD.	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195827	61	ONE STEP AWAY	1980	120	6	U-95646-MUM	169.59	0x0000736000000000	1980-11-13 00:00:00	NICHOLAL SOP (U.K.)	12	88	0	B/96218-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	169.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195828	61	CHRISTOPHER COLUMBUS	1981	120	6	U-97840-MUM	183.00	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100205-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195829	44	IT HAPPENED AT MIDNINGHT	1980	120	6	U-95070-MUM	151.57	0x0000731B00000000	1980-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/96535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	151.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195830	61	VIVA CUBA, VIVA FESTIVAL	1980	120	6	U-95647-MUM	517.00	0x0000736000000000	1980-11-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/95428-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	517.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195831	61	AGENCY - TRL	1980	120	6	U-95246-MUM	82.30	0x0000732C00000000	1980-09-22 00:00:00	ROBERT LAMTOS (USA)	12	94	0	B/94102-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195832	61	WHY ALL THIS? (HIN, MAR, GUJ, TAM, TEL..........)	1980	120	6	U-95071-MUM	60.00	0x0000731B00000000	1980-09-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/96539-52-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195833	61	DACHAU	1980	120	6	U-95648-MUM	171.00	0x0000736000000000	1980-11-13 00:00:00	G. D. F. MUNCHER	12	363	0	B/96596-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. GERMANY	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195834	61	VASECTOMY	1981	120	6	U-97841-MUM	187.00	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100233-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195835	61	FLYING SAUCERY	1980	120	6	U-95072-MUM	121.92	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95855-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195836	61	THE PILOT - TRL	1980	120	6	U-95247-MUM	75.89	0x0000732C00000000	1980-09-22 00:00:00	C. GREGORY (USA)	12	94	0	B/94961-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195837	61	DECOY FOR A DOGNAPPER	1980	120	6	U-95073-MUM	121.92	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95857-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195838	61	MILLIONS OF YEARS A HEAD OF MAN	1980	120	6	U-95649-MUM	295.00	0x0000736000000000	1980-11-13 00:00:00	INTER NATIONS (F. R. GERMANY)	12	88	0	B/96597-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195839	61	HOPSCOTCH - TRL	1981	120	6	U-97842-MUM	79.55	0x0000744400000000	1981-06-29 00:00:00	EDIE & ELY LANDOU.  (USA)	12	94	0	B/100274-MUM	105	110	108	N	N. E. D. CORP.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195840	51	MANTRYACHI SOON - TRL	1980	120	6	U-95248-MUM	117.35	0x0000732C00000000	1980-09-22 00:00:00	RANJIT BUDHKAR.	12	94	0	B/96538-MUM	105	110	107	N	RANJIT BUDHKAR.	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195841	61	GRAPEFINGER	1980	120	6	U-95074-MUM	121.92	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95856-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195842	61	ARNOLD BOCKLN	1980	120	6	U-95650-MUM	121.00	0x0000736000000000	1980-11-13 00:00:00	INTER NATIONES (F. R. G.)	12	363	0	B/96603-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195843	44	SWEETY - TRL	1980	120	6	U-95249-MUM	88.39	0x0000732C00000000	1980-09-22 00:00:00	ISH NANDA.	12	94	0	B/96732-MUM	105	110	107	N	ISH NANDA.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195844	61	DANIEL CHODOWICKI	1980	120	6	U-95651-MUM	92.00	0x0000736000000000	1980-11-13 00:00:00	INTERNATIONES (F. R. G.)	12	363	0	B/96604-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. GERMANY	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195845	61	2 BEDLAM IN THE BIG TOP	1980	120	6	U-95075-MUM	121.92	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95858-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195846	61	CIRCUS HORSE RIDERS (TSIRKOVIE NAEZDNIKI)	1981	120	6	U-97843-MUM	733.00	0x0000744400000000	1981-06-29 00:00:00	MOSFILM STUDIOS. (USSR)	12	364	0	B/97632-MUM	105	110	108	N	SOVEXPORTFILM.	3	733.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195847	61	KWALITY GLUCOSE BISCUITS	1980	120	6	U-95250-MUM	35.94	0x0000732C00000000	1980-09-22 00:00:00	RAOUL FILMS INTERNATIONAL.	12	92	0	B/96714-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL.	1	35.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195848	61	THE DUELLISTS - TRL	1980	120	6	U-95652-MUM	67.68	0x0000736100000000	1980-11-14 00:00:00	DAVID PUTTNAM (USA)	12	94	0	B/95513-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195849	70	PLUTO'S FLEDGLING	1980	120	6	U-95076-MUM	60.96	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY	12	366	0	B/95301-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195850	61	THE GREATEST JEWEL ROBBERY - TRL	1980	120	6	U-95251-MUM	87.78	0x0000732C00000000	1980-09-22 00:00:00	FILMES PRODUCTION (ROME & MALASIA)	12	94	0	B/95642-MUM	105	110	108	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195851	44	BADHE CHALO - BADHE CHALO	1980	120	6	U-95653-MUM	30.48	0x0000736100000000	1980-11-14 00:00:00	SHUNYATA	12	92	0	B/97376-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195852	61	SURAJKUND	1980	120	6	U-95252-MUM	32.06	0x0000732C00000000	1980-09-22 00:00:00	UNITED FILM ARTS.	12	92	0	B/96505-MUM	105	110	107	N	S. HARIKUMAR.	1	32.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195853	61	ROCKS THAT REVEAL THE PAST	1980	120	6	U-95654-MUM	132.89	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94444-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195854	61	THE BOLERO	1981	120	6	U-97844-MUM	320.04	0x0000744400000000	1981-06-29 00:00:00	PYRAMID FILMS. (USA)	12	363	0	B/93855-MUM	105	110	108	N	N. E. & I. FILMS.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195855	61	BOY AND A STRAW	1980	120	6	U-95253-MUM	152.40	0x0000732C00000000	1980-09-22 00:00:00	GAKKEN FILM COMPANY (JAPAN)	12	364	0	B/95913-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195856	61	MACBETH BY WILLIAM SHAKESPEARE AN INTRODUCTION	1980	120	6	U-95655-MUM	289.56	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94431-MUM	105	110	108	N	N. E. & I. F. LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195857	61	POLITICS IN JAPAN	1980	120	6	U-95254-MUM	334.06	0x0000732C00000000	1980-09-22 00:00:00	FOREIGN PRESS (JAPAN)	12	363	0	B/95914-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	334.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195858	61	CLOWN OF THE JUNGLE	1980	120	6	U-95077-MUM	60.98	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY	12	366	0	B/95315-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.98	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195859	61	SHAKESPEARE SERIES KING LEARAN INTRODUCTION	1980	120	6	U-95656-MUM	304.80	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA	12	88	0	B/94430-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195860	61	STANROSE FABRICS	1980	120	6	U-95078-MUM	44.00	0x0000731E00000000	1980-09-08 00:00:00	R. SUDESH IYEN MAG-NAM	12	92	0	B/96508-MUM	105	110	108	N	R. SUDESH IYEN MAG-NAM	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195861	61	THE STEPMOTHER OF SAMANISHVILI - TRL	1980	120	6	U-95255-MUM	75.00	0x0000732C00000000	1980-09-22 00:00:00	GRUZIA FILM STUDIO (USSR)	12	94	0	B/94816-MUM	105	110	108	N	SOVEXPORTFILM.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195862	44	LOOTMAAR - TRL	1980	120	6	U-95079-MUM	96.31	0x0000731E00000000	1980-09-08 00:00:00	DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	B/96491-MUM	105	110	107	N	NAVKETAN INTERNATIONAL FILMS PVT. LTD.	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195863	61	SUNLIGHT AND SHADOW IN PAINTING	1980	120	6	U-95657-MUM	121.92	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA	12	88	0	B/94447-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195864	61	FAIRY SCENE IN THE ARENA (FIERIYA NA MANEZH)	1981	120	6	U-97845-MUM	771.00	0x0000744400000000	1981-06-29 00:00:00	MOSFILM STUDIO. (USSR)	12	364	0	B/97632A-MUM	105	110	108	N	SOVEXPORTFILM.	3	771.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195865	70	TORTOISE AND THE HARE	1980	120	6	U-95080-MUM	60.96	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	366	0	B/95314-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195866	44	HARJAEE - TRL	1981	120	6	U-97846-MUM	94.48	0x0000744400000000	1981-06-29 00:00:00	MR. SAM SUGNU N. JETHWANI.	12	94	0	B/100579-MUM	105	110	107	N	MR. SAM SUGNU N. JETHWANI.	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195867	70	TRICK OR TREAT	1980	120	6	U-95081-MUM	60.96	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	366	0	B/95313-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195868	61	THE DINOSAUR AGE	1980	120	6	U-95658-MUM	156.98	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94426-MUM	105	110	108	N	N. E. & I. F. LTD.	1	156.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195869	61	THE BIRTH AND DEATH OF MOUNTAINS	1980	120	6	U-95659-MUM	138.69	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94424-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195870	70	CHIEF DONALD	1980	120	6	U-95082-MUM	60.96	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	366	0	B/95312-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195871	129	INDIAN NEWS REVIEW NO 1667 (WESTERN) (MAR, GUJ,......)	1980	120	6	U-95256-MUM	263.00	0x0000732D00000000	1980-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96861-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195872	61	STARBIRD AND SWEET WILLIAM - TRL	1981	120	6	U-97847-MUM	74.68	0x0000744400000000	1981-06-29 00:00:00	MR. DICK ALEXANDER. (USA)	12	94	0	B/100070-MUM	105	110	108	N	MENDONCA & SONS.	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195873	61	HASSLE IN THE CASTLE	1980	120	6	U-95083-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95995-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195874	61	SCOICHI AND THE PERSIMMONS	1980	120	6	U-95660-MUM	300.00	0x0000736200000000	1980-11-15 00:00:00	JAPAN MISSION OF OSALCA (JAPAN)	12	366	0	B/96795-MUM	105	110	108	N	GALILEAN INTERNATIONAL FILMS & TELEVISION SERVICES	1	300.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
195875	129	INDIAN NEWS REVIEW NO 1667 (NATIONAL) (TAM, TEL, KANN, MAL......	1980	120	6	U-95257-MUM	194.00	0x0000732D00000000	1980-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96849-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195876	61	THE BACKSTAGE RAGE	1980	120	6	U-95084-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95993-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195877	61	HEREIN IS LOVE	1980	120	6	U-95661-MUM	365.76	0x0000736200000000	1980-11-15 00:00:00	OKI FUKUEI (JAPAN)	12	366	0	B/96796-MUM	105	110	108	N	GALILEAN INTERNATIONAL FILM & TELEVISION SERVICE	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
195878	61	DIABETES	1981	120	6	U-97848-MUM	550.00	0x0000744400000000	1981-06-29 00:00:00	DR GEORG MUNCK - LEONARIS FILM - BOBLINGEN.	12	363	0	B/98564-MUM	105	110	108	N	HOECHST PHARMACEUTICAL LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195879	61	FOUL PLAY IN FUNLAND	1980	120	6	U-95085-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95994-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195880	61	THE FLESH OF THE ORCHID - TRL	1980	120	6	U-95258-MUM	69.19	0x0000732D00000000	1980-09-23 00:00:00	VINCENT MALLE (FRANCE)	15	94	0	B/92987-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195881	61	ALCOHOL AND YOU	1980	120	6	U-95662-MUM	310.90	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	363	0	B/94414-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195882	61	THE TOAST OF NEW YORK	1980	120	6	U-95086-MUM	363.76	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95233-MUM	105	110	108	N	R. N. JAIN & CO.	3	363.76	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195883	61	BOY TO MAN	1981	120	6	U-97849-MUM	160.00	0x0000744500000000	1981-06-30 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100230-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195884	61	AS YOU LIKE IT: AN INTROUDUCTION	1980	120	6	U-95663-MUM	265.79	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94422-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195885	43	SAURASHTRA NO SHINH CHELBHAI - TRL	1980	120	6	U-95259-MUM	140.82	0x0000732D00000000	1980-09-23 00:00:00	SATYADHRAM FILM PRODUCTIONS	12	94	0	B/96572-MUM	105	110	107	N	MOHANBHAI SUSANIA.	1	140.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195886	61	IN THE MOONLIGHT	1980	120	6	U-95087-MUM	60.96	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	88	0	B/95257-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195887	61	TIM - TRL	1981	120	6	U-97850-MUM	52.43	0x0000744600000000	1981-07-01 00:00:00	MICHAEL PATE. (AUSTRALIA)	12	94	0	B/100126-MUM	105	110	108	N	NATIONAL FILMS DEVE. CORP.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195888	61	A HAP HAP HAPPY DAY	1980	120	6	U-95088-MUM	60.96	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95250-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195889	129	AT THE CIRCUS (GUJ, PUN, BEN, TAM, MAL.........)	1980	120	6	U-95260-MUM	195.00	0x0000732D00000000	1980-09-23 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS PRODUCTION	12	88	0	B/95430-38-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195890	61	GOOFY'S GOLDEN GAGS (PART II)	1980	120	6	U-95089-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	366	0	B/95851-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195891	61	MOVIE MADNESS	1980	120	6	U-95090-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95852-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195892	61	CHILDHOOD	1980	120	6	U-95261-MUM	550.00	0x0000732D00000000	1980-09-23 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	88	0	B/95439-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195893	61	CYD CHARISSE	1980	120	6	U-95091-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95229-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	6	0	0	0	0	0	\N	\N
195894	61	THE CUTTING TORCH: FLAME CUTTING	1980	120	6	U-95664-MUM	167.64	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94425-MUM	105	110	108	N	N. E. & I. F. LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195895	129	AROUND THE SOVIET UNION - 160 (MAR, GUJ, PUN, TEL.......)	1980	120	6	U-95262-MUM	122.00	0x0000732D00000000	1980-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/95862-71-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
195896	61	AMAZON APE	1980	120	6	U-95092-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95854-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195897	61	SCIENCE: NEW FRONTIERS: EXPLORING THE HUMAN BRAIN	1980	120	6	U-95665-MUM	211.83	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94446-MUM	105	110	108	N	N. E. & I. F. LTD.	1	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195898	61	A KNIGHT TO REMEMBER	1980	120	6	U-95093-MUM	121.92	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	366	0	B/95853-MUM	105	110	107	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
195899	61	TWELFTH NIGHT: AN INTRODUCTION	1980	120	6	U-95666-MUM	243.84	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	88	0	B/94449-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195900	129	STATE CONCERT FOR THE CHILDREN	1980	120	6	U-95263-MUM	282.00	0x0000732D00000000	1980-09-23 00:00:00	RIGA FILM STUDIOS. (USSR)	12	88	0	B/95446-47-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195901	61	A TALE OF AFRICA - TRL	1981	120	6	U-97852-MUM	59.74	0x0000744700000000	1981-07-02 00:00:00	SHINTARO TSUJI. (JAPAN)	12	94	0	B/100267-MUM	105	110	108	N	NATIONAL FILM DEV. CORP.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195902	44	SARDI AUR KHAANSI SE RAHAT	1980	120	6	U-95667-MUM	30.48	0x0000736400000000	1980-11-17 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/97509-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195903	61	INDIAN NEWS REVIEW NO. 1665 (EASTERN) (HIN, BEN, ASSAM)	1980	120	6	U-95094-MUM	290.00	0x0000731F00000000	1980-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96616-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195904	44	MAHABALI HANUMAN - TRL	1981	120	6	U-97853-MUM	94.49	0x0000744700000000	1981-07-02 00:00:00	BASANT PICTURES.	12	94	0	B/100566-MUM	105	110	107	N	BASANT PICTURES.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195905	61	INDIAN NEWS REVIEW NO. 1665 (NATIONAL) (HIN, MAR, GUJ, TAM, TEL.....)	1980	120	6	U-95095-MUM	227.00	0x0000731F00000000	1980-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96605-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195906	54	PUNJAB NEWS REEL NO. 57	1980	120	6	U-95668-MUM	292.60	0x0000736400000000	1980-11-17 00:00:00	DIRECTOR INFORMATION & PUB. REL.GOVT.OF PUNJAB	12	91	0	B/97560-MUM	105	110	107	N	DIRECTOR INFORMATION & PUB. REL.GOVT.OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195907	44	SOVIET ARMY NO 39 - BERESINA - 78 (MAR, GUJ, BEN, PUN, TAM....)	1980	120	6	U-95264-MUM	548.00	0x0000732D00000000	1980-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/95205-11-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195908	44	KIRAN	1980	120	6	U-95096-MUM	147.00	0x0000731F00000000	1980-09-09 00:00:00	S. R. SAAZ, AMMA-A-MOVIE MAKERS ASSOCIATION	12	363	0	B/96515-MUM	105	110	107	N	S. R. SAAZ, AMMA-A-MOVIE MAKERS ASSOCIATION	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195909	61	THE MAGNIFICENT 7 DEAD - TRL	1981	120	6	U-97854-MUM	77.11	0x0000744700000000	1981-07-02 00:00:00	GRAHAM STARK . (UK)	12	94	0	B/100269-MUM	105	110	108	N	NATIONAL FILM DEV. CORP.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195910	54	PUNJAB NEWS REEL NO. 58	1980	120	6	U-95669-MUM	292.60	0x0000736400000000	1980-11-17 00:00:00	DIRECTOR INFORMATION & PUB. REL.GOVT.OF PUNJAB	12	91	0	B/97561-MUM	105	110	107	N	S. B. DURGA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195911	61	VITA	1980	120	6	U-95097-MUM	13.07	0x0000732000000000	1980-09-10 00:00:00	D. P. DUTTA	12	92	0	B/96513-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONJ	1	13.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195912	44	WANSON DAL DRYER	1980	120	6	U-95670-MUM	122.00	0x0000736400000000	1980-11-17 00:00:00	ISLAND FILMS	12	92	0	B/96171-MUM	105	110	107	N	ISLAND FILMS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195913	61	HOW THE COSSACKS BECOME OLYMPIANS	1980	120	6	U-95265-MUM	205.00	0x0000732D00000000	1980-09-23 00:00:00	KIEV POPULAR FILM SCIENCE FILM STUDIOS (USSR)	12	88	0	B/95445-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195914	61	WELDING SAFETY	1981	120	6	U-97855-MUM	64.44	0x0000744700000000	1981-07-02 00:00:00	HEATING & VENTILATING CONTRACTORS ASSOCIATION.	12	363	0	B/100447-MUM	105	110	107	N	N. E. & I. F. LTD.	1	64.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195915	59	VARTA TARANGINI (NO-2)	1980	120	6	U-95266-MUM	285.00	0x0000732E00000000	1980-09-24 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN LTD.	12	91	0	B/96893-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN LTD.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195916	61	BOILERS AND THEIR OPERATION - COMBUSTION CONTROL	1981	120	6	U-97856-MUM	210.31	0x0000744700000000	1981-07-02 00:00:00	U. S. NAVY. (USA)	12	363	0	B/100436-MUM	105	110	108	N	N. E. & I. F. LTD.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195917	59	VARTA TARANGINI (NO-1) (IDE MA PRADHAMA SAMARPANA)	1980	120	6	U-95267-MUM	258.00	0x0000732E00000000	1980-09-24 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	12	91	0	B/96892-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195918	44	GROUP PHOTO	1980	120	6	U-95671-MUM	37.18	0x0000736400000000	1980-11-17 00:00:00	MANALI FILMS	12	363	0	B/96290-MUM	105	110	107	N	N. B. SUKHWANI	1	37.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195919	61	BOILERS & THEIR OPERATION : HOW FUEL OIL BURNERS WORK	1981	120	6	U-97857-MUM	121.92	0x0000744700000000	1981-07-02 00:00:00	U. S. NAVY. (USA)	12	363	0	B/100439-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195920	129	A BLESSING (URDU, GUJ, ASSAM, MAL, KANN, MAR...........)	1980	120	6	U-95268-MUM	30.48	0x0000732E00000000	1980-09-24 00:00:00	JAGADISH BANERJEE.	12	88	0	B/96833-45-MUM	105	110	107	N	JAGADISH BANERJEE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195921	61	BOILERS AND THEIR OPERATION : HOW BOILERS WORK	1981	120	6	U-97858-MUM	166.12	0x0000744700000000	1981-07-02 00:00:00	U. S. NAVY. (USA)	12	363	0	B/100437-MUM	105	110	108	N	N. E. & I. F. LTD.	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195922	61	NEW BROOKE BOND GREEN LABEL	1980	120	6	U-95672-MUM	30.48	0x0000736400000000	1980-11-17 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/97559-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195923	61	BROOKE BOND EXPORT	1980	120	6	U-95673-MUM	30.48	0x0000736400000000	1980-11-17 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/97266-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195924	61	TARZAN GOES TO INDIA - TRL	1980	120	6	U-95269-MUM	93.88	0x0000732F00000000	1980-09-25 00:00:00	METRO GOLDWYN MYER. (USA)	12	94	0	B/96261-MUM	105	110	108	N	N. E. & I. F. LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195925	59	ANDHRA PRADESH RASHTRAVATARANA RAJATOTSAVALU (ANDHRA PRADESH SILVER JUBILEE CELEBRATIONS.)	1981	120	6	U-97859-MUM	420.00	0x0000744600000000	1981-07-01 00:00:00	A. P. STATE FILM DEV. CORP.	12	91	0	B/100595-MUM	105	110	107	N	A. P. STATE FILM DEV. CORP.	2	420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195926	61	BRITISH AIRWAYS HEADSET	1980	120	6	U-95270-MUM	33.53	0x0000732F00000000	1980-09-25 00:00:00	BRITISH AIRWAYS. (LONDON)	12	92	0	B/96776-MUM	105	110	108	N	G'S FILMSHOP.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195927	61	MERCURY PAINTS	1980	120	6	U-95098-MUM	14.39	0x0000732000000000	1980-09-10 00:00:00	NEO FILMS	12	92	0	B/96415-MUM	105	110	108	N	NEO FILMS	1	14.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195928	43	MAHITICHITRA NO. 348	1981	120	6	U-97860-MUM	292.61	0x0000744600000000	1981-07-01 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/100593-MUM	105	110	107	N	ASST. DIR. OF INF. GOVT. OF GUJARAT.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195929	61	BROOKE BOND EXPORT (ARABIC)	1980	120	6	U-95674-MUM	15.24	0x0000736400000000	1980-11-17 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/97265-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195930	61	PANTENE	1980	120	6	U-95099-MUM	30.48	0x0000732000000000	1980-09-10 00:00:00	M/S. IMPACT	12	92	0	B/95640-MUM	105	110	107	N	M/S. IMPACT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195931	61	BRITISH AIRWAYS - LONDON	1980	120	6	U-95271-MUM	32.91	0x0000732F00000000	1980-09-25 00:00:00	BRITISH AIRWAYS. (LONDON)	12	92	0	B/96777-MUM	105	110	108	N	G'S FILMSHOP.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195932	61	YANKEE DOODLE	1980	120	6	U-95675-MUM	30.48	0x0000736400000000	1980-11-17 00:00:00	THE WORKS	12	92	0	B/97678-MUM	105	110	107	N	SADRVL PASHA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195933	61	NEW CONCEPT OF DUALWARE	1980	120	6	U-95100-MUM	45.72	0x0000732000000000	1980-09-10 00:00:00	ISLAND FILMS	12	92	0	B/95326-MUM	105	110	107	N	ISLAND FILMS	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195934	61	MURALEE	1980	120	6	U-95272-MUM	767.49	0x0000732F00000000	1980-09-25 00:00:00	M. S. RAJAN.	12	363	0	B/96731-MUM	105	110	107	N	M. S. RAJAN.	3	767.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195935	61	CAVENDERS MEDIUM 80 (LONGER VERSION)	1980	120	6	U-95273-MUM	30.48	0x0000732F00000000	1980-09-25 00:00:00	NEO FILMS.	12	92	0	B/96265-MUM	105	110	108	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195936	61	TREATING SEVERE HYPERTENSION	1980	120	6	U-95676-MUM	266.70	0x0000736400000000	1980-11-17 00:00:00	ALLEN & HANBURYS LTD. (UK)	12	88	0	B/97555-MUM	105	110	108	N	GLAXO LABORATORIES (I) LTD.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195937	61	MERCURY PAINTS (LONGER VERSION)	1980	120	6	U-95274-MUM	28.65	0x0000732F00000000	1980-09-25 00:00:00	NEO FILMS.	12	92	0	B/96830-MUM	105	110	108	N	NEO FILMS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195938	61	CONCURRENT ALPHA & BETA ADRENOCEPTOR BLOCKADE FILM	1980	120	6	U-95677-MUM	320.04	0x0000736400000000	1980-11-17 00:00:00	ALLEN & HANBURYS LTD. (UK)	12	88	0	B/97556-MUM	105	110	108	N	GLAXO LAB. (I) LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195939	44	PRAGATI KE PATH PAR BIHAR PART - 17	1980	120	6	U-95275-MUM	289.60	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF BIH	12	91	0	B/96869-MUM	105	110	107	N	SRI M JHA FILM EDITOR GOVT OF BIHAR.	1	289.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195940	61	CHINA JONES	1980	120	6	U-95678-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/96040-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195941	44	PRAGATI KE PATH PER BIHAR PART - 18	1980	120	6	U-95276-MUM	303.26	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF BI	12	91	0	B/96874-MUM	105	110	107	N	MR M JHA FILM EDITOR, GOVT OF BIHAR.	1	303.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195942	61	DIME TO RETIRE	1980	120	6	U-95679-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/96039-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195943	44	HARYANA SAMACHAR DARSHAN NO  1980-9	1980	120	6	U-95277-MUM	285.29	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA.	12	91	0	B/96869A-MUM	105	110	107	N	R. K. SHARMA.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195944	61	JAGUAR LIVES - TRL	1980	120	6	U-95278-MUM	77.11	0x0000732F00000000	1980-09-25 00:00:00	DEREK GIBSON. (ITALY)	12	94	0	B/94736-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195945	61	LEGEND OF THE NORTH-WEST - TRL	1981	120	6	U-97861-MUM	60.66	0x0000744700000000	1981-07-02 00:00:00	RAND BROOKS. (USA)	12	94	0	B/100271-MUM	105	110	108	N	NATIONAL FILM DEV. CORP. LTD.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195946	61	DALDA PURE VEGETABLE GHEE (ARABIC)	1980	120	6	U-95279-MUM	14.33	0x0000732F00000000	1980-09-25 00:00:00	G'S FILMSHOP.	12	92	0	B/96779-93-MUM	105	110	107	N	G'S FILMSHOP.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195947	61	GWALIOR SUITING	1981	120	6	U-97862-MUM	30.48	0x0000744700000000	1981-07-02 00:00:00	CENTURY FILMS.	12	92	0	B/100335-MUM	105	110	107	N	CENTURY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195948	61	CAMPA COLA - THE GREAT REFRESHER	1981	120	6	U-97863-MUM	60.96	0x0000744700000000	1981-07-02 00:00:00	SURAJ M. RAI.	12	92	0	B/100559-MUM	105	110	107	N	SURAJ M. RAI.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195949	44	EMAMMI SHAMPOO	1981	120	6	U-97864-MUM	30.48	0x0000744700000000	1981-07-02 00:00:00	CENTURY FILMS.	12	92	0	B/100004-MUM	105	110	107	N	CENTURY FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195950	61	HEADS YOU LOSE	1981	120	6	U-97865-MUM	225.49	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FEDERATION OF BUILD. TRADES EMPLOYEE.(UK)	12	363	0	B/99932-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL.	1	225.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195951	61	A BIRD IN A BONNET	1980	120	6	U-95680-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95766-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195952	61	GIRL TO WOMAN	1981	120	6	U-97866-MUM	187.00	0x0000744800000000	1981-07-03 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100231-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195953	61	FROM LABORATORY ANIMALS TO THE HUMANS	1981	120	6	U-97867-MUM	275.00	0x0000744800000000	1981-07-03 00:00:00	HOECHST AG. (W. GERMANY)	12	363	0	B/98557-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195954	61	WARNING EARTHQUAKE	1980	120	6	U-95280-MUM	257.27	0x0000733000000000	1980-09-26 00:00:00	E. B. E. C. (USA)	12	88	0	B/96189-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	257.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195955	61	TREATMENT OF RAW PRAWNS TO CONTROL BLACK SPOT	1981	120	6	U-97868-MUM	165.00	0x0000744800000000	1981-07-03 00:00:00	C.S.I.R.O. (AUSTRALIA)	12	363	0	B/99307-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195956	61	NINE DAYS AND ALL HER LIFE	1981	120	6	U-97869-MUM	342.00	0x0000744800000000	1981-07-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/100376-MUM	105	110	108	N	U.S.S.R. CONSULATE GEN.	3	342.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195957	61	ARISTOCRAT	1980	120	6	U-95681-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95768-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195958	61	THE WAY WE LIVE	1981	120	6	U-97870-MUM	266.00	0x0000744800000000	1981-07-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/100375-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GEN.	3	266.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195959	61	HAWAIIAN AYE AYE	1980	120	6	U-95682-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95765-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195960	44	RADHA	1981	120	6	U-97871-MUM	35.00	0x0000744800000000	1981-07-03 00:00:00	M/S. PAYAL FILMS INTERNATIONAL.	12	92	0	B/100605-MUM	105	110	108	N	M/S. PAYAL FILMS INTERNATIONAL.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195961	61	TWEETY AND THE BEANSTALK	1980	120	6	U-95683-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95771-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195962	61	MAXICALLY SHOMES	1980	120	6	U-95684-MUM	60.96	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/96038-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195963	61	PERA CUTFAST PROCESS, PRODUCT OF MACHINING BREAK-THROUGH	1981	120	6	U-97872-MUM	243.84	0x0000744800000000	1981-07-03 00:00:00	PERA, U.K.	12	92	0	B/100594-MUM	105	110	107	N	LAKHBIR SINGH.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195964	61	THE CHEMISTRY OF INDIA	1980	120	6	U-95685-MUM	706.53	0x0000736500000000	1980-11-18 00:00:00	M/S. REVELATION	12	363	0	B/97374-MUM	105	110	107	N	M/S. REVELATION	3	706.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195965	61	MORE THAN YOU ASKED FOR	1981	120	6	U-97873-MUM	137.16	0x0000744900000000	1981-07-04 00:00:00	INGERSOLL - RAND CO. (USA)	12	92	0	B/100433-MUM	105	110	108	N	INGERSOLL - RAND (INDIA) LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195966	44	RAM BALRAM - TRL	1980	120	6	U-95686-MUM	90.53	0x0000736500000000	1980-11-18 00:00:00	NAVJEEVAN FILMS, MR. TITO.	12	94	0	B/97451-MUM	105	110	107	N	NAVJEEVAN FILMS, MR. TITO.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195967	61	SUNSTRAND HYDROSTATIC TRANSMISSIONS.	1981	120	6	U-97874-MUM	121.92	0x0000744900000000	1981-07-04 00:00:00	INGERSOLL - RAND CO. (USA)	12	92	0	B/100434-MUM	105	110	108	N	INGERSOLL - RAND (INDIA) LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195968	44	DIL EK MANDIR - TRL	1980	120	6	U-95687-MUM	122.53	0x0000736500000000	1980-11-18 00:00:00	M/S. KAPUR FILMS	12	94	0	B/97693-MUM	105	110	107	N	M/S. KAPUR FILMS	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195969	61	THE POWER TO CHANGE	1981	120	6	U-97875-MUM	311.71	0x0000744900000000	1981-07-04 00:00:00	JAMIL SIMON. (USA)	12	363	0	B/100428-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	311.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195970	61	MILK FOOD ICE CREAM	1981	120	6	U-97876-MUM	30.00	0x0000744C00000000	1981-07-07 00:00:00	RICKY INTERNATIONAL.	12	92	0	B/100555-MUM	105	110	107	N	RICKY INTERNATIONAL.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195971	61	INDIAN NEWS REVIEW NO. 1675 (NATIONAL) (HINDI, TAMIL, TELUGU....)	1980	120	6	U-95688-MUM	197.00	0x0000736500000000	1980-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/97679-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195972	61	THE BILLION DOLLAR - TRL	1981	120	6	U-97877-MUM	67.36	0x0000744C00000000	1981-07-07 00:00:00	LANG ELLIOTT. (USA)	12	94	0	B/100272-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195973	61	I. N. R. NO. 1675 (WESTERN) (HINDI, MARATHI, GUJARATI, SINDHI)	1980	120	6	U-95689-MUM	291.00	0x0000736500000000	1980-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/97691-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195974	61	SPACE TECHNOLOGY SERVES MAN	1981	120	6	U-97878-MUM	266.00	0x0000744C00000000	1981-07-07 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/100345-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	266.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195975	61	INTRODUCTION TO LASERS	1980	120	6	U-95281-MUM	189.09	0x0000733000000000	1980-09-26 00:00:00	EBEC. (USA)	12	88	0	B/96187-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	189.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195976	61	READING MAPS	1980	120	6	U-95282-MUM	119.39	0x0000733000000000	1980-09-26 00:00:00	EBEC. (USA)	12	88	0	B/96188-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	119.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195977	61	THE ABDICATION OF QUEEN JULIANA AND THE INVESTITURE OF QUEEN BEATRIX	1981	120	6	U-97879-MUM	375.00	0x0000744C00000000	1981-07-07 00:00:00	PIETER M. BUIS. (NETHERLANDS)	12	363	0	B/100531AMUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195978	61	BILLION DOLLAR THREAT - TRL	1980	120	6	U-95690-MUM	84.12	0x0000736500000000	1980-11-18 00:00:00	JAY DANIEL (USA)	12	94	0	B/96412-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195979	61	UNCONVENTIONAL GAS RESOURCES	1981	120	6	U-97880-MUM	313.94	0x0000744C00000000	1981-07-07 00:00:00	STEFAN DOBERT PRODUCTION. (USA)	12	363	0	B/100522-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195980	61	BUSINESS, BEHAVIORISM AND THE BOTTOM LINE	1980	120	6	U-95283-MUM	367.76	0x0000733000000000	1980-09-26 00:00:00	MCGRAW HILL BOOK COMPANY. (USA)	12	363	0	B/96455-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION.	1	367.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195981	61	YESTERDAY'S WITHNESS	1981	120	6	U-97881-MUM	596.16	0x0000744C00000000	1981-07-07 00:00:00	CHRISTIAN BLACKWOOD. (USA)	12	363	0	B/100429-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	596.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195982	61	THE APPLE - TRL	1981	120	6	U-97882-MUM	70.10	0x0000744C00000000	1981-07-07 00:00:00	MANAHEM GOLAN AND YORN GLOBUS. (USA)	12	94	0	B/99797-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196043	61	I AM THE RICHEST	1979	120	6	U-91003-MUM	13.72	0x0000716500000000	1979-06-25 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/90060-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195983	61	THE POWER OF LISTENING	1980	120	6	U-95284-MUM	367.76	0x0000733000000000	1980-09-26 00:00:00	MCGRAW HILL BOOK COMPANY. (USA)	12	363	0	B/96454-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	367.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195984	61	BOILERS & THEIR OPERATION - OPERATION	1981	120	6	U-97883-MUM	155.22	0x0000744C00000000	1981-07-07 00:00:00	U. S. NAVY. (USA)	12	363	0	B/100438-MUM	105	110	108	N	N. E. & I. F. LTD.	2	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195985	61	ARE YOU EARNING THE RIGHT TO MANAGE OTHERS ?	1980	120	6	U-95285-MUM	289.56	0x0000733000000000	1980-09-26 00:00:00	B. N. A. COMMUNICATIONS. (USA)	12	363	0	B/96062-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195986	61	GREAT GAS SAVE - IN	1981	120	6	U-97884-MUM	144.17	0x0000744C00000000	1981-07-07 00:00:00	UNITED STATES POSTAL SERVICE. (USA)	12	363	0	B/100442-MUM	105	110	108	N	N. E. & I. F. LTD.	2	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195987	61	TWEETY AND LOVELY	1980	120	6	U-95691-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95760-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195988	61	THE INSIDE STORY	1980	120	6	U-95286-MUM	225.07	0x0000733000000000	1980-09-26 00:00:00	HUNNAR FILMS.	12	92	0	B/96397-MUM	105	110	107	N	HUNNAR FILMS.	2	225.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195989	61	CATS PAW	1980	120	6	U-95692-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95761-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195990	61	HAVE A HEALTHY BABY : PREGNANCY	1981	120	6	U-97885-MUM	243.84	0x0000744C00000000	1981-07-07 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/100443-MUM	105	110	108	N	N. E. & I. F. LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195991	61	NATIONAL WATER PLAN	1980	120	6	U-95287-MUM	265.1	0x0000733000000000	1980-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/96635-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	265.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195992	61	JET CAGE	1980	120	6	U-95693-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95762-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195993	61	SAFETY ORIENTED FIRST AID UNIT - 4	1981	120	6	U-97886-MUM	104.00	0x0000744C00000000	1981-07-07 00:00:00	CRAWLEY FILMS. (CANADA)	12	88	0	B/100480-MUM	105	110	108	N	N. E. & I. F. LTD.	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195994	61	TWEET ZOO	1980	120	6	U-95694-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95763-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195995	61	SAFETY ORIENTED FIRST AID UNIT - 3	1981	120	6	U-97887-MUM	272.00	0x0000744C00000000	1981-07-07 00:00:00	CRAWLEY FILMS. (CANADA)	12	88	0	B/100481-MUM	105	110	108	N	N. E. & I. F. LTD.	1	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195996	44	VEEJETA (GUJARATI)	1980	120	6	U-95288-MUM	31.09	0x0000733000000000	1980-09-26 00:00:00	VENUS FILMS.	12	92	0	B/96786-87-MUM	105	110	107	N	VENUS FILMS.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195997	61	THE PIZZA TWEETY PIE	1980	120	6	U-95695-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95764-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195998	61	SAFETY ORIENTED FIRST AID UNIT - 2	1981	120	6	U-97888-MUM	242.00	0x0000744C00000000	1981-07-07 00:00:00	CRAWLEY FILMS. (CANADA)	12	88	0	B/100482-MUM	105	110	108	N	N. E. & I. F. LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
195999	61	CANNERY WOE	1980	120	6	U-95696-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95769-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196000	43	YAAD RAKHO	1980	120	6	U-95289-MUM	30.48	0x0000733000000000	1980-09-26 00:00:00	VENUS FILMS.	12	92	0	B/96789-MUM	105	110	107	N	VENUS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196001	61	WEST OF THE PESOS	1980	120	6	U-95697-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95770-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196002	44	DHANWAN - TRL	1981	120	6	U-97889-MUM	97.84	0x0000744C00000000	1981-07-07 00:00:00	SOHANLAL KANWAR, FILMNAGAR.	12	94	0	B/100647-MUM	105	110	107	N	SOHANLAL KANWAR, FILMNAGAR.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196003	61	ROTARY FOUNDATION	1980	120	6	U-95698-MUM	243.84	0x0000736700000000	1980-11-20 00:00:00	CRAWLEY FILMS (CANADA)	12	363	0	B/97452-MUM	105	110	108	N	DG P. G. ADAWADKAR	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196004	61	NEW FAB DETERGENT CAKE	1980	120	6	U-95290-MUM	30.48	0x0000733000000000	1980-09-26 00:00:00	B. R. ADS.	12	92	0	B/96646-MUM	105	110	107	N	COLGATE PALMOLIVE INDIA LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196005	54	CATTLE FEED (MARKFED)	1981	120	6	U-97890-MUM	30.5	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, AMAR FILMS.	12	92	0	B/100601-MUM	105	110	107	N	MR. RAKESH SOOD.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196006	54	SWARAJ TRACTOR	1981	120	6	U-97891-MUM	30.5	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, AMAR FILMS.	12	92	0	B/100602-MUM	105	110	107	N	MR. RAKESH SOOD.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196007	61	IRON HEAD, THE ROBOT	1980	120	6	U-95699-MUM	60.96	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	364	0	B/95736-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196008	61	FACE TO FACE WITH THE TAX PAYER	1980	120	6	U-95291-MUM	373.38	0x0000733000000000	1980-09-26 00:00:00	B. D. GARGA PRODUCTIONS.	12	363	0	B/96878-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	373.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196009	44	REFINED OIL (MARKFED)	1981	120	6	U-97892-MUM	30.5	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, M/S. AMAR FILMS.	12	92	0	B/100603-MUM	105	110	107	N	MR. RAKESH SOOD, M/S. AMAR FILMS.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196010	59	VARTA TARANGINI NO. 6	1980	120	6	U-95700-MUM	289.56	0x0000736700000000	1980-11-20 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	91	0	B/97721-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196011	44	THOOMARI BHAREE  GAGAREE	1980	120	6	U-95292-MUM	85.96	0x0000733100000000	1980-09-27 00:00:00	URVASHI PRODUCTIONS.	12	366	0	B/96710-MUM	105	110	107	N	N. E. & I. F. LTD.	1	85.96	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
196012	61	HANNIE CAULDER - TRL	1981	120	6	U-97893-MUM	88.39	0x0000744D00000000	1981-07-08 00:00:00	PATRIC GURTIS. (UK)	12	94	0	B/100266-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT DEVELOPMENT LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196013	44	GANGA SINGH KA SUDHAR	1980	120	6	U-95293-MUM	722.83	0x0000733100000000	1980-09-27 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	12	366	0	B/96733-MUM	105	110	107	N	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	3	722.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196014	174	SEVERAL DAYS IN THE LIFE OF I. I. OBLOMOV	1981	120	6	U-97894-MUM	84.00	0x0000744D00000000	1981-07-08 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/100303-MUM	105	110	108	N	SOVEXPORTFILM.	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196015	61	10 - TRL	1980	120	6	U-95294-MUM	75.29	0x0000733100000000	1980-09-27 00:00:00	BLAKE EDWARDS AND TONY ADAMS. (USA)	12	94	0	B/95917-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196016	59	VARTA TARANGINI NO. 14	1981	120	6	U-97895-MUM	279.00	0x0000744D00000000	1981-07-08 00:00:00	A. P. S. FILM DEVELOPMENT CORPORATION.	12	91	0	B/100655-MUM	105	110	107	N	A. P. S. FILM DEVELOPMENT CORPORATION.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196017	61	FANTASTIC - 7 - TRL	1980	120	6	U-95295-MUM	85.04	0x0000733100000000	1980-09-27 00:00:00	MARTIN POLL. (USA)	12	94	0	B/94104-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196018	61	GOIN SOUTH - TRL	1980	120	6	U-95296-MUM	64.00	0x0000733100000000	1980-09-27 00:00:00	HARRY GITTES & HAROLD SCHNEIDER. (USA)	12	94	0	B/94853-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196019	44	KHARASH : KHASKASHAT :	1981	120	6	U-97896-MUM	17.98	0x0000744E00000000	1981-07-09 00:00:00	FILM MEDIA.	12	92	0	B/100589-MUM	105	110	107	N	FILM MEDIA.	1	17.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196020	44	AHEM AHEM	1981	120	6	U-97897-MUM	19.81	0x0000744E00000000	1981-07-09 00:00:00	FILM MEDIA.	12	92	0	B/100590-MUM	105	110	107	N	FILM MEDIA.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196021	61	HORIZON FILM ALMANAC NO 17 (GORIZONT - 17)	1980	120	6	U-95297-MUM	524.00	0x0000733100000000	1980-09-27 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/94966-MUM	105	110	108	N	SOVEXPORTFILM.	1	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196022	61	HOLD IT SON	1979	120	6	U-91001-MUM	13.72	0x0000716500000000	1979-06-25 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90062-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196023	61	I AM FOR THE HIPPOPOTAMUS - TRL	1981	120	6	U-97898-MUM	97.24	0x0000744E00000000	1981-07-09 00:00:00	ROBERTO PALAGGI. (ITALY)	12	94	0	B/100413-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	97.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196024	61	I THINK IT SHOULD	1979	120	6	U-91002-MUM	13.72	0x0000716500000000	1979-06-25 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90061-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196025	44	VIKAS KI CHAMAK HAR ANKH MAIN	1981	120	6	U-97899-MUM	245.67	0x0000744F00000000	1981-07-10 00:00:00	DHIRENDRA PANDE.	12	363	0	B/100637-MUM	105	110	107	N	DHIRENDRA PANDE.	1	245.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196026	61	THIS IS GHANA	1980	120	6	U-95298-MUM	304.88	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	363	0	B/92924-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	304.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196027	44	MAHARASHTRA NEWS NO. 363  (MARATHI)	1981	120	6	U-97900-MUM	287.00	0x0000744F00000000	1981-07-10 00:00:00	THE DIR. GENE. OF INF.& PUB. RELA., GOVT. OF MAHA.	12	91	0	B/100585-MUM	105	110	107	N	THE DIR. GENE. OF INF.& PUB. RELA., GOVT. OF MAHA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196028	61	THE COCOA INDUSTRY	1980	120	6	U-95299-MUM	243.84	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	363	0	B/92925-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196029	61	PANOPOLY OF GHANA	1980	120	6	U-95300-MUM	182.88	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	363	0	B/92926-MUM	105	110	108	N	GHANA HIGH COMMISION.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196030	61	DOOM WATCH - TRL	1981	120	6	U-97818-MUM	75.59	0x0000743D00000000	1981-06-22 00:00:00	TONY TENSER. (UK)	12	94	0	B/100127-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196031	61	BLACK BEAUTY - TRL	1981	120	6	U-97851-MUM	69.80	0x0000744600000000	1981-07-01 00:00:00	PETER L. ANDREWS. (UK)	12	94	0	B/100125-MUM	105	110	108	N	NATIONAL FILM DEV. CORP.	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196032	129	GHADWA ART : CHANGING TRADITIONS  (MAR., GUJ., TAM......)	1979	120	6	U-90001-MUM	447.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA.	12	363	0	B/89237-50-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA.	2	447.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196033	61	STAR DOES IT	1979	120	6	U-90002-MUM	231.64	0x0000710F00000000	1979-03-31 00:00:00	N. E. & I. F. LTD.	12	92	0	B/89158-MUM	105	110	107	N	N. E. & I. F. LTD.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196034	61	AN ANTIBIOTIC FOR ALL SEASONS	1979	120	6	U-90003-MUM	125.00	0x0000710F00000000	1979-03-31 00:00:00	NIRMITI.	12	92	0	B/89099-MUM	105	110	107	N	M/S. WOCKHARDT PVT. LTD.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196035	51	BALUCHA KAKA	1979	120	6	U-90004-MUM	1235.35	0x0000710F00000000	1979-03-31 00:00:00	DIR. GENE. OF INF. &  PUB. REL. GOVT. OF MAHARA.	12	365	0	B/89436-MUM	105	110	107	N	DIR. GENE. OF INF. &  PUB. REL. GOVT. OF MAHARA.	5	1235.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196036	44	EK UMDA CIGARETTE	1979	120	6	U-90005-MUM	30.48	0x0000710F00000000	1979-03-31 00:00:00	DILEEP BHATTACHARYA.	12	92	0	B/89235-MUM	105	110	107	N	ISLAND FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196037	44	DALITON KE MASIHA	1979	120	6	U-90006-MUM	579.12	0x0000710F00000000	1979-03-31 00:00:00	DR. SOHAN PAL SUMANAKSHAR.	12	363	0	B/89540-MUM	105	110	107	N	DR. S. P. SUMANAKSHAR.	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196038	197	THE DECISION   (MAR., GUJ., TAM.......)	1979	120	6	U-90007-MUM	385.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/89307-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196039	129	SERVICE AT DOORSTEP  (MAR., GUJ., TAM........)	1979	120	6	U-90008-MUM	181.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89293-06-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	181.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196040	129	PASSPORT TO EMPLOYMENT  (MAR., GUJ., TAM.........)	1979	120	6	U-90010-MUM	279.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89265-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196041	129	PROTECT THEM  EARLY  (MAR., GUJ., TAM., TEL.......)	1979	120	6	U-90011-MUM	271.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/89332-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196042	129	CARE OF THE THROAT  (MAR., GUJ., TAM.......)	1979	120	6	U-90012-MUM	213.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/89321-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196045	129	THE WORLD OF CHILDREN  (MAR., GUJ., TAM......)	1979	120	6	U-90013-MUM	294.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89251-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196046	70	OFFICE WORK OPERATION- NCE SAM RATING FILM SERIES 6503	1979	120	6	U-91005-MUM	609.60	0x0000716500000000	1979-06-25 00:00:00	SOCIETY FOR ADVANCEMENT OF MGT.	12	88	0	B/90135-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE FOR TRAINING	6	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196047	129	A SAFE BET (MAR., GUJ., TAM......)	1979	120	6	U-90014-MUM	151.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89279-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	151.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196048	44	AGE OF MARRIAGE	1979	120	6	U-90015-MUM	292.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/89399-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196049	70	OFFICE WORK OPERATION NCE SAM RATING SERIES 6302	1979	120	6	U-91006-MUM	609.60	0x0000716500000000	1979-06-25 00:00:00	SOCIETY FOR ADVANCEMENT OF MGT.	12	88	0	B/90134-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE FOR TRAING	6	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196050	44	THE GREAT GAMBLER - TRL	1979	120	6	U-90016-MUM	82.91	0x0000710F00000000	1979-03-31 00:00:00	ASSOCIATE FILMS & FINANCE CORPORATION. (INDIA)	12	94	0	B/89223-MUM	105	110	107	N	C.V.K. SHASTRY.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196051	129	MONEY SPLINNING SCHEMES  (MAR., GUJ., TAM....)	1979	120	6	U-90017-MUM	304.80	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89437-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196052	197	WILL SUSHMA LIVE ?   (MAR., GUJ., TEL.....)	1979	120	6	U-90018-MUM	347.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA.	12	363	0	B/89452-65-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA.	2	347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196053	70	OFFICE WORK OPERATION NCE SAM RATING FILM MSERIES 5201	1979	122	6	U-91007-MUM	975.36	0x0000716500000000	1979-06-25 00:00:00	SOCIETY FOR ADVANCEMENT OF MGT.	12	88	0	B/90133-MUM	105	110	108	N	DIRECTOR NATIONAL INSTITUTE FOR TRAINING	8	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196054	44	22ND NOVEMBER	1979	120	6	U-90019-MUM	409.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/89466-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196055	61	FORCE 10 FROM NAVARONE- TRL	1979	120	6	U-91010-MUM	79.25	0x0000716600000000	1979-06-26 00:00:00	OLIVER A UNGER	12	94	0	B/89907-MUM	105	110	108	N	COLUMBIA FILMS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196056	129	CARE OF EYES  (MAR., GUJ., TAMIL........)	1979	120	6	U-90020-MUM	329.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89467-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196057	61	THE GREEN STREET	1979	120	6	U-91012-MUM	361	0x0000716600000000	1979-06-26 00:00:00	INTER NATIONES F.R.G.	12	363	0	B/89959-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	361	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196058	197	TO BE ON ONE'S OWNFEET (MAR., GUJ., TEL..........)	1979	120	6	U-90021-MUM	226.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89481-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196059	129	KNOW YOUR NOSE  (MAR., GUJ., TAMIL......)	1979	120	6	U-90023-MUM	290.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/89509-22-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196060	129	INDIAN NEWS REVIEW NO. 1590 (NATIONAL EDITION)   (TAMIL, PUN., BEN.......)	1979	120	6	U-90024-MUM	207.00	0x0000711100000000	1979-04-02 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/89558-68-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	207.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196061	61	DEDICATION	1979	120	6	U-91011-MUM	914	0x0000716300000000	1979-06-23 00:00:00	BASU BHATTACHARYA	12	363	0	B/89013-MUM	105	110	107	N	BASU BHATTACHARYA	4	914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196062	129	INDIAN NEWS REVIEW NO. 1580  (WESTERN REGION)   (MAR., GUJ. & SINDHI)	1979	120	6	U-90025-MUM	299.00	0x0000711100000000	1979-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89569-73-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196063	61	LIGHT UP	1979	120	6	U-90026-MUM	30.48	0x0000711200000000	1979-04-03 00:00:00	FILM MEDIA.	12	92	0	B/88954-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196064	61	S.I.A TO THE USA FROM APRIL	1979	120	6	U-90027-MUM	15.24	0x0000711200000000	1979-04-03 00:00:00	BATEY ADVERTISING (PTE) LTD.	12	92	0	B/89236-MUM	105	110	107	N	ADVEL FILMS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196065	61	SCIENCE REPORT 209- A	1979	120	6	U-91013-MUM	140.51	0x0000716600000000	1979-06-26 00:00:00	NORMAN KAGAN	12	363	0	B/89674-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	140.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196066	44	EK NISHANE MEIN DO SHIKAR	1979	120	6	U-90028-MUM	60.96	0x0000711300000000	1979-04-04 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/89182-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196067	61	THE EXTRA TWIST	1979	120	6	U-90029-MUM	30.48	0x0000711300000000	1979-04-04 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/89225-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196068	61	SCIENCE REPORT 209 B	1979	120	6	U-91014-MUM	148.93	0x0000716600000000	1979-06-26 00:00:00	NORMAN KAGAN	12	363	0	B/89675-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196069	208	MAHARASHTRA NEWS NO. 330	1979	120	6	U-90030-MUM	242.00	0x0000711300000000	1979-04-04 00:00:00	THE DIR. GENE. OF INF. & PUB REL. GOVE. OF MAHA.	12	91	0	B/89541-42-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB REL. GOVE. OF MAHA.	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196070	44	GURU HO JAA SHURU- TRL.	1979	120	6	U-91015-MUM	86	0x0000716700000000	1979-06-27 00:00:00	FILM EFFECTS	12	94	0	B/90136-MUM	105	110	107	N	FILM EFFECTS	1	86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196071	52	BANKS FOR SMALL SCALE INDUSTRIES AND AGRICULTURE	1979	120	6	U-90031-MUM	256.34	0x0000711300000000	1979-04-04 00:00:00	BANKING PROMOTION BOARD, NEPAL RASHTRA BANK.	12	363	0	B/89161-MUM	105	110	107	N	P. K. ARYAL.	1	256.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196072	61	CAREFREE PROTECTION	1979	120	6	U-90032-MUM	30.48	0x0000711300000000	1979-04-04 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/88882-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196073	61	SCORCHY - TRL	1979	120	6	U-90033-MUM	35.05	0x0000711300000000	1979-04-04 00:00:00	HICKEMET AVEDIS. (USA)	12	94	0	B/89042-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196074	61	INDIAN NEWS REVIEW NO. 1602	1979	120	6	U-91016-MUM	209	0x0000716700000000	1979-06-27 00:00:00	FILMS DIVISION	12	91	0	B/90243-53-MUM	105	110	107	N	FILMS DIVISION	1	209	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196075	44	ENERGY GOES LEMONEY	1979	120	6	U-90034-MUM	27.43	0x0000711300000000	1979-04-04 00:00:00	FILM MEDIA.	12	92	0	B/89185-MUM	105	110	107	N	FILM MEDIA.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196076	129	INDIAN NEWS REVIEW NO. 1602	1979	120	6	U-91017-MUM	289	0x0000716700000000	1979-06-27 00:00:00	FILMS DIVISION	12	91	0	B/90239-42-MUM	105	110	107	N	FILMS DIVISION	1	289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196077	61	THE MAN FROM HONG KONG - TRL	1979	120	6	U-90035-MUM	58.82	0x0000711300000000	1979-04-04 00:00:00	RAYMOND CHOW AND JOHN FRASER.	12	94	0	B/89188-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196078	61	GUJARAT ELECTIONS 1975	1979	120	6	U-91018-MUM	434.03	0x0000716700000000	1979-06-27 00:00:00	FILMS DIVISION	12	363	0	B/90224-MUM	105	110	107	N	FILMS DIVISION	2	434.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196079	61	WHERE IS THE SAFETY CATCH	1979	120	6	U-90036-MUM	365.76	0x0000711300000000	1979-04-04 00:00:00	M/S. GEORGIA TEXTILE MFR'S ASSON.	12	88	0	B/88468-MUM	105	110	108	N	SHRI. S. C. KALE.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196080	61	SOUND OF SOUND	1979	120	6	U-90037-MUM	182.88	0x0000711300000000	1979-04-04 00:00:00	AMERICAN OPTICAL CORPN.	12	88	0	B/88574-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH)	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196081	61	CAMEL	1979	120	6	U-90038-MUM	293.20	0x0000711400000000	1979-04-05 00:00:00	FILM AUSTRALIA.	12	363	0	B/89106-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	293.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196082	61	AN ENDURING FRIENDSHIP	1979	120	6	U-90039-MUM	562.00	0x0000711400000000	1979-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/89602-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	562.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196083	61	CAMPA COLA TIMES	1979	120	6	U-90040-MUM	30.48	0x0000711500000000	1979-04-06 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89224-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196084	44	KHANDAAN- TRL.	1979	120	6	U-91019-MUM	93.92	0x0000716900000000	1979-06-29 00:00:00	NEW WORLD ENTERPRISES	12	94	0	B/90122-MUM	105	110	107	N	NEW WORLD ENTERPRISES	1	93.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196085	44	AMAR CIRCUS	1979	120	6	U-90041-MUM	30.00	0x0000711500000000	1979-04-06 00:00:00	D. S. KHANDELWAL C/O AMY.	12	92	0	B/89083-MUM	105	110	107	N	D. S. KHANDELWAL.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196086	61	CARE OF EARS (HIN., MAR., GUJ........)	1979	120	6	U-91020-MUM	292	0x0000716A00000000	1979-06-30 00:00:00	FILMS DIVISION	12	88	0	B/90225-38-MUM	105	110	107	N	FILMS DIVISION	1	292	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196087	44	GOLDEN CIRCUS	1979	120	6	U-90042-MUM	29.00	0x0000711500000000	1979-04-06 00:00:00	D. S. KHANDELWAL C/O AMY.	12	92	0	B/89085-MUM	105	110	107	N	D. S. KHANDELWAL C/O AMY.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196088	61	AFTERMATH : THE DEFENCE AGAINST DISASTER.	1979	120	6	U-90043-MUM	121.30	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89102-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196089	61	AUSTRALIA'S PROFILE	1979	120	6	U-90044-MUM	179.20	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89103-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	179.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196090	61	AUSTRALIA'S OUTBACK	1979	120	6	U-90045-MUM	164.60	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89104-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196091	61	IT'S ALL RIGHT IT'S ONLY A CUSTOMER	1979	120	6	U-91021-MUM	321.26	0x0000716A00000000	1979-06-30 00:00:00	VIDEO ARTS	12	363	0	B/90128-MUM	105	110	108	N	N.E.I.F. LTD.	1	321.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196092	61	BRISBANE : A CITY OF SUN AND GAMES	1979	120	6	U-90046-MUM	127.40	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89105-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196093	61	CARE BEHIND THE SMLE	1979	120	6	U-90047-MUM	176.70	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89107-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	176.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196094	61	COUNTRY TEACHER	1979	120	6	U-90048-MUM	213.30	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.	12	363	0	B/89108-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	213.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196095	61	DRENCHING TO PREVENT BLOAT	1979	120	6	U-90049-MUM	213.3	0x0000711500000000	1979-04-06 00:00:00	VICTORIAN DEPARTMENT OF AGRICULTUR.	12	363	0	B/89109-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	213.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196096	61	CARAVAN TO VACCARES - TRL	1979	120	6	U-90050-MUM	82.60	0x0000711500000000	1979-04-06 00:00:00	GEOFREY REEVE AND RICHARD MORRIS ADAMS.  (FRANCE)	12	94	0	B/89044-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196097	218	THE WAR IS OVER THE STRUGGLE GOES ON (TAM., MAL., BEN.)	1979	120	6	U-90051-MUM	587.20	0x0000711800000000	1979-04-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/81772-74-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	620.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196098	129	INDIAN NEWS REVIEW NO. 1591  (MAR., GUJ., TAM.......)	1979	120	6	U-90052-MUM	246.00	0x0000711800000000	1979-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89646-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196099	129	INDIAN NEWS REVIEW NO. 1591 (NORTHERN EDITION)   (PUN & URDU)	1979	120	6	U-90053-MUM	299.00	0x0000711800000000	1979-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89642-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196100	61	STORY OF SAFETY MATCH	1979	120	6	U-90054-MUM	279.20	0x0000711800000000	1979-04-09 00:00:00	TWIN FILMS, DILIP DUTT.	12	88	0	B/88940-MUM	105	110	107	N	DILIP DUTT.	1	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196101	44	JHOOTA KAHIN KA - TRL	1979	120	6	U-90055-MUM	82.91	0x0000711800000000	1979-04-09 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	94	0	B/89604-MUM	105	110	107	N	RAVI MALHOTRA, R. M. FILMS.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196102	61	MAINLINE	1979	120	6	U-90056-MUM	660.00	0x0000711A00000000	1979-04-11 00:00:00	EAST SAIBERIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/88648-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	660.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196104	44	SAMAJ-KI-DUSHMAN	1979	120	6	U-90058-MUM	182.88	0x0000711B00000000	1979-04-12 00:00:00	P. L. CHOPRA.	12	363	0	B/89641-MUM	105	110	107	N	P. L. CHOPRA.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196105	61	MIKKOLA - MOTOCROSS MASTER	1979	120	6	U-90059-MUM	350.00	0x0000711B00000000	1979-04-12 00:00:00	C. H. WOOD LIMITED (CASTROL LIMITED)   (UK)	12	363	0	B/89397-MUM	105	110	108	N	MR. S. SUVARNA, PARTNER NORVICSUN ADVERTISING	3	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196106	61	THE PROFESSIONALS	1979	120	6	U-90060-MUM	335.00	0x0000711B00000000	1979-04-12 00:00:00	UNITED MOTION PICTURES. (CASTROL LIMITED)	12	363	0	B/89398-MUM	105	110	108	N	MR. S. SUVARNA, PARTNER NORVICSUN ADVERTISING.	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196107	44	RANJIT'S LOVE	1979	120	6	U-90061-MUM	30.00	0x0000711F00000000	1979-04-16 00:00:00	INDRA BIJLANI, UNITED FILM MAKER.	12	92	0	B/89547-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196108	61	HANDS OFF	1979	120	6	U-90062-MUM	144.40	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89116-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	144.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196109	85	GREEN MACHINE (MUSIC ONLY NO COMMENTARY)	1979	120	6	U-90063-MUM	211.80	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89115-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	211.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196110	61	THE GREAT COASTAL DUNE SHOW	1979	120	6	U-90064-MUM	116.40	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89114-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	116.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196111	61	THE FISHERMAN	1979	120	6	U-90065-MUM	195.60	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89113-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISION.	1	195.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196112	61	ENERGY HIGHWAY	1979	120	6	U-90066-MUM	320.90	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89112-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	320.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196113	61	A FRIEND OF THE FAMILY	1979	120	6	U-90067-MUM	213.30	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89111-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	213.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196114	61	ALL SEASONS TO SPRING	1979	120	6	U-90068-MUM	122.00	0x0000711F00000000	1979-04-16 00:00:00	DAIRY INDUSTRY AUTHORITY OF NEW SOUTH WALES.	12	363	0	B/89110-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISION.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196115	44	GARIBI  HATAO	1979	120	6	U-90069-MUM	80.00	0x0000711F00000000	1979-04-16 00:00:00	B. B. AGARWAL.	12	92	0	B/89405-MUM	105	110	107	N	D. K. TIWARI.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196116	44	DOWARI	1979	120	6	U-90070-MUM	60.00	0x0000711F00000000	1979-04-16 00:00:00	B. B. AGARWAL.	12	92	0	B/89404-MUM	105	110	107	N	D. K. TIWARI.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196117	129	INDIAN NEWS REVIEW NO. 1592-A  (MAR., GUJ., TAM......)	1979	120	6	U-90071-MUM	197.00	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/89685-98-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196118	129	INDIAN NEWS REVIEW NO. 1592 (NATIONAL EDITION)   (MAR., GUJ., TAM.....)	1979	120	6	U-90072-MUM	210.00	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/89699-708-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196119	129	INDIAN NEWS REVIEW NO. 1592 (EASTERN EDITION)  (BEN., ASSAM., ORIYA.....)	1979	120	6	U-90073-MUM	293.00	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89709-13-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196120	61	I CAN HEAR BUT I CAN'T UNDERSTAND	1979	120	6	U-90074-MUM	311.20	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	88	0	B/89117-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	311.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196121	61	IMAGES FOR QUARTET	1979	120	6	U-90075-MUM	241.40	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89118-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196122	61	LEISURE	1979	120	6	U-90076-MUM	153.30	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89119-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	153.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196123	61	LIVING WAY OUT	1979	120	6	U-90077-MUM	278.20	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89120-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	278.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196124	61	LIVING WITH DISASTER	1979	120	6	U-90078-MUM	284.00	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA.	12	363	0	B/89121-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	284.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196125	61	THE BODY HUMAN : RED RIVER	1979	120	6	U-90079-MUM	570.59	0x0000712000000000	1979-04-17 00:00:00	ALFRED R. KELMAN.	12	88	0	B/89232-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION. AGENCY.	1	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196126	61	THE BODY HUMAN : THE MIRACLE MONTHS	1979	120	6	U-90080-MUM	570.59	0x0000712000000000	1979-04-17 00:00:00	ALFRED R. KELMAN.  (USA)	12	89	0	B/89231-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196127	61	SCIENCE REPORT NO. 208 B	1979	120	6	U-90081-MUM	146.60	0x0000712000000000	1979-04-17 00:00:00	NORMAN KAGAN. (USA)	12	89	0	B/89180-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	146.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196128	61	SCIENCE REPORT NO. 208 A	1979	120	6	U-90082-MUM	207.30	0x0000712000000000	1979-04-17 00:00:00	NORMAN KAGAN. (USA)	12	89	0	B/89179-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	207.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196129	61	VISION ISSUE 81	1979	120	6	U-90083-MUM	291.95	0x0000712000000000	1979-04-17 00:00:00	MICHAEL JORRIN. (USA)	12	363	0	B/89178-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	291.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196130	61	THE TIN SOLDIER	1979	120	6	U-90084-MUM	494.00	0x0000712000000000	1979-04-17 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	366	0	B/89165-MUM	105	110	108	N	SOVEXPORTFILM.	2	494.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196131	61	STUCK - UP BUNNY	1979	120	6	U-90085-MUM	480.00	0x0000712000000000	1979-04-17 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	366	0	B/89164-MUM	105	110	108	N	SOVEXPORTFILM.	2	480.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196132	61	BLOODY JOHN	1979	120	6	U-90086-MUM	546.00	0x0000712000000000	1979-04-17 00:00:00	A TALIN FILM STUDIO PRODUCTION. (USSR)	12	366	0	B/88578-MUM	105	110	108	N	SOVEXPORTFILM.	2	546.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196133	61	THE PUSSY WHOSE NAME WAS BOW - WOW	1979	120	6	U-90087-MUM	277.00	0x0000712000000000	1979-04-17 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	366	0	B/89163-MUM	105	110	108	N	SOVEXPORTFILM.	1	277.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196135	61	TINKU	1979	120	6	U-90089-MUM	30.48	0x0000712000000000	1979-04-17 00:00:00	THE FAR PRODUCTION.	12	92	0	B/89402-MUM	105	110	107	N	THE FAR PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196136	61	JOURNEY TO THE BEGINNING OF TIME - TRL	1979	120	6	U-90090-MUM	75.00	0x0000712000000000	1979-04-17 00:00:00	RADIO & TELEVISION PACKAGERS. (USA)	12	94	0	B/89381-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196137	61	THE EARTH - MOVERS	1979	120	6	U-90091-MUM	617.00	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI S. SUKHDEV, M/S UNITED FILM ARTS.	12	363	0	B/89544-MUM	105	110	107	N	SMT. KANTA SUKHDEV UNITED FILM ARTS.	2	617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196138	61	EVERY WHICH WAY BUT LOOSE - TRL	1979	120	6	U-90902-MUM	61.87	0x0000714E00000000	1979-06-02 00:00:00	ROBERT DALEY	12	94	0	B/89662-MUM	105	110	108	N	WARNER BROS .(F.E.) INC.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196139	61	R & D IN BEML	1979	120	6	U-90092-MUM	269.00	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI SUKHDEV, M/S UNITED FILM ARTS.	12	92	0	B/89545-MUM	105	110	107	N	SMT. KANTA SUKHDEV, M/S UNITED FILM ARTS.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196140	61	CUSTOMER SERVICES IN BEML	1979	120	6	U-90093-MUM	307.00	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI SUKHDEV, M/S UNITED FILM ARTS.	12	92	0	B/89546-MUM	105	110	107	N	SMT. KANTA SUKHDEV, M/S UNITED FILM ARTS.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196141	61	A GREAT MOVEMENT	1979	120	6	U-90094-MUM	583.00	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI S. SUKHDEV, M/S UNITED FILM ARTS.	12	92	0	B/89543-MUM	105	110	107	N	SMT. KANTA SUKHDEV, M/S UNITED FILM ARTS.	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196142	43	MAHITICHITRA NO. 300	1979	120	6	U-90095-MUM	252.98	0x0000712200000000	1979-04-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. (INDIA)	12	91	0	B/89714-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196143	61	ARISTOLITE	1979	120	6	U-90096-MUM	30.48	0x0000712200000000	1979-04-19 00:00:00	CLIMB FILMS.	12	92	0	B/89725-MUM	105	110	107	N	CLIMB FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196144	44	GOL MAAL - TRL	1979	120	6	U-90097-MUM	90.53	0x0000712200000000	1979-04-19 00:00:00	RUPAM CHITRA.	12	94	0	B/89719-MUM	105	110	107	N	RUPAM CHITRA.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196145	51	SUREKSHITATA MAZA SWASHOHSWAS	1979	120	6	U-90098-MUM	623.00	0x0000712200000000	1979-04-19 00:00:00	DURGA KHOTE PRODUCTIONS.	12	88	0	B/89575-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	623.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196146	44	PARVEEN  BABBI LONDON MEIN	1979	120	6	U-90099-MUM	30.48	0x0000712400000000	1979-04-21 00:00:00	B. R. ADS.	12	92	0	B/88484-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196147	44	KARTAVYA - TRL	1979	120	6	U-90100-MUM	92.00	0x0000712400000000	1979-04-21 00:00:00	FILM EFFECTS.	12	94	0	B/89715-MUM	105	110	107	N	FILM EFFECTS.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196148	44	JAANI DUSHMAN - TRL	1979	120	6	U-90301-MUM	106.68	0x0000713700000000	1979-05-10 00:00:00	SHRI RAJKUMAR KOHLI, SHANKAR MOVIES.	12	94	0	B/89848-MUM	105	110	107	N	SHRI RAJKUMAR KOHLI, SHANKAR MOVIES.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196149	85	AADI YUG - TRL	1979	120	6	U-90302-MUM	70.10	0x0000713B00000000	1979-05-14 00:00:00	K. K. & K. FILMS.	12	94	0	B/89729-MUM	105	110	107	N	KISHOR KARIA.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196150	129	INDIAN NEWS REVIEW NO. 1596 (MAR., GUJ., TAM........)	1979	120	6	U-90303-MUM	145.00	0x0000713B00000000	1979-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89871-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196151	85	MAURITIUS FILM NO. II	1979	120	6	U-90305-MUM	15.24	0x0000713C00000000	1979-05-15 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/89679-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196152	43	MAHITICHITRA NO. 301	1979	120	6	U-90306-MUM	219.46	0x0000713C00000000	1979-05-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/89870-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196153	61	SOFT AND GLOWING	1979	120	6	U-90307-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/87931-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196154	44	TWACHA KI KUDARTI DEKH BAAL	1979	120	6	U-90308-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/87745-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196155	49	MRIDULAKOMALAKANTHI	1979	120	6	U-90309-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89663-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196156	59	MRUDUVUGA MERISELA	1979	120	6	U-90310-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89671-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196157	43	MULAAYAM ANE UJJWAL	1979	120	6	U-90311-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURRES.	12	92	0	B/89670-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURRES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196158	53	KOMALA O UJJWALA	1979	120	6	U-90312-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURE.	12	92	0	B/89669-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURE.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196159	41	KOMAL ARU UJJWAL	1979	120	6	U-90313-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89668-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196160	51	MRIDU ANI TAJELDAR	1979	120	6	U-90314-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89667-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196161	45	NAYAVADA KANTHI	1979	120	6	U-90315-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89666-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196162	58	MENHAI THAVAZHUM MERUHU	1979	120	6	U-90316-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89665-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196163	42	KOHAL O UJJWAL	1979	120	6	U-90317-MUM	28.04	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/89664-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196164	61	BRITISH AIRWAYS	1979	120	6	U-90318-MUM	27.43	0x0000713D00000000	1979-05-16 00:00:00	BRITISH AIRWAYS, U.K.	12	92	0	B/89790-MUM	105	110	108	N	FILM MEDIA.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196165	44	RASHTRIYA KRISHI PRADARSHANI - 77  (NATIONAL AGRICULTURE FAIR 77)	1979	120	6	U-90319-MUM	704.00	0x0000713D00000000	1979-05-16 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA.	12	363	0	B/89574-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA.	1	704.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196166	61	USE YOUR HEAD - WEAR YOUR HARD HAT	1979	120	6	U-90320-MUM	87.78	0x0000713D00000000	1979-05-16 00:00:00	M/S ASSOCIATION FILMS INC. (U.S.A.)	12	88	0	B/89782-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196167	61	JUST ONCE	1979	120	6	U-90321-MUM	175.56	0x0000713D00000000	1979-05-16 00:00:00	M/S. ASSOCIATION FILMS. (USA)	12	88	0	B/89781-MUM	105	110	108	N	INDIAN PETOCHEMICAL CORPN. LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196168	61	THE WILD GEESE - TRL	1979	120	6	U-90322-MUM	60.96	0x0000713D00000000	1979-05-16 00:00:00	EUAN LIOYD. (U.S.A.)	12	94	0	B/89157-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196169	61	CALIFORNIA SUITE - TRL	1979	120	6	U-90323-MUM	86.87	0x0000713D00000000	1979-05-16 00:00:00	RAY STARK. (USA)	12	94	0	B/89233-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196170	61	INGA	1979	120	6	U-90324-MUM	143.87	0x0000713D00000000	1979-05-16 00:00:00	TWENTY FOUR FRAMES INC.  (INDIA)	12	92	0	B/89839-MUM	105	110	107	N	AVINASH KHARE.	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196171	61	FOR THE GOOD TIMES	1979	120	6	U-90325-MUM	30.48	0x0000713D00000000	1979-05-16 00:00:00	CHITRANKAN.	12	92	0	B/89842-MUM	105	110	107	N	CHITRANKAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196172	61	TEXAS DETOUR - TRL	1979	120	6	U-90326-MUM	68.28	0x0000713E00000000	1979-05-17 00:00:00	HICKMET AVEDIS. (USA)	12	94	0	B/89043-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196173	44	AANGAN KI KALI - TRL	1979	120	6	U-90327-MUM	101.00	0x0000713E00000000	1979-05-17 00:00:00	HERSH KOHLI.	12	94	0	B/89817-MUM	105	110	107	N	HERSH KOHLI.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196174	61	SUN & WIND	1979	120	6	U-90328-MUM	30.48	0x0000713E00000000	1979-05-17 00:00:00	WAVELENGTH.	12	92	0	B/89736-MUM	105	110	107	N	WAVELENGTH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196175	61	SEMI - TOUGH - TRL	1979	120	6	U-90329-MUM	44.20	0x0000713E00000000	1979-05-17 00:00:00	DAVID MERRICK. (USA)	12	94	0	B/89634-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196176	61	MAC ARTHUR - TRL	1979	120	6	U-90330-MUM	82.30	0x0000713E00000000	1979-05-17 00:00:00	FRANK MCCARTHY. (USA)	12	94	0	B/89815-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196177	61	REVENGE OF THE PINK PANTHER - TRL	1979	120	6	U-90331-MUM	59.13	0x0000713F00000000	1979-05-18 00:00:00	BLAKE EDWARDS. (USA)	12	94	0	B/89632-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196178	61	SPLASH	1979	120	6	U-90332-MUM	97.23	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA.	12	88	0	B/89426-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196179	61	SPORTLIGHT TENNIS	1979	120	6	U-90333-MUM	211.83	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA.	12	88	0	B/89427-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196180	44	INTRODUCING AUSTRALIAN FOOTBALL	1979	120	6	U-90334-MUM	254.81	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA.	12	88	0	B/89429-MUM	105	110	108	N	THE AUSTRALIAN HIGH.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196181	61	ULTRASONIC EXAMINATION OF THE BRAIN IN CHILDREN	1979	120	6	U-90335-MUM	115.80	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA.	12	88	0	B/89428-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	115.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196182	44	DEV BHOOMI HIMACHAL KE PARVA VA LEOHAR	1979	120	6	U-90336-MUM	278.59	0x0000713F00000000	1979-05-18 00:00:00	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH.	12	363	0	B/89911-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH.	1	278.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196183	44	HIMACHAL SAMACHAR DARSHAN NO. 31	1979	120	6	U-90337-MUM	291.08	0x0000713F00000000	1979-05-18 00:00:00	DIRECTOR, PUBLIC RELATIONS HIMACHAL PRADESH.	12	91	0	B/89910-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS HIMACHAL PRADESH.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196184	44	BATON BATON MEIN - TRL	1979	120	6	U-90338-MUM	97.77	0x0000714000000000	1979-05-19 00:00:00	BASU CHATTERJI.	12	94	0	B/89868-MUM	105	110	107	N	BASU CHATTERJI.	1	97.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196185	61	FOCUS ON FABRICATION	1979	120	6	U-90339-MUM	323.00	0x0000714000000000	1979-05-19 00:00:00	M/S DURGA KHOTE PRODUCTION.	12	92	0	B/89849-MUM	105	110	107	N	M/S DURGA KHOTE PRODUCTION.	1	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196186	197	RIGHT SELECTION	1979	120	6	U-90340-MUM	30.48	0x0000714000000000	1979-05-19 00:00:00	HIRA SHAHANI.	12	92	0	B/89866-67-MUM	105	110	107	N	HIRA SHAHANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196187	44	BADHTE KADAM	1979	120	6	U-90341-MUM	294.13	0x0000714000000000	1979-05-19 00:00:00	SHRI S. Y. QURESHI, DIR. OF PUBLIC RELS. HARYANA.	12	363	0	B/89854-MUM	105	110	107	N	MADHU NAIK.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196188	61	SINGERCARE	1979	120	6	U-90342-MUM	30.48	0x0000714000000000	1979-05-19 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/89841-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196189	61	VALENTINO - TRL	1979	120	6	U-90343-MUM	84.73	0x0000714000000000	1979-05-19 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF. (USA)	12	94	0	B/89638-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196190	61	COMES A HORSEMAN (CINEMASCO) - TRL	1979	120	6	U-90344-MUM	64.92	0x0000713F00000000	1979-05-18 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF. (U.S.A.)	12	94	0	B/89633-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196191	61	POINT OF ENTRY	1979	120	6	U-90345-MUM	270.05	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA.	12	88	0	B/89425-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196192	61	PHASCOLARCTOS CINEREUS	1979	120	6	U-90346-MUM	195.68	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/89424-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	195.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196193	61	PACE	1979	120	6	U-90347-MUM	235.30	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/89423-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196194	61	OUR ASIAN NEIGHBOURS - THAILAND CHIANG MAI - NORTHERN CAPITAL	1979	120	6	U-90348-MUM	142.64	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA.	12	363	0	B/89422-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196195	61	OUR ASIAN NEIGHBOURS - THAILAND HARVEST AT NONG LUB	1979	120	6	U-90349-MUM	208.48	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA.	12	363	0	B/89421-MUM	105	110	108	N	THE AUSTRALIAN  HIGH COMMISSION.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196196	61	OUR ASIAN  NEIGHBOUR - THAILAND FLOATING RICE	1979	120	6	U-90350-MUM	142.64	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA.	12	363	0	B/89420-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196197	61	OUR ASIAN NEIGHBOUR - THAILAND TEMPLE OF TWENTY PAGODAS	1979	120	6	U-90351-MUM	230.42	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA.	12	363	0	B/89419-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196198	43	SURAJ CHANDRA NI SAKHE - TRL	1979	120	6	U-90352-MUM	96.62	0x0000714200000000	1979-05-21 00:00:00	RAVINDRA DAVE.	12	94	0	B/89774-MUM	105	110	107	N	JESAL ART PRODUCTION RAVINDRA DAVE.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196199	44	PAVITAR BANDHAN	1979	120	6	U-90353-MUM	30.48	0x0000714200000000	1979-05-21 00:00:00	MRS. SHASHI ARYA.	12	92	0	B/89818-MUM	105	110	107	N	M. A. NAIK.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196200	61	THE TASTE OF FUN	1979	120	6	U-90354-MUM	30.48	0x0000714100000000	1979-05-20 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/89869-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196201	85	HELP THEM TO BLOOM (NO COMMENTARY ONLY MUSIC)	1979	120	6	U-90355-MUM	69.00	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/89885-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196202	129	INDIAN NEWS REVIEW NO. 1597 (TAM., TEL., KANN........)	1979	120	6	U-90356-MUM	202.00	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89927-37-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196203	129	INDIAN NEWS REVIEW NO. 1597 (WESTERN EDITION)     (MAR., GUJ., SIN)	1979	120	6	U-90357-MUM	299.00	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89961-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196204	43	MAHITICHITRA NO. 302	1979	120	6	U-90358-MUM	233.17	0x0000714300000000	1979-05-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/89924-MUM	105	110	107	N	ASSTT. DIR. OF INF., GOVT. OF GUJARAT.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196205	44	CHOT CHOTI BAATEN	1979	120	6	U-90359-MUM	291.39	0x0000714300000000	1979-05-22 00:00:00	DY. DIR. OF INF. & PUB. REL., U.P. LUCKNOW.	12	363	0	B/89853-MUM	105	110	107	N	DHIRENDRA PANDE.	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196206	52	SHRE PANCH ADHIRAJ KUMAR NIRA JANKO SUBHA ANNAPRSAN	1979	120	6	U-90360-MUM	457.20	0x0000714400000000	1979-05-23 00:00:00	ROYAL NEPAL FILMS CORPORATION, KOTMANDU, NEPAL.	12	91	0	B/89918-MUM	105	110	108	N	TIRTHALA SHRESTHA.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196207	44	SHAAYAD - TRL	1979	120	6	U-90361-MUM	90.22	0x0000714500000000	1979-05-24 00:00:00	SONNAR FILMS PVT. LTD.	12	94	0	B/89796-MUM	105	110	107	N	SONNAR FILMS PVT. LTD.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196208	85	SYSTEM TECHNIC NO.1	1979	120	6	U-90362-MUM	121.92	0x0000714500000000	1979-05-24 00:00:00	RAOUL FILMS INTERNATIONAL .	12	363	0	B/89181-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL .	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196209	61	A WEDDING - TRL	1979	120	6	U-90363-MUM	69.49	0x0000714500000000	1979-05-24 00:00:00	ROBERT ALTMAN. (USA)	12	94	0	B/89630-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196210	44	APPEAL	1979	120	6	U-90364-MUM	68.58	0x0000714500000000	1979-05-24 00:00:00	SATISH KAUSHIK.	12	363	0	B/89909-MUM	105	110	107	N	SATISH KAUSHIK.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196211	129	VILNIUS - THE CAPITAL OF SOVIET LITHUANIA (PUN., TAM., MAR........)	1979	120	6	U-90365-MUM	457.00	0x0000714500000000	1979-05-24 00:00:00	LITHUANIAN FILMS STUSIOS. (USSR)	12	363	0	B/88651-52-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	457.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196212	129	MACHINE ENGINEERING IN THE USSR   (MAR., GUJ., BEN........)	1979	120	6	U-90366-MUM	827.00	0x0000714500000000	1979-05-24 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/88649-50-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	827.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196213	173	FRIENDSHIP CRUIZE (GUJ., MAL., PUN......)	1979	120	6	U-90367-MUM	194.00	0x0000714500000000	1979-05-24 00:00:00	UKRAINIAN NEWSREEL STUDIOS. (USSR)	12	363	0	B/89763-65-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196214	129	A PIONEERS SUMMER (MAR., PUN., KANN.......)	1979	120	6	U-90368-MUM	679.00	0x0000714500000000	1979-05-24 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL STUDIOS. (USSR)	12	363	0	B/88720-21-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	679.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196215	42	MEET ALEXANDER PUSHKIN	1979	120	6	U-90369-MUM	218.00	0x0000714500000000	1979-05-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/89528-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196216	54	THE OFFENSIVE CONTINUES	1979	120	6	U-90370-MUM	167.00	0x0000714500000000	1979-05-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/89529-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196217	58	MAINLINE	1979	120	6	U-90371-MUM	265.00	0x0000714500000000	1979-05-24 00:00:00	EAST SIBERIAN DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/89904-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196218	61	LENIN - PAGES FROM A GREAT LIFE (PUN., GUJ., MAR.)	1979	120	6	U-90372-MUM	345.00	0x0000714500000000	1979-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/88647-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196219	61	BALSARA PRESENTS	1979	120	6	U-90373-MUM	30.48	0x0000714700000000	1979-05-26 00:00:00	M/S GENESIS FILM PRODUCTION.	12	92	0	B/89795-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196220	44	GANNE KI JAAN FURADAN	1979	120	6	U-90374-MUM	193.85	0x0000714700000000	1979-05-26 00:00:00	F. B. PRODUCTION.	12	92	0	B/89901-MUM	105	110	107	N	F. B. PRODUCTION.	2	193.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196280	44	NIRNAY	1979	120	6	U-91054-MUM	538.00	0x0000717300000000	1979-07-09 00:00:00	RAM MOHAN BIOGRAPHICS.	12	88	0	B/90186-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196221	251	SRIPALA RANMENIKA - TRL	1979	120	6	U-90375-MUM	134.11	0x0000714700000000	1979-05-26 00:00:00	CHANDRA ABEY WICKRAMA. (SRILANKA)	12	94	0	B/89723-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196222	44	SUNIL GAVASKAR	1979	120	6	U-90376-MUM	38.50	0x0000714900000000	1979-05-28 00:00:00	B. R. ADS.	12	92	0	B/89908-MUM	105	110	107	N	B. R. ADS.	1	38.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196223	61	ASTHAMA AND YOUR CHILD	1979	120	6	U-90377-MUM	310.90	0x0000714900000000	1979-05-28 00:00:00	NATIONAL FILM UNIT OF NEWZEALAND.	12	88	0	B/89831-MUM	105	110	108	N	N. E. & I. F. LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196224	129	INDIAN NEWS REVIEW NO. 1598 (MAR., GUJ., BEN...........)	1979	120	6	U-90378-MUM	211.00	0x0000714900000000	1979-05-28 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/89994-90001-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	211.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196225	129	INDIAN NEWS REVIEW NO. 1598 (PUN., URDU)	1979	120	6	U-90379-MUM	294.00	0x0000714900000000	1979-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89990-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196226	61	VISIT OF THE PRIME MINISTER OF MALAYSIA TO INDIA -1979	1979	120	6	U-90380-MUM	345.00	0x0000714B00000000	1979-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	345.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196227	44	HEERA MOTI - TRL	1979	120	6	U-90381-MUM	89.00	0x0000714B00000000	1979-05-30 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS COMBINE.	12	94	0	B/89948-MUM	105	110	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS COMBINE.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196228	61	SECRETS OF THE UNDERWATER WORLD	1979	120	6	U-90382-MUM	174.35	0x0000714B00000000	1979-05-30 00:00:00	WALT DISNEY EDUCATIONAL / MEDIA CORPN. USA	12	363	0	B/88373-MUM	105	110	108	N	EMBASSY SERVICES.	1	174.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196229	61	NATURE'S STRANGEST CREATURES	1979	120	6	U-90383-MUM	178.00	0x0000714B00000000	1979-05-30 00:00:00	WALT DISNEY EDUCATIONAL MEDIA. CORPN. USA	12	363	0	B/88374-MUM	105	110	108	N	EMBASSY SERVICES.	1	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196230	61	DANGEROUS COMPANY	1979	120	6	U-90384-MUM	178.00	0x0000714B00000000	1979-05-30 00:00:00	PROFIL FILMS COLOGUE.	12	88	0	B/89952-MUM	105	110	108	N	CONSULATE GENERAL OF THE FRG.	14	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196231	61	TELEVISION - COOPERATION AND PARTNERSHIP	1979	120	6	U-90385-MUM	318.00	0x0000714B00000000	1979-05-30 00:00:00	SENDER FREIE'S BERLIN. (F.R.G.)	12	363	0	B/89951-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196232	61	WORKING TOGETHER FOR PROGRESS	1979	120	6	U-90386-MUM	312.00	0x0000714B00000000	1979-05-30 00:00:00	ELAN - FILM CIREKE & CO. MUNCHEN (F.R.G.)	12	363	0	B/89950-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196233	61	CONTACTS & COOPERATION	1979	120	6	U-90387-MUM	334.00	0x0000714B00000000	1979-05-30 00:00:00	PROFIL FILM.	12	363	0	B/89949-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196234	61	NAFISA ALI INTRODUCES	1979	120	6	U-90388-MUM	30.48	0x0000714C00000000	1979-05-31 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/88883-MUM	105	110	107	N	THE FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196235	51	GOPAL DADA	1979	120	6	U-90389-MUM	304.80	0x0000714C00000000	1979-05-31 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	12	88	0	B/89840-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196236	44	AAJ CHA VALMIKI (MARATHI)	1979	120	6	U-90390-MUM	290.00	0x0000714C00000000	1979-05-31 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHA	12	363	0	B/89899-900-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196237	129	RHYTHMS OF A NEW LIFE (MAR., GUJ., TAM........)	1979	120	6	U-90391-MUM	393.00	0x0000714C00000000	1979-05-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	363	0	B/89069-82-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA.	2	393.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196238	44	BADALTI TASVEER	1979	120	6	U-90392-MUM	292.61	0x0000714C00000000	1979-05-31 00:00:00	DIR. OF INF.& PUB., GOVT. OF MAHARASHTRA.	12	363	0	B/89925-MUM	105	110	107	N	MADHU NAIK.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196239	44	JIVAN KI MUKHYA DHARA KI AUR	1979	120	6	U-90393-MUM	292.22	0x0000714C00000000	1979-05-31 00:00:00	DIR. OF INF. & PUB., GOVT. OF M.P.	12	363	0	B/89926-MUM	105	110	107	N	MADHU NAIK.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196240	61	YOUR ASSURANCE OF QUALITY	1979	120	6	U-90394-MUM	30.48	0x0000714D00000000	1979-06-01 00:00:00	SANTOS FILM CORPORATION.	12	363	0	B/89791-MUM	105	110	107	N	SANTOS FILM CORPORATION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196241	54	JINDRI YAAR DI - TRL	1979	120	6	U-90395-MUM	83.00	0x0000714D00000000	1979-06-01 00:00:00	G. & C. FILMS.	12	94	0	B/89947-MUM	105	110	107	N	S. B. CHOPRA, G. & C. FILMS.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196242	61	THE OTHER SIDE OF MIDNIGHT - TRL	1979	120	6	U-90396-MUM	86.87	0x0000714D00000000	1979-06-01 00:00:00	FRANK YABLANS. (USA)	12	94	0	B/89903-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196243	61	ODDS AND EVENS - TRL	1979	120	6	U-90397-MUM	101.80	0x0000714D00000000	1979-06-01 00:00:00	DEREY CINEMATOGRAFHICA S.R.I. (ROME)	12	94	0	B/89793-MUM	105	110	107	N	WARNER BROS. (F.E.) INC.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196244	61	THE ONE AND ONLY - TRL	1979	120	6	U-90398-MUM	42.67	0x0000714D00000000	1979-06-01 00:00:00	STEVE GORDON AND DAVID PICKER. (USA)	12	94	0	B/89814-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196245	61	ANUPAM AD	1979	120	6	U-90399-MUM	13.41	0x0000714E00000000	1979-06-02 00:00:00	ISHAQ FARHAT.	12	92	0	B/89968-MUM	105	110	107	N	ISHAQ FARHAT, FARHAT FILMS INTERNATIONAL.	1	13.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196246	44	IT'S KWALITY	1979	120	6	U-90400-MUM	20.42	0x0000714E00000000	1979-06-02 00:00:00	ISHAQ FARHAT.	12	92	0	B/89967-MUM	105	110	107	N	EARHAT FILMS INTERNATIONAL.	1	20.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196247	61	OPERATION AL / MK	1979	120	6	U-90304-MUM	755.00	0x0000713C00000000	1979-05-15 00:00:00	DURGA KHOTE PRODUCTIONS.	12	363	0	B/89717-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	3	755.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196248	61	WORLD POPULATION	1979	120	6	U-91022-MUM	121.92	0x0000716A00000000	1979-06-30 00:00:00	CORONET INSTRUCTIONAL FILM. (USA)	12	363	0	B/90049-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196249	61	THE MAN FROM NOWHERE	1979	120	6	U-91023-MUM	1698.96	0x0000716A00000000	1979-06-30 00:00:00	RANK FILM DISTRIBUTORS.	12	365	0	B/90050-MUM	105	110	108	N	N. E. & I. F. LTD.	5	1698.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196250	61	A LITTLE ROMAND - TRL	1979	120	6	U-91024-MUM	78.94	0x0000716A00000000	1979-06-30 00:00:00	YVES ROUSSET - ROUARD AND ROBERT L. CRAWFORD.	12	94	0	B/90011-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196251	44	EK GAON KI KAHANI	1979	120	6	U-91025-MUM	491.95	0x0000716C00000000	1979-07-02 00:00:00	FILM MEDIA.	12	363	0	B/90130-MUM	105	110	107	N	FILM MEDIA.	2	491.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196252	44	SAMASYA - TRL	1979	120	6	U-91026-MUM	91.44	0x0000716C00000000	1979-07-02 00:00:00	MR. PANNALAL S. CHOKSI.	12	94	0	B/89177-MUM	105	110	107	N	M/S AKIK CHITR.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196253	61	BLAZING CONTINENT (2 SERIES)	1979	120	6	U-91027-MUM	1288.00	0x0000716C00000000	1979-07-02 00:00:00	MOSFILM. (USSSR)	12	363	0	B/74437-MUM	105	110	108	N	USSR CONSULATE GENERAL.	13	1288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196254	129	INDIAN NEWS REVIEW NO.1603 (EASTERN EDITION) (BEN., ASSAM., ORIYA)	1979	120	6	U-91028-MUM	299.00	0x0000716C00000000	1979-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90280-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196255	129	INDIAN NEWS REVIEW NO. 1603 (MAR., GUJ., TAM......)	1979	120	6	U-91029-MUM	197.00	0x0000716C00000000	1979-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90285-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196256	61	THREE BOONS (SHORTER VERSION)	1979	120	6	U-91030-MUM	109.20	0x0000716D00000000	1979-07-03 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/90055-MUM	105	110	107	N	S. C. SHARAM, NATIONAL INSTITUTE OF DESIGN	1	109.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196257	43	MAHITICHITRA NO. 304	1979	120	6	U-91031-MUM	259.08	0x0000716D00000000	1979-07-03 00:00:00	DIR. OF INF., GOVT. OF GUJARAT.	12	91	0	B/90187-MUM	105	110	107	N	ASSTT. DIR. OF INF., GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196258	61	GOLDEN RENDEZVOU - TRL	1979	120	6	U-91032-MUM	82.35	0x0000716E00000000	1979-07-04 00:00:00	ANDRE PIETERSE. (USA)	12	94	0	B/89640-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	82.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196259	129	A MISSION OF FRIENDSHIP  ( MAR., GUJ. TAM.....)	1979	120	6	U-91033-MUM	544.00	0x0000716E00000000	1979-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90266-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196260	61	ZHIKHARKA	1979	120	6	U-91034-MUM	279.00	0x0000716F00000000	1979-07-05 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	363	0	B/90068-MUM	105	110	108	N	SOVEXPORTFILM.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196261	61	HOW TO CURE THE SNAKE	1979	120	6	U-91035-MUM	271.00	0x0000716F00000000	1979-07-05 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	88	0	B/90067-MUM	105	110	108	N	SOVEXPORTFILM.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196262	61	BOWLING - THE LEGSPIN	1979	120	6	U-91036-MUM	199.64	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA).	12	88	0	B/90215-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196263	61	BOWLING - THE OFFSPIN	1979	120	6	U-91037-MUM	177.39	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY. (USA)	12	88	0	B/90214-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196264	61	BOWLING - BASIC ACTION	1979	120	6	U-91038-MUM	177.39	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY. (USA)	12	88	0	B/90213-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196265	61	ATOMIC PHYSICS PART 2 : RAYS FROM ATOMS	1979	120	6	U-91039-MUM	144.17	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY. (USA)	12	89	0	B/90209-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196266	61	THE NITROGEN CYCLE	1979	120	6	U-91040-MUM	188.37	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY.	12	89	0	B/90208-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196267	61	KNEE TYEP HORIZONTAL MILLING MACHINE	1979	120	6	U-91041-MUM	166.12	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY. (USA)	12	88	0	B/90204-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196268	61	CRICKET : BATTING	1979	120	6	U-91042-MUM	243.84	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY. (USA)	12	88	0	B/90197-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196269	61	THE FRIENDLY WOLF	1979	120	6	U-91043-MUM	160.02	0x0000717100000000	1979-07-07 00:00:00	MR. N. GHOSH, PAN FILMS.	12	92	0	B/90195-MUM	105	110	107	N	MR. N. GHOSH, PAN FILMS.	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196270	44	MAYL KO KHADEDNEWALLA CHAMPIYAN	1979	120	6	U-91044-MUM	30.48	0x0000717100000000	1979-07-07 00:00:00	THE FAR PRODUCTION.	12	92	0	B/89625-MUM	105	110	107	N	THE FAR PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196271	44	AARAM - TRL	1979	120	6	U-91045-MUM	89.30	0x0000717100000000	1979-07-07 00:00:00	MOVIE TEE-VEE ENTERPRISES.	12	94	0	B/81696-MUM	105	110	107	N	MOVIE TEE-VEE ENTERPRISES.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196272	61	SOLUTIONS	1979	120	6	U-91046-MUM	188.37	0x0000717300000000	1979-07-09 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	88	0	B/89975-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196273	61	THE STORY OF STEEL	1979	120	6	U-91047-MUM	165.81	0x0000717300000000	1979-07-09 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT. (AUSTRALAN)	12	363	0	B/89974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196274	129	INDIAN NEWS REVIEW NO. 1604 (MAR., GUJ., ASSAM......)	1979	120	6	U-91048-MUM	219.00	0x0000717300000000	1979-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90323-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196275	129	INDIAN NEWS REVIEW NO. 1604 (SOUTHERN EDITION)  (TAM., TEL., KANN)	1979	120	6	U-91049-MUM	300.00	0x0000717300000000	1979-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90332-37-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196276	44	EK BASTI BANJAARIN KI (GYPSY CAMP) - TRL	1979	120	6	U-91050-MUM	75.00	0x0000717300000000	1979-07-09 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/90130A-MUM	105	110	108	N	SOVEXPORTFILM.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196277	61	A CHILDREN'S ALBUM (DETSKII ALBOM)	1979	120	6	U-91051-MUM	528	0x0000717300000000	1979-07-09 00:00:00	SOYUZMULTFILM.	12	363	0	B/90070-MUM	105	110	108	N	SOVEXPORTFILM.	2	528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196278	61	THE WOLVES AND THE SHEEP (VOLKI I OVST)	1979	120	6	U-91052-MUM	254.00	0x0000717300000000	1979-07-09 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	363	0	B/90069-MUM	105	110	108	N	SOVEXPORTFILM.	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196279	61	MIRACLES IN BROAD DAYLIGHT (CHUDESA SREDI BELOGO DNYA)	1979	120	6	U-91053-MUM	524.00	0x0000717300000000	1979-07-09 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	363	0	B/90066-MUM	105	110	108	N	SOVEXPORTFILM.	2	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196281	61	THE TALE OF DARBULKA, THE SNOWMAN (SHESKA PRO SNEZNOGO CHELAVECHKA DARBULKA)	1979	120	6	U-91055-MUM	240.00	0x0000717400000000	1979-07-10 00:00:00	ARMENIAN FILM STUDIO. (USSR)	12	366	0	B/90080-MUM	105	110	108	N	SOVEXPORTFILM.	1	240.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196282	61	WITHOUT ANY REASON	1979	120	6	U-91056-MUM	190.00	0x0000717400000000	1979-07-10 00:00:00	SOYUZMULTFILM STDIO. (USSR)	12	366	0	B/90075-MUM	105	110	108	N	SOVEXPORTFILM.	1	190.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196283	61	BOBIK VISITS BARBOOS	1979	120	6	U-91057-MUM	249.00	0x0000717400000000	1979-07-10 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	366	0	B/90073-MUM	105	110	108	N	SOVEXPORTFILM.	1	249.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196284	61	THE BOY WHO OFFENDED THE SUN	1979	120	6	U-91058-MUM	254.00	0x0000717400000000	1979-07-10 00:00:00	MOLDOVAFILM STUDIO. (USSR)	12	364	0	B/90072-MUM	105	110	108	N	SOVEXPORTFILM.	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196285	43	MAHITICHITRA NO. 305	1979	120	6	U-91059-MUM	283.84	0x0000715600000000	1979-06-10 00:00:00	DIR OF INF. GOVT. OF GUJARAT.	12	91	0	B/90301-MUM	105	110	107	N	ASSTT. DIR OF INF. GOVT. OF GUJARAT.	1	283.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196286	44	UTTAR PRADESH SAMACHAR NO. 64	1979	120	6	U-91060-MUM	283.47	0x0000715600000000	1979-06-10 00:00:00	THE DIR. OF INF. AND PUBLIC RELATIONS.	12	91	0	B/90338-MUM	105	110	107	N	SHRI V. PRABHAKAR.	1	283.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196287	61	MAKE LIFE EASIER WITH DANFOSS	1979	120	6	U-91061-MUM	237.00	0x0000717400000000	1979-07-10 00:00:00	DANFOSS A/S. DENMORD BORG DENMARK.  (DENMARK)	12	92	0	B/90264-MUM	105	110	108	N	DANFOSS (INDIA) LTD.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196288	44	EK SUKHAD AABHAS	1979	120	6	U-91062-MUM	27.43	0x0000717400000000	1979-07-10 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/90265-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196289	44	JAL VYAVASTHA	1979	120	6	U-91063-MUM	390.00	0x0000717500000000	1979-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/90097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196290	61	A NICKEL	1979	120	6	U-91064-MUM	259.00	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM. (USSR)	12	363	0	B/90085-MUM	105	110	108	N	SOVEXPORTFILM.	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196291	61	THE TINY DWARF	1979	120	6	U-91065-MUM	280.00	0x0000717500000000	1979-07-11 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	363	0	B/90084-MUM	105	110	108	N	SOVEXPORTFILM.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196292	61	THE SNAKES GRANNY	1979	120	6	U-91066-MUM	225.00	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	363	0	B/90083-MUM	105	110	108	N	SOVEXPORTFILM.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196293	61	THE STORY OF THE SEA (MORSKAJA BIL)	1979	120	6	U-91067-MUM	237.00	0x0000717500000000	1979-07-11 00:00:00	A GRUZIA FILM STUDIO. (USSR)	12	363	0	B/90082-MUM	105	110	108	N	SOVEXPORTFILM.	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196294	61	TALES OF THE GARDEN OF EDEN (SKASKI RAISKOGO SADA)	1979	120	6	U-91068-MUM	221.00	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	363	0	B/90081-MUM	105	110	108	N	SOVEXPORTFILM.	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196295	61	A TALE ABOUT LAZINESS (SKASKA PRO LENN)	1979	120	6	U-91069-MUM	252.00	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	366	0	B/90079-MUM	105	110	108	N	SOVEXPORTFILM.	1	252.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196296	61	VASILISA THE BEAUTIFUL	1979	120	6	U-91070-MUM	521.00	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	364	0	B/90077-MUM	105	110	108	N	SOVEXPORTFILM.	2	521.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196297	61	WHO AM I	1979	120	6	U-91071-MUM	216.00	0x0000717500000000	1979-07-11 00:00:00	A SOYUZMULTFILM STUDIO (USSR).	12	88	0	B/90076-MUM	105	110	108	N	SOVEXPORTFILM.	1	216.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196298	61	CALF KILLER	1979	120	6	U-91072-MUM	294.00	0x0000717500000000	1979-07-11 00:00:00	DR. R.S. BUTLER ET. AL. (CANADA)	12	88	0	B/90171-MUM	105	110	108	N	PFIZER LTD.	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196299	51	SHAHU MUDRA	1979	120	6	U-91073-MUM	214.00	0x0000717500000000	1979-07-11 00:00:00	THE DIR. GENE. OF INF. &  PUB. REL., GOVT. OF MAHA	12	363	0	B/90263-MUM	105	110	107	N	THE DIR. GENE. OF INF. &  PUB. REL., GOVT. OF MAHA	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196300	61	PRECISION & OPTICAL INSTNRMENTS	1979	120	6	U-91074-MUM	189.00	0x0000717700000000	1979-07-13 00:00:00	DENTSCHE CONDOR FILM (F.R.G.)	12	363	0	B/90139-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196301	61	MIT NETZ UND FALLE	1979	120	6	U-91075-MUM	332.00	0x0000717700000000	1979-07-13 00:00:00	INTER NATIONS. (F.R.G.)	12	363	0	B/90144-MUM	105	110	108	N	CONSULATE GENERAL OF F.R.G.	1	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196302	61	FARMING IN THE IN INDUSTRIAL AGE	1979	120	6	U-91076-MUM	170.00	0x0000717700000000	1979-07-13 00:00:00	K.P.M. STUDIO KOLU. (F.R.G.)	12	363	0	B/90146-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196303	61	WHERE IS THE ELEPHANT GOING	1979	120	6	U-91077-MUM	236.00	0x0000717700000000	1979-07-13 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	364	0	B/90071-MUM	105	110	108	N	SOVEXPORTFILM.	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196304	61	THE WRONG PROVERS	1979	120	6	U-91078-MUM	268.00	0x0000717700000000	1979-07-13 00:00:00	AN ARMENFILM STUDIO PRODUCTION. (USSR)	12	364	0	B/90074-MUM	105	110	108	N	SOVEXPORTFILM.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196305	61	OIL - TRL	1979	120	6	U-91079-MUM	101.50	0x0000717700000000	1979-07-13 00:00:00	SPECTACULAR FILM PRODUCTION. (ITALY)	12	94	0	B/90096-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196306	61	SCIENCE REPORT 211-B	1979	120	6	U-91080-MUM	140.24	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN. (USA)	12	363	0	B/89944-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	140.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196307	61	SCIENCE REPORT 211-A	1979	120	6	U-91081-MUM	151.48	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN. (USA)	12	363	0	B/89943-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196308	61	SCIENCE REPORT 210 - B	1979	120	6	U-91082-MUM	145.70	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN.  (USA)	12	363	0	B/89942-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	145.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196309	61	SCIENCE REPORT 210 - A	1979	120	6	U-91083-MUM	145.70	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN. (USA)	12	363	0	B/89941-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	145.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196310	54	INDIAN NEWS REVIEW NO. 1605 (TAM., TEL., KANN......)	1979	120	6	U-91084-MUM	212.00	0x0000717B00000000	1979-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90450-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196311	129	INDIAN NEWS REVIEW NO. 1605 (WESTERN EDITION)   (MAR., GUJ., SIN.......)	1979	120	6	U-91085-MUM	297.00	0x0000717B00000000	1979-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90461-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196312	58	THE VISIT	1979	120	6	U-91086-MUM	26.00	0x0000717B00000000	1979-07-17 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/90296-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196313	44	MERI BIWI KI -TRL	1979	120	6	U-91087-MUM	90.22	0x0000717B00000000	1979-07-17 00:00:00	AV. MOHAN.	12	94	0	B/90342-MUM	105	110	107	N	AVM ARTS INTENATIONALS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196314	44	UTTAR PRADESH SAMACHAR NO. 65	1979	120	6	U-91088-MUM	281.94	0x0000717B00000000	1979-07-17 00:00:00	THE DIR. OF INF. & PUB. REL. GOVT. OF U.P. LUCKNOW	12	91	0	B/90423-MUM	105	110	107	N	V. PRABHAKAR.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196315	44	PORWAL NETRANJAN	1979	120	6	U-91089-MUM	30.48	0x0000717C00000000	1979-07-18 00:00:00	SHRI V. D. VELANKAR.	12	92	0	B/90339-MUM	105	110	107	N	SHRI V. D. VELANKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196316	61	RADIOACTIVITY	1979	120	6	U-91090-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	MAK J. RASENBERG. (U.K.)	12	88	0	B/89973-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196317	61	COURTESY IS THE ANSWER	1979	120	6	U-91091-MUM	183.37	0x0000717D00000000	1979-07-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	88	0	B/89596-MUM	105	110	108	N	N. E. & I. F. LTD.	1	183.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196318	61	THE FINE ART OF KEEPING COOL	1979	120	6	U-91092-MUM	199.64	0x0000717D00000000	1979-07-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.  (USA)	12	88	0	B/89597-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196319	61	SHARKS	1979	120	6	U-91093-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/89586-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196320	61	WORLD OF MOLECULES	1979	120	6	U-91094-MUM	121.92	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS. (USA)	12	88	0	B/89591-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196321	61	THE WATER PLANET	1979	120	6	U-91095-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS. (USA)	12	88	0	B/89588-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196322	43	ANAND MANGAL - TRL	1979	120	6	U-91096-MUM	99.97	0x0000717D00000000	1979-07-19 00:00:00	NOORJAHAN KAZI, RED ROSE PICTURES.	12	94	0	B/90439-MUM	105	110	107	N	NOORJAHAN KAZI.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196323	61	THE WAVE LENGTH OF LIGHT	1979	120	6	U-91097-MUM	77.72	0x0000717D00000000	1979-07-19 00:00:00	RANK FILM LIBRARY. (USA)	12	88	0	B/90223-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196324	61	THE FLIGHT PENGUINS	1979	120	6	U-91098-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS. (USA)	12	88	0	B/89585-MUM	105	110	107	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196325	61	WHALES	1979	120	6	U-91099-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS. (USA)	12	363	0	B/89589-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196326	129	ADD MORE TO YOUR LIFE	1979	120	6	U-90201-MUM	32.00	0x0000712600000000	1979-04-23 00:00:00	VENUGOPAL K. THAKKER.	12	92	0	B/89434-35-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196327	61	CONSTRUCTION OF VIVEKANAND ROCK MEMORIAL	1979	120	6	U-90202-MUM	216.00	0x0000712600000000	1979-04-23 00:00:00	VIVEKANDANDA KENDRA.	12	363	0	B/80129-MUM	105	110	107	N	SHRIDHAR, VIVEKANDANDA KENDRA.	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196328	44	NAI ROSHANI	1979	120	6	U-90203-MUM	304.80	0x0000712600000000	1979-04-23 00:00:00	DIRECTOR, FILMS KHADI & VILLAGE INDUSTRIES.	12	363	0	B/89605-MUM	105	110	107	N	FILMI SAUDAGARS.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196329	129	PACE SETTER	1979	120	6	U-90204-MUM	30.48	0x0000712600000000	1979-04-23 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/88666-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196330	44	ANOKHI CHAAL	1979	120	6	U-90205-MUM	30.48	0x0000712600000000	1979-04-23 00:00:00	MAJA MEDIUM.	12	92	0	B/89629-MUM	105	110	107	N	MAJA MEDIUM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196331	44	LAXMI	1979	120	6	U-90206-MUM	450.0	0x0000712600000000	1979-04-23 00:00:00	DIR. (FILMS), DIRRECTORATE GEN. OF INF. & PUB,,	12	92	0	B/89039-MUM	105	110	107	N	DIR. (FILMS), DIRRECTORATE GEN. OF INF. & PUB,,	1	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196332	51	DINDI VIKAS PANDHARICHI PT. I	1979	120	6	U-90207-MUM	486.46	0x0000712600000000	1979-04-23 00:00:00	CHIEF EXECUTIVE OFFICER JILHA PARISHAD, AKOLA.	12	363	0	B/89229-MUM	105	110	107	N	RAJA DHOLE.	2	486.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196333	51	DINDI VIKAS PANDHARICHI PT. 2	1979	120	6	U-90208-MUM	443.48	0x0000712600000000	1979-04-23 00:00:00	CHIEF EXECUTIVE OFFICER JIHA PARISHAD, AKOLA.	12	363	0	B/89230-MUM	105	110	107	N	RAJA DHOLE.	2	443.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196334	61	ANOTHER MAN ANOTHER CHANCE-TRL	1979	120	6	U-90903-MUM	51.51	0x0000714E00000000	1979-06-02 00:00:00	ALEXANDRE MNOUCKINE AND GEORGES DANCIGERS	12	94	0	B/89639-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196335	129	INDIAN NEWS REVIEW NO. 1593 (NATIONAL EDITION)  (MAR., GUJ., ASSA.....)	1979	120	6	U-90209-MUM	231.00	0x0000712600000000	1979-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89743-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196336	129	INDIAN NEWS REVIEW NO. 1593 (SOUTHERN EDITION)  (TAM., TEL., KANN., MAL.)	1979	120	6	U-90210-MUM	301.00	0x0000712600000000	1979-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89752-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196337	44	THE GREAT BOMBAY CIRCUS	1979	120	6	U-90211-MUM	29.00	0x0000712600000000	1979-04-23 00:00:00	D. S. KHANDELWAL.	12	92	0	B/89084-MUM	105	110	107	N	D. S. KHANDELWAL.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196338	61	BRUT - COLOGNE	1979	120	6	U-90904-MUM	28.00	0x0000714E00000000	1979-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD.KUWAIT	12	92	0	B/89970-MUM	105	110	108	N	FLIM MEDIA	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196339	208	MAHARASHTRA NEWS NO. 331	1979	120	6	U-90212-MUM	227.00	0x0000712600000000	1979-04-23 00:00:00	DIR. GENERAL OF INF. & PUB. RELS. GOVT. OF MAHARA.	12	91	0	B/89657-58-MUM	105	110	107	N	DIR. GENERAL OF INF. & PUB. RELS. GOVT. OF MAHARA.	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196340	61	LIVING WITH THE CITY	1979	120	6	U-90213-MUM	265.10	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA.	12	363	0	B/89122-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	265.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196341	44	GREAT BARRIER REEF	1979	120	6	U-90214-MUM	280.41	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA.	12	363	0	B/89432-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196342	61	MASTRI A BALINESE WOMAN	1979	120	6	U-90215-MUM	200.50	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA.	12	363	0	B/89406-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	200.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196343	61	NOT TO LOSE YOU, MY LANGUAGE	1979	120	6	U-90216-MUM	292.60	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA.	12	363	0	B/89123-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMM.	1	292.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196344	61	THE LORD MAYOR	1979	120	6	U-90217-MUM	271.20	0x0000712700000000	1979-04-24 00:00:00	FILMS AUSTRALIA.	12	363	0	B/89124-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	271.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196345	61	AS GOOD AS GOLD	1979	120	6	U-90218-MUM	30.48	0x0000712700000000	1979-04-24 00:00:00	FILM MEDIA.	12	92	0	B/89187-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196346	44	ANAND KA NAYA AVATAR	1979	120	6	U-90219-MUM	30.48	0x0000712700000000	1979-04-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/89716-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196347	44	UTTAR PRADESH SAMACHAR - 62	1979	120	6	U-90220-MUM	294.42	0x0000712700000000	1979-04-24 00:00:00	DY DIR. OF INF. & PUB. RELS. U.P. GOVT. LUCKNOW	12	91	0	B/89773-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER U.P.	1	294.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196348	44	MADHYA PRADESH SAMACHAR DARSHN 19	1979	120	6	U-90221-MUM	281.02	0x0000712800000000	1979-04-25 00:00:00	DIR., INF. & PUB., GOVT. OF M.P. BHOPAL.	12	91	0	B/89758-MUM	105	110	107	N	DIR., INF. & PUB., GOVT. OF M.P. BHOPAL.	1	281.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196349	44	BHARAT KI VANI (SHORTER VERSI)	1979	120	6	U-90222-MUM	537.00	0x0000712900000000	1979-04-26 00:00:00	GANDHI FILMS COMMITTEE.	12	363	0	B/89391-MUM	105	110	107	N	SECY. GANDHI FILMS COMMITTEE.	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196350	61	ASSEMBLY MANUFACTURE	1979	120	6	U-90223-MUM	121.92	0x0000712900000000	1979-04-26 00:00:00	M/S DUNLOP LIMITED. (UK)	12	92	0	B/89526-MUM	105	110	108	N	THE UNITED AGENCY.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196351	61	EUROPA NOSTRA	1979	120	6	U-90224-MUM	428.00	0x0000712900000000	1979-04-26 00:00:00	WORLD WIDE PICTURES. (F.R.G.)	12	363	0	B/89344-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	428.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196352	61	COMING HOME - TRL	1979	120	6	U-90225-MUM	53.34	0x0000712900000000	1979-04-26 00:00:00	JEROME HELLMAN. (USA)	12	94	0	B/89632A-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196353	61	ASOKA	1979	120	6	U-90226-MUM	44.20	0x0000712900000000	1979-04-26 00:00:00	FAR PRODCTION.	12	92	0	B/89403-MUM	105	110	107	N	FAR PRODCTION.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196354	61	MAZA MANGO IS VERY VERY JUICI	1979	120	6	U-90227-MUM	30.48	0x0000712900000000	1979-04-26 00:00:00	M/S. FILM 5.	12	92	0	B/89724-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196355	61	DANGER AIR	1979	120	6	U-90228-MUM	347.16	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPN. (U.S.A)	12	88	0	B/89738-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	347.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196356	61	SAFE UP'S & DOWN REFINERY UNITS	1979	120	6	U-90229-MUM	314.47	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPORATION. (U. S. A.)	12	88	0	B/89737-MUM	105	110	108	N	INDIAN PETROCHEMICALS CORPORATION LTD.	1	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196357	61	THE REFINERY FIRE AT SIGNAL HILL	1979	120	6	U-90230-MUM	343.53	0x0000712A00000000	1979-04-27 00:00:00	M/S. ETHYL CORN. (U.S.A.)	12	88	0	B/89740-MUM	105	110	108	N	INDIAN PETROCHEMICALS CORPN. LTD.	1	343.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196358	61	FIRE POWER	1979	120	6	U-90231-MUM	250.85	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPN.  (U.S.A.)	12	88	0	B/89741-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPON. LTD.	1	250.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196359	61	DANGER : WATER	1979	120	6	U-90232-MUM	310.90	0x0000712A00000000	1979-04-27 00:00:00	M/S. ETHYL CORPORATION. (U.S.A.)	12	88	0	B/89739-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196360	43	JET ACTION	1979	120	6	U-90233-MUM	30.48	0x0000712B00000000	1979-04-28 00:00:00	VENUS FILMS.	12	92	0	B/89728-MUM	105	110	107	N	VENUS FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196361	61	EXCELLENCE	1979	120	6	U-90234-MUM	41.00	0x0000712B00000000	1979-04-28 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION.	12	92	0	B/89760-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION.	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196362	44	DROUGHT PRONE AREAS PROGRAMM	1979	120	6	U-90235-MUM	323.00	0x0000712B00000000	1979-04-28 00:00:00	M. W. MKADAM, MOVIE CENTRE.	12	363	0	B/89720-MUM	105	110	107	N	MOVIE CENTRE.	2	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196363	112	STIRLAC	1979	120	6	U-90236-MUM	14.35	0x0000712B00000000	1979-04-28 00:00:00	DUBAI FOOD PROCESSING CO.  (DUBAI)	12	92	0	B/89676-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPN.	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196364	61	DESERT GOLD TEA	1979	120	6	U-90237-MUM	14.17	0x0000712B00000000	1979-04-28 00:00:00	DUBAI TEA CO. DUBAI (U.A.E.)	12	92	0	B/89677-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPN.	1	14.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196365	61	AMERICANS FROM GERMANY	1979	120	6	U-90238-MUM	332.00	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS. ( F.R.G.)	12	363	0	B/89336-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196366	61	DER JUNGE KARL MARX PIONEER OF INTLECTUAL	1979	120	6	U-90239-MUM	326.00	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS.	12	363	0	B/89335-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196367	61	BERLINERS	1979	120	6	U-90240-MUM	325.00	0x0000712B00000000	1979-04-28 00:00:00	CINECENTRUM & R.C.V. FILMS (F.R.G.)	12	363	0	B/89341-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R.G.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196368	61	ENCOUNTER - IMPRESSIONS OF GERMANY	1979	120	6	U-90241-MUM	302.00	0x0000712B00000000	1979-04-28 00:00:00	METACHON MUNCHEM. (F. R. G.)	12	363	0	B/89337-MUM	105	110	108	N	CONSULATE GENE. OF F. R. G.	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196369	61	MENSHEN IN DUSSELDROF	1979	120	6	U-90242-MUM	143.00	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS. (F.R.G.)	12	363	0	B/89340-MUM	105	110	108	N	CONS. GENERAL OF F. R. G.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196370	61	LOST & FOUND	1979	120	6	U-90243-MUM	177.00	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS. (F. R. G.)	12	363	0	B/89342-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196551	61	FAREX BIRTHDAY	1979	120	6	U-92420-MUM	30.48	0x0000720E00000000	1979-12-11 00:00:00	NEO FILMS.	12	92	0	B/91990-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196371	61	URBAN DEVELOPMENT STUTTGART	1979	120	6	U-90244-MUM	177.00	0x0000712B00000000	1979-04-28 00:00:00	ARPA - FILM MUNCHEM. (F. R. G.)	12	363	0	B/89338-MUM	105	110	108	N	CONSULATE GENERAL OF F. R.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196372	61	THE TALES OF THE OLD STORY TELLER (RUDAI STAROGO SKAZOCHNIKA)	1979	120	6	U-90245-MUM	287.00	0x0000712B00000000	1979-04-28 00:00:00	AN UZBEKFILM STUDIO PRODUCTION. (U. S. S. R. )	12	366	0	B/89171-MUM	105	110	108	N	SOVEXPORTFILM.	1	287.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196373	44	BANMANUSH - TRL	1979	120	6	U-90246-MUM	76.20	0x0000712D00000000	1979-04-30 00:00:00	SIDDHARTHAS.	12	94	0	B/89010-MUM	105	110	107	N	A. R. RAJENDRA.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196374	43	JIVADORI	1979	120	6	U-90247-MUM	316.99	0x0000712D00000000	1979-04-30 00:00:00	RAMESH DANI PICTURES.	12	88	0	B/89524-MUM	105	110	107	N	RAMESH DANI.	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196375	43	PARKI THAPAN - TRL	1979	120	6	U-90248-MUM	119.75	0x0000712D00000000	1979-04-30 00:00:00	PRASANKUMAR PATADIA, M/S. BHARAT FILMS.	12	94	0	B/89762-MUM	105	110	107	N	M/S. BHARAT FILMS.	1	119.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196376	129	INDIAN NEWS REVIEW NO. 1594 (NATIONAL EDITION)  (TEL., KANN., MAL.)	1979	120	6	U-90249-MUM	202.00	0x0000712D00000000	1979-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89797-88007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196377	61	SMARTY THE RABBIT (NIHODCHIVLL ZAYATS)	1979	120	6	U-90251-MUM	239.00	0x0000712E00000000	1979-05-01 00:00:00	A GRUZIA FILM STUDIO PRODUCTIONS. (U.S.S.R)	12	364	0	B/89172-MUM	105	110	108	N	SOVEXPORTFILM.	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196378	61	YOU JUST WAIT NO.10	1979	120	6	U-90252-MUM	272.00	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO. (U.S.S.R.)	12	366	0	B/89166-MUM	105	110	108	N	SOVEXPORTFILM.	1	272.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196379	61	REACH THE SKY	1979	120	6	U-90253-MUM	264.00	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO. (U.S.S.R.)	12	366	0	B/89168-MUM	105	110	108	N	SOVEXPORTFILM.	1	264.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196380	61	YOU JUST WAIT NO.11	1979	120	6	U-90254-MUM	272.00	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	363	0	B/89167-MUM	105	110	108	N	SOVEXPORTFILM.	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196381	61	STEADY (TAK DERJHAT)	1979	120	6	U-90255-MUM	233.00	0x0000712E00000000	1979-05-01 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO. (USSR)	12	366	0	B/89170-MUM	105	110	108	N	SOVEXPORTFILM.	1	233.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196382	61	THE PIPE	1979	120	6	U-90256-MUM	169.00	0x0000712E00000000	1979-05-01 00:00:00	GEORGIAN FILM STUDIO. (USSR)	12	366	0	B/89169-MUM	105	110	108	N	SOVEXPORTFILM.	1	169.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196383	61	SAFETY IN YOUR HANDS	1979	120	6	U-90257-MUM	130.00	0x0000712E00000000	1979-05-01 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	88	0	B/89734-MUM	105	110	108	N	M. J. TALREJA, GENERAL MANAGER.	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196384	61	ONLY TWO WHEELS	1979	120	6	U-90258-MUM	80.00	0x0000712E00000000	1979-05-01 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	88	0	B/89735-MUM	105	110	108	N	M. J. TALREJA, GENERAL MANAGER.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196385	44	UTTAR PRADESH SAMACHAR - 63	1979	120	6	U-90259-MUM	284.07	0x0000712E00000000	1979-05-01 00:00:00	DY DIRECTOR OF INF. & PUB. RELEATION, U.P. LUCKNOW	12	91	0	B/89813-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER U.P.	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196386	61	210 MW OF POWER	1979	120	6	U-90260-MUM	913.18	0x0000712F00000000	1979-05-02 00:00:00	LATE SHRI S. SUKHDEV, M/S UFA	12	363	0	B/89722-MUM	105	110	107	N	GOPAL K. MAHARESH, M/S UFA	3	913.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196387	61	THE JOB ROCKET	1979	120	6	U-90261-MUM	294.74	0x0000712F00000000	1979-05-02 00:00:00	B. D. GARGA	12	363	0	B/89754-MUM	105	110	107	N	M/S B. D. GARGA PRODUCTIONS.	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196388	61	BLUE STAR PRESENTS	1979	120	6	U-90262-MUM	30.48	0x0000712F00000000	1979-05-02 00:00:00	M/S GENESIS FILM PRODUCTION.	12	92	0	B/89730-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196389	44	JURMANA - TRL	1979	120	6	U-90263-MUM	92.05	0x0000713000000000	1979-05-03 00:00:00	DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR.	12	94	0	B/89816-MUM	105	110	107	N	SHRI LOKENATH CHITRAMANDIR.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196390	173	WHITENESS SPARKLES (TEL., TAM., MAL.)	1979	120	6	U-90264-MUM	22.86	0x0000713000000000	1979-05-03 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/89784-88-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196391	60	DEEN AUR IMAAN - TRL	1979	120	6	U-90265-MUM	100.00	0x0000713000000000	1979-05-03 00:00:00	LIBERTY MOVIES INTERNATIONAL.	12	94	0	B/89742-MUM	105	110	107	N	SQN. LDR. MOHAN T. GEHANI LIBERTY MOVIES INTE.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196392	43	JAI BHADRAKALI - TRL	1979	120	6	U-90266-MUM	100.58	0x0000713000000000	1979-05-03 00:00:00	KEKIN K. SHAH.	12	94	0	B/89794-MUM	105	110	107	N	KEKIN KALYANJI SHAH.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196393	61	MERRITT FROM SINGER	1979	120	6	U-90267-MUM	30.48	0x0000713000000000	1979-05-03 00:00:00	M/S GENESIS FILM PRODUCTION.	12	92	0	B/89731-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196394	44	YOUR ENEMY - T. B.	1979	120	6	U-90268-MUM	124.00	0x0000713000000000	1979-05-03 00:00:00	M. T. S. RAJAN.	12	363	0	B/89783-MUM	105	110	107	N	M. T. S. RAJAN.	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196395	51	SATYAKATHA	1979	120	6	U-90269-MUM	255.00	0x0000713100000000	1979-05-04 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	12	363	0	B/89234-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196396	44	NAYA SAVERA	1979	120	6	U-90270-MUM	470.31	0x0000713100000000	1979-05-04 00:00:00	ASHOK SAGAR.	12	363	0	B/89775-MUM	105	110	107	N	ASHOK SAGAR.	2	470.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196397	44	ADH KHILEY PHOOL	1979	120	6	U-90271-MUM	542.54	0x0000713100000000	1979-05-04 00:00:00	ASHOK SAGAR.	12	363	0	B/89777-MUM	105	110	107	N	ASHOK SAGAR.	2	542.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196398	61	GERMANY KEY TO EUROPE	1979	120	6	U-90272-MUM	888.00	0x0000713100000000	1979-05-04 00:00:00	INTERNATIONS (FRG)	12	363	0	B/89339-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	2	888.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196399	43	SANKAT MAAN SATHI	1979	120	6	U-90273-MUM	169.77	0x0000713200000000	1979-05-05 00:00:00	RAMESH DANI PICTURES.	12	363	0	B/89732-MUM	105	110	107	N	RAMESH DANI.	1	169.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196400	61	THE HASSANS - A BUGINESE TRADING FAMILY	1979	120	6	U-90274-MUM	252.98	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA.	12	363	0	B/89413-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196401	61	MARVEL, A JAKARTA BOY	1979	120	6	U-90275-MUM	185.62	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA.	12	363	0	B/89412-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	185.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196402	61	TARAM - A MINANGKABAU VILLAGE	1979	120	6	U-90276-MUM	242.01	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA.	12	363	0	B/89411-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196403	61	AZHRI ALI - AN ACEHNESE UNIVERSITY STUDENT	1979	120	6	U-90277-MUM	258.47	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/89410-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	258.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196404	61	PAK MENGGUNG AJAVANESE ARISTOCRAT	1979	120	6	U-90278-MUM	231.00	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/89409-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196405	61	SINAGA'S FAMILY - A BATAK VILLAGE	1979	120	6	U-90279-MUM	200.20	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA.	12	363	0	B/89408-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	200.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196406	61	THE BUPATI OF SUBANG - A GOVERNMENT OFFICIAL	1979	120	6	U-90280-MUM	256.30	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/89407-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	256.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196407	61	THE LEGACY - TRL	1979	120	6	U-90281-MUM	92.96	0x0000713200000000	1979-05-05 00:00:00	DAVID FOSTER AND LARRY TURMAN. (ENGLAND)	12	94	0	B/89132-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196408	129	INDIAN NEW REVIEW NO. 1595 (MAR., GUJ., TAM)	1979	120	6	U-90282-MUM	145.00	0x0000713400000000	1979-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89820-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196409	61	MACHINE TOOLS FROM MYSORE KIRLOSKAR	1979	120	6	U-90283-MUM	239.27	0x0000713500000000	1979-05-08 00:00:00	HOMI D. SETHNA.	12	92	0	B/89780-MUM	105	110	107	N	HOMI D. SETHNA.	1	239.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196410	61	KELVINATOR	1979	120	6	U-90284-MUM	14.00	0x0000713500000000	1979-05-08 00:00:00	RAOUL FILMS INTERNATIONAL.	12	92	0	B/88908-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL.	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196411	61	GIRARD PERREGAUX QUARTZ 641	1979	120	6	U-90285-MUM	14.00	0x0000713500000000	1979-05-08 00:00:00	RAOUL FILMS INTERNATIONAL.	12	92	0	B/88909-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL.	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196412	61	THE J. K. ORGANISATION	1979	120	6	U-90286-MUM	1001.57	0x0000713500000000	1979-05-08 00:00:00	M/S RAJBANS PICTURES.	12	92	0	B/89727-MUM	105	110	107	N	M/S RAJBANS PICTURES.	4	1001.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196413	61	MARK OF MAN	1997	120	6	U-90905-MUM	15.00	0x00008AFD00000000	1997-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD.	12	92	0	B/89969-MUM	105	110	108	N	FILM MEDIA	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196414	61	SAFETY FOR SURE	1979	120	6	U-90287-MUM	121.94	0x0000713500000000	1979-05-08 00:00:00	GENERAL SERV. ADMN., NATIONAL ARCHIVES AND RECORDS	12	363	0	B/89626-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES.	1	121.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196415	61	SCIENCE REPORT 197-A	1979	120	6	U-90288-MUM	135.63	0x0000713500000000	1979-05-08 00:00:00	NORMAN KAGAN. (U.S.A.)	12	363	0	B/89672-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196416	61	BABERGE - BABE	1997	120	6	U-90906-MUM	15.00	0x00008AFD00000000	1997-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD.	12	92	0	B/89971-MUM	105	110	108	N	FILM MEDIA	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196417	61	SCIENCE REPORT 197-B	1979	120	6	U-90289-MUM	144.17	0x0000713500000000	1979-05-08 00:00:00	NORMAN KAGAN.	12	363	0	B/89673-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196418	61	HOOKWORM	1979	120	6	U-90290-MUM	108.50	0x0000713500000000	1979-05-08 00:00:00	UNITED STATES INFORMATION SERVICE. (U.S.A.)	12	363	0	B/89733-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196419	61	WHICH ENERGY	1997	120	6	U-90907-MUM	245.00	0x00008AFD00000000	1997-06-02 00:00:00	STUART FINLEY INC.	12	88	0	B/87776-MUM	105	110	108	N	AMA EDUCATIONAL PVT.LTD	3	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196420	61	FROM TIP TO TOE	1979	120	6	U-90291-MUM	299.00	0x0000713500000000	1979-05-08 00:00:00	CONS. GENE. OF THE FEDERAL REPUB. OF GERM. INTER.	12	363	0	B/89343-MUM	105	110	108	N	CONS. GENE. OF THE FEDERAL REPUB. OF GERM. INTER.	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196421	61	AN ANGKHUNG ORCHESRTA	1979	120	6	U-90292-MUM	65.53	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA.	12	363	0	B/89414-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196422	61	A BALINESE GONG ORCHESTRA	1979	120	6	U-90293-MUM	119.48	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA.	12	363	0	B/89415-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196423	61	WATER IN BOGOR	1979	120	6	U-90294-MUM	157.27	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA.	12	363	0	B/89416-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	157.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196424	61	KA RORN - SOUTHERN VILLAGE	1979	120	6	U-90295-MUM	197.50	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA.	12	363	0	B/89417-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	197.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196425	61	CHILDREN OF BANGKOK	1979	120	6	U-90296-MUM	208.48	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA.	12	363	0	B/89418-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196426	43	RAJPUTANI - TRL	1979	120	6	U-90297-MUM	110.00	0x0000713600000000	1979-05-09 00:00:00	A. K. RAKIRA.	12	94	0	B/89819-MUM	105	110	107	N	FAKIRA FILMS.	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196427	44	BOOTS PRODUCTS NO. 1	1979	120	6	U-90298-MUM	30.48	0x0000713700000000	1979-05-10 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/89548-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196428	85	MAURITIUS FILM NO. I	1979	120	6	U-90299-MUM	30.48	0x0000713700000000	1979-05-10 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/89678-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196429	61	THE LADY VANISHES - TRL	1979	120	6	U-92501-MUM	67.36	0x0000721600000000	1979-12-19 00:00:00	TOM SACHS. (U.K.)	12	94	0	B/92175-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196430	61	BANQUET SERVICE	1979	120	6	U-92502-MUM	166.12	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/92229-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196431	61	HOSTING	1979	120	6	U-92503-MUM	121.92	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/92231-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196432	54	DERA AASHQAN DA - TRL	1979	120	6	U-92504-MUM	97.54	0x0000721800000000	1979-12-21 00:00:00	DEEP KALA.	12	94	0	B/92626-MUM	105	110	107	N	PAWAN DOVEDI, DEEP KALA.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196433	44	KLINOL	1979	120	6	U-92505-MUM	30.00	0x0000721800000000	1979-12-21 00:00:00	DIORAMA.	12	92	0	B/92396-MUM	105	110	107	N	G. K. SHETTY, DIORAMA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196434	61	HOW WEATHER IS FORECAST	1979	120	6	U-92506-MUM	121.92	0x0000721800000000	1979-12-21 00:00:00	CORONET FILMS. (USA)	12	89	0	B/90991-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196435	61	ICE CASTLES - TRL	1979	120	6	U-92507-MUM	85.34	0x0000721900000000	1979-12-22 00:00:00	JOHN KEMENY. (USA)	12	94	0	B/91838-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196436	61	A TASTE OF LIFE	1979	120	6	U-92508-MUM	27.45	0x0000721900000000	1979-12-22 00:00:00	MAHESH ANEY.	12	92	0	B/92393-MUM	105	110	107	N	MAHESH ANEY.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196437	218	SOUNDARYA KA PAATH (GUJ., BEN., PUN.....)	1979	120	6	U-92509-MUM	217.00	0x0000721900000000	1979-12-22 00:00:00	UKRANIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/91595-91601-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196438	61	EDUCATION ?	1979	120	6	U-92510-MUM	292.45	0x0000721900000000	1979-12-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/90473-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	292.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196439	61	CENTENARY CRICKET TEST	1979	120	6	U-92511-MUM	770.61	0x0000721900000000	1979-12-22 00:00:00	AUSTRALIAN BROADCASTING COMMISSION. (AUSTRALIA)	12	363	0	B/90484-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	2	770.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196440	61	SCROLL OF TIME - VISUAL HISTORY OF JAPAN	1979	120	6	U-92512-MUM	286.59	0x0000721900000000	1979-12-22 00:00:00	SAKURA MOTION PICTURES INC, TOKYO. (JAPAN)	12	363	0	B/91177-MUM	105	110	108	N	CONS. GENE. OF JAPAN.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196441	54	PUNJAB NEWS REEL NO. 51	1979	120	6	U-92513-MUM	292.61	0x0000721900000000	1979-12-22 00:00:00	DIR., INF. & PUB., GOVT. OF PUNJAB.	12	91	0	B/92674-MUM	105	110	107	N	R. K. GUPTA.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196442	44	NAUKER - TRL	1979	120	6	U-92514-MUM	100.58	0x0000721900000000	1979-12-22 00:00:00	ISMAIL MEMON.	12	94	0	B/92625-MUM	105	110	107	N	ISMAIL MEMON.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196443	58	SUJATA  (TELUGU)	1979	120	6	U-92515-MUM	30.48	0x0000721900000000	1979-12-22 00:00:00	B. R. ADS.	12	92	0	B/92319-20-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196444	61	UNRAVELING THE PAST, CHEMISTRY HELPS ARCHELOGY	1979	120	6	U-92516-MUM	230.00	0x0000721B00000000	1979-12-24 00:00:00	INTER NATIONES. (F.R.G.)	12	363	0	B/91974-MUM	105	110	108	N	CONS. GENE. OF THE FEDERAL REPUB. OF GERMANY.	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196445	44	NEW GRAND CIRCUS	1979	120	6	U-92517-MUM	30.48	0x0000721B00000000	1979-12-24 00:00:00	DEVAENDRA KHANDELWAL.	12	92	0	B/92526-MUM	105	110	107	N	DEVAENDRA KHANDELWAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196446	61	ROCKY II - TRL	1979	120	6	U-92518-MUM	75.59	0x0000721B00000000	1979-12-24 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF. (USA)	12	94	0	B/92168-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196447	61	WATER A COSTLY COMMODITY	1979	120	6	U-92519-MUM	173.00	0x0000721B00000000	1979-12-24 00:00:00	DIA FILSMS. ( R. R. GERMANY)	12	363	0	B/91979-MUM	105	110	108	N	CONSULATE GENE. OF THE FEDERAL REPUBLIC.	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196448	61	ENVIRONMENTAL PROTECTION	1979	120	6	U-92520-MUM	176.00	0x0000721B00000000	1979-12-24 00:00:00	DEUTSCHE CONDOR FILM (F.R. GERMANY)	12	363	0	B/91986-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. GERMNAY.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196449	44	KISHAN AND THE MAGIC CHARIOT	1979	120	6	U-92521-MUM	149.00	0x0000721B00000000	1979-12-24 00:00:00	PROF. (SMT.) V. MULAY.	12	363	0	B/92700-MUM	105	110	107	N	PROF. (SMT.) V. MULAY.	1	149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196450	44	KAALA PANI - TRL	1979	120	6	U-92522-MUM	98.15	0x0000721B00000000	1979-12-24 00:00:00	MR. B. GUPTA.	12	94	0	B/92672-MUM	105	110	107	N	M/S. FINE ART PICTURES.	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196451	61	BIONICS	1979	120	6	U-92523-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90943-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196452	44	KHANIJAR - TRL	1979	120	6	U-92524-MUM	85.64	0x0000721B00000000	1979-12-24 00:00:00	M/S. GURU DUTT FILMS COMBINE.	12	94	0	B/92678-MUM	105	110	107	N	M/S. GURU DUTT FILMS COMBINE.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196453	129	INDIAN NEWS REVIEW NO. 1628  (MAR., GUJ., TAM....)	1979	120	6	U-92525-MUM	222.00	0x0000721B00000000	1979-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92752-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196454	129	INDIAN NEW REVIEW NO. 1628 (EASTERN) (ASSA., ORI.)	1979	120	6	U-92526-MUM	283.00	0x0000721B00000000	1979-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92762-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196455	61	BASIC JOB SKILLS : HANDLING CRITICISM	1979	120	6	U-92527-MUM	132.89	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90945-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196456	61	BASKETBALL FOR GIRIS : FUNDAMENTAL TECHNIQUE	1979	120	6	U-92528-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90949-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196457	61	BIRDS THAT HUNT	1979	120	6	U-92529-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90950-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196458	61	THE CELL : STRUCTURAL UNIT OF LIFE	1979	120	6	U-92530-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.   (USA)	12	88	0	B/90958-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196459	61	CELLS AND WHAT THEY DO	1979	120	6	U-92531-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90960-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196460	61	CONSERVING OUR ENVIRONMENT USE AND REUSE	1979	120	6	U-92532-MUM	144.48	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90962-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196461	61	EFFECTIVE WRITING  : LEARNING FROM ADVERTING	1979	120	6	U-92533-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS.	12	88	0	B/90973-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196462	61	GET THAT JOB : HANDLING THE INTERVIEW	1979	120	6	U-92534-MUM	100.28	0x0000721B00000000	1979-12-24 00:00:00	CORNET FILMS.	12	88	0	B/90987-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196463	44	HUM BHI KUCH KUM NAHIN - TRL	1979	120	6	U-92535-MUM	91.44	0x0000721D00000000	1979-12-26 00:00:00	GOLDEN EAGLE FILMS. (CINEMASCOPE)	12	94	0	B/92276-MUM	105	110	107	N	GOLDEN EAGLE FILMS. (CINEMASCOPE)	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196464	61	GET THAT JOB : LINE UP YOUR INTERVIEW	1979	120	6	U-92536-MUM	121.92	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90986-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196465	61	GRAVITY AND WHAT IT DOES	1979	120	6	U-92537-MUM	121.92	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90989-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196466	61	MALE AND FEMALE IN PLANTS AND ANIMALS	1979	120	6	U-92538-MUM	110.95	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS.	12	88	0	B/91082-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196467	85	SABUJ DEEPAR RAJA  (ONLY MUSIC AND EFFECTS)	1979	120	6	U-92539-MUM	61.00	0x0000721D00000000	1979-12-26 00:00:00	CHILDERN'S FILMS SOCIETY.	12	94	0	B/92637-MUM	105	110	107	N	CHILDERN'S FILMS SOCIETY.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196468	208	MAHARASHTRA NEWS REEL NO. 340	1979	120	6	U-92540-MUM	212.00	0x0000721D00000000	1979-12-26 00:00:00	THE DIR.GEL OF INF. & PUB REL. GOVT.OF MAHARASHTRA	12	91	0	B/92719-20-MUM	105	110	107	N	THE DIR.GEL OF INF. & PUB REL. GOVT.OF MAHARASHTRA	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196469	43	MAHITI CHITRA NO. 315	1979	120	6	U-92541-MUM	259.08	0x0000721D00000000	1979-12-26 00:00:00	DIR. OF INF. GOVT. OF GUJARAT. (INDIA)	12	91	0	B/92718-MUM	105	110	107	N	ASSTT. DIR. OF INF. FILMS, GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196470	51	PAWADA GATO BHOO PUTRANCHA (SHORTER VERSION) (ONLY SONG IN MARATHI)	1979	120	6	U-92542-MUM	266.70	0x0000721D00000000	1979-12-26 00:00:00	DIR. GENE. OF INF. & PUB. REL. GOVT. OF MAHARASHTR	12	363	0	B/92516-MUM	105	110	107	N	DIR. GENE. OF INF. & PUB. REL. GOVT. OF MAHARASHTR	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196471	61	KABADDI	1979	120	6	U-92543-MUM	304.80	0x0000721D00000000	1979-12-26 00:00:00	DIR. GENE. OF INF. & PUB. REL. GOVT. OF MAHARASHST	12	363	0	B/92365-MUM	105	110	107	N	DIR. GENE. OF INF. & PUB. REL. GOVT. OF MAHARASHST	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196472	51	SAFAR	1979	120	6	U-92544-MUM	304.19	0x0000721D00000000	1979-12-26 00:00:00	DIR. GEN. OF INF. FORMATION & PUB. REL., GOVT. OF	12	363	0	B/92627-MUM	105	110	107	N	DIR. GEN. OF INF. FORMATION & PUB. REL., GOVT. OF	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196473	61	ROTILLOR	1979	120	6	U-92545-MUM	115.00	0x0000721D00000000	1979-12-26 00:00:00	SATYA PRAKASH, ASIAN FILMS.	12	363	0	B/92676-MUM	105	110	107	N	MADHU NAIK.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196474	88	MAWRITIUS III	1979	120	6	U-92546-MUM	30.48	0x0000721D00000000	1979-12-26 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/92321-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196475	44	SUNEHARI YAADE - TRL	1979	120	6	U-92547-MUM	92.80	0x0000721D00000000	1979-12-26 00:00:00	SUNDEEP MEHTA.	12	94	0	B/92366-MUM	105	110	107	N	SUNDEEP.	1	92.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196476	54	UDEEKAN - TRL	1979	120	6	U-92548-MUM	96.38	0x0000721D00000000	1979-12-26 00:00:00	SANSAR CHITRA.	12	94	0	B/92543-MUM	105	110	107	N	KRISHANLAL VARMA.	1	96.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196477	61	FLASH A SMILE	1979	120	6	U-92549-MUM	30.48	0x0000721D00000000	1979-12-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/92340-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196478	61	MAPPING THE EARTH'S SURFACE	1979	120	6	U-92550-MUM	171.60	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91085-MUM	105	110	108	N	N. E. & I. F. LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196479	61	MATTER, MATTER EVERYHERE HOW MATERIALS CHANGE	1979	120	6	U-92551-MUM	121.92	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91092-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196480	61	SOCCER FOR GIRLS	1979	120	6	U-92552-MUM	121.92	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91112-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196481	61	UNDERSTANDIN SHAKESPARE HIS SOURCES	1979	120	6	U-92553-MUM	221.89	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91121-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196482	61	PROUD HORSES OF AUSTRIA	1979	120	6	U-92554-MUM	60.96	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	363	0	B/92056-MUM	105	110	108	N	MR. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196483	61	MONSTRO THE WHALE	1979	120	6	U-92555-MUM	60.96	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	366	0	B/92057-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196484	61	MATCH OF THE CENTURY	1979	120	6	U-92556-MUM	60.96	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	366	0	B/92061-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196485	61	CINDERELLA'S SURPRISE DRESS	1979	120	6	U-92557-MUM	60.96	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	366	0	B/92074-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196486	61	BOOK KEEPING & ACCOUNTING HOW YOU FIGURE IN	1979	120	6	U-92558-MUM	121.92	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90939-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196487	54	JAI MAATA DEE - TRL	1979	120	6	U-92559-MUM	91.00	0x0000721E00000000	1979-12-27 00:00:00	MRS. SURINDER KAUR.	12	94	0	B/92781-MUM	105	110	107	N	MRS. SURINDER KAUR.	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196488	61	EVERYDAY COURAGE AND COMMON SENSE	1979	120	6	U-92560-MUM	121.92	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90967-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196489	61	MOLDS AND HOW THEY GROW	1979	120	6	U-92561-MUM	110.95	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91088-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196490	44	BEFORE THE MONSOON (SHORTER VERSION)	1979	120	6	U-92562-MUM	582.00	0x0000721E00000000	1979-12-27 00:00:00	ATV, U. K.	12	363	0	B/92797-MUM	105	110	108	N	MAHESH JETHMALANI.	1	582.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196491	61	THE NATURE OF LIFE CELLS TISSUE AND ORGANS	1979	120	6	U-92563-MUM	121.92	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91095-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196492	61	PAVLOV'S EXPERIMENT : THE CONDITIONED REFLEX	1979	120	6	U-92564-MUM	99.67	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91104-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196493	61	COMMUNICATION : THE SENDER	1979	120	6	U-92565-MUM	132.89	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90952-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196494	61	CONSUMER SKILLS : BUDGETING YOUR MONEY	1979	120	6	U-92566-MUM	144.17	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90956-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196495	61	COLOR AND LIGHT : NAN INTRODUCTION	1979	120	6	U-92567-MUM	121.92	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90958A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196496	61	CAMOUFLAGE IN NATURE THROUGH PATTER MATCHING	1979	120	6	U-92568-MUM	121.92	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS.	12	88	0	B/90963-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196497	44	INDIAN STARS VARIETY ENTERTAINMENT	1979	120	6	U-92569-MUM	91.44	0x0000721F00000000	1979-12-28 00:00:00	RAMAN KHANA.	12	363	0	B/92790-91-MUM	105	110	107	N	RAMAN KHANA.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196498	61	PROBING - QUESTIONS THAT HELP YOUR SELL	1979	120	6	U-92570-MUM	125.00	0x0000722000000000	1979-12-29 00:00:00	SALENGER EDUCATIONAL MEDIA U.S.A.	12	363	0	B/92177-MUM	105	110	108	N	AIR - INDIA.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196499	61	A CLASS OF YOUR OWN	1979	120	6	U-92571-MUM	287.43	0x0000722000000000	1979-12-29 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	363	0	B/92176-MUM	105	110	108	N	AIR - INDIA.	1	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196500	61	TIME STUDY RATING EXERCISE	1979	120	6	U-92572-MUM	227.99	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/91995-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH)	1	227.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196501	61	TIME STUDY RATING EXERCISE NO.2	1979	120	6	U-92573-MUM	219.76	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/91996-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH)	1	219.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196502	61	TIME STUDY RATING EXERCISE NO. 3	1979	120	6	U-92574-MUM	206.35	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/91997-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH)	1	206.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196503	61	TIME STUDY RATING EXERCISE	1979	120	6	U-92575-MUM	193.55	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/91998-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH)	1	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196504	61	TIME STUDY RATING EXERCISE NO. 5	1979	120	6	U-92576-MUM	197.21	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	363	0	B/91999-MUM	105	110	108	N	SHRI. S. C. KALE, DIR. RES. (TECH) CEN. LABOUR INS	1	197.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196505	61	CONSERVING THE ENVIRONMENT : THE POLLUTION CRISIS	1979	120	6	U-92577-MUM	160.63	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS.	12	88	0	B/90964-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196506	61	THE EARTH : THE WATERCYCLE	1979	120	6	U-92578-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS.	12	88	0	B/90975-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196507	61	ELETRICITY ALL ABOUT US	1979	120	6	U-92579-MUM	132.89	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90979-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196508	61	GET THAT JOB : KEEPING UP WITH THE CHANGING WORDS	1979	120	6	U-92580-MUM	166.12	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90983-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196509	61	GET THAT JOB : CHOOSING A CAREER	1979	120	6	U-92581-MUM	144.17	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/909840-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196510	61	IMPROVSE YOUR VOCABULARY	1979	120	6	U-92582-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91069-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196511	61	NATURE OF LIFE : RESPIRATION IN ANIMALS	1979	120	6	U-92583-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91097-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196512	61	BASIC JOB SKILLS : FOLLWING INSTRUCTIONS	1979	120	6	U-92584-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90946-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196513	61	THE EYE : AN INSIDE STORY	1979	120	6	U-92585-MUM	110.95	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	89	0	B/90981-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196514	61	LIGHTNING AND THUNDER	1979	120	6	U-92586-MUM	127.41	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91079-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196515	61	MOVEMENTS OF PLANTS	1979	120	6	U-92587-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91084-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196516	61	NATURE OF LIFE : THE LIVING ORGANISM	1979	120	6	U-92588-MUM	127.41	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91093-MUM	105	110	108	N	N. E. & I. F. LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196517	61	OUR SUN AND ITS PLANETS	1979	120	6	U-92589-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	89	0	B/91100-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196518	61	ARISTOTLE AND THE SCIENTIFIC METHOD	1979	120	6	U-92590-MUM	152.40	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90934-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196519	61	BUILDING BETTER SENTENCES	1979	120	6	U-92591-MUM	138.38	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90938-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196520	61	BASIC JOB : SKILLS : HANDLING DAILY PROBLEMS	1979	120	6	U-92592-MUM	121.92	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90948-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196521	61	EVOLUTION OF MAN	1979	120	6	U-92593-MUM	144.48	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90968-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196522	61	EFFECTIVE WRITING : REVISE & IMPROVE	1979	120	6	U-92594-MUM	144.48	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90971-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196523	118	EFFECTIVE WRITING : THE PARAGRAPH CONNECTION	1979	120	6	U-92595-MUM	144.48	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196524	61	ANIMAL COMMUNICATION AND GROUPS	1979	120	6	U-92596-MUM	121.92	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90935-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196525	61	BUILDING BETTER PARAGRAPHS	1979	120	6	U-92597-MUM	132.89	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90937-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196526	118	DICTIONARIES : WORDS AND LANGUAGE	1979	120	6	U-92598-MUM	121.92	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90966-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196527	61	EFFECTIVE WRITING : SENTENCE SENSE	1979	120	6	U-92599-MUM	138.38	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90972-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196528	61	THE EARTH VOLCANOES	1979	120	6	U-92600-MUM	100.28	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90978-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196529	61	NOVA: STILL WATERS	1997	120	6	U-90908-MUM	650.37	0x00008AFD00000000	1997-06-02 00:00:00	JOHN ANGIER	12	363	0	B/89914-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	650.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196530	61	ECOLOGY BARRY COMMONER'S VIEWPOINT	1997	120	6	U-90909-MUM	208.48	0x00008AFD00000000	1997-06-02 00:00:00	JAMES OLIVER	12	88	0	B/89915-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION  AGENCY	1	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196531	61	EFFECTIVE WRITING : RESEARCH SKILLS	1979	120	6	U-92401-MUM	121.92	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90970-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196532	61	THE EARTH : CHANGES IN ITS SURFACE	1979	120	6	U-92402-MUM	121.92	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90976-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196533	61	FUNGI : THE ONE HUNDRED THOUSAND	1979	120	6	U-92403-MUM	77.72	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90982-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196534	61	MATTER MATTER EVERYWHERE MIXING AND DISSOLVING	1979	120	6	U-92404-MUM	110.95	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91090-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196535	61	THE SECRETARY : A NORMAL DAY	1979	120	6	U-92405-MUM	121.92	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91111-MUM	105	110	108	N	N. E. I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196536	61	ANIMAL BEHAVIOR : THE MECHANISM OF IMPRINTING	1979	120	6	U-92406-MUM	160.63	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90936-MUM	105	110	108	N	N. E. I. F. LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196537	61	LIFE IN LOST CREEK	1979	120	6	U-92407-MUM	166.12	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91073-MUM	105	110	108	N	N. E. I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196538	61	LITERATURE APRECIATION : HOW READ BIOGRAPHIES	1979	120	6	U-92408-MUM	144.17	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91074-MUM	105	110	108	N	N. E. I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196539	61	SOLUTIONS	1979	120	6	U-92409-MUM	177.09	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91113-MUM	105	110	108	N	N. E. I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196540	61	SPEECH SKILLS : USING YOUR VOICE EFFECTIVELY	1979	120	6	U-92410-MUM	138.38	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91116-MUM	105	110	108	N	N. E. I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196541	61	OFFICE PRACTICE : MANNERS AND CUSTOMS	1979	120	6	U-92411-MUM	138.38	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91138-MUM	105	110	108	N	N. E. I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196542	61	HUMAN RELATIONS IN JAPAN	1979	120	6	U-92412-MUM	274.32	0x0000720E00000000	1979-12-11 00:00:00	GAKKEH EIGA, TOKYO. (JAPAN)	12	363	0	B/91176-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196543	70	'RIDE' EM COWBOY	1979	120	6	U-92413-MUM	60.90	0x0000720E00000000	1979-12-11 00:00:00	UNIVERSAL FILMS. (USA)	12	364	0	B/91422-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.90	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196544	70	HOLLYWOOD AND BUST	1979	120	6	U-92414-MUM	60.96	0x0000720E00000000	1979-12-11 00:00:00	UNIVERSAL FILMS. (USA)	12	364	0	B/91423-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196545	61	RETURN OF THE PEREGRINE FALCON.	1979	120	6	U-90910-MUM	329.18	0x0000714E00000000	1979-06-02 00:00:00	THE NEW JERSEY DEPARTMENT OF ENVIRONMENTAL PROTEC	12	88	0	B/89916-MUM	105	110	108	N	INTERNATIONAL COMMUNICATI AGENCY	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196546	44	NAIYYA - TRL	1979	120	6	U-92415-MUM	121.62	0x0000720E00000000	1979-12-11 00:00:00	M/S. CHANDA PICTURES.	12	94	0	B/92255-MUM	105	110	107	N	M/S. CHANDA PICTURES.	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196547	44	DESH-DROHI - TRL	1979	120	6	U-92416-MUM	90.00	0x0000720E00000000	1979-12-11 00:00:00	FILM EFFECTS.	12	94	0	B/92346-MUM	105	110	107	N	FILM EFFECTS.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196548	44	DESH KA BAL	1979	120	6	U-92417-MUM	30.48	0x0000720E00000000	1979-12-11 00:00:00	FILMS MEDIA.	12	92	0	B/92375-MUM	105	110	107	N	FILMS MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196549	44	WATERBURY'S COMPOUND RED LABEL	1979	120	6	U-92418-MUM	22.85	0x0000720E00000000	1979-12-11 00:00:00	FALI BILIMORIA PRODCTION.	12	92	0	B/92285-MUM	105	110	107	N	FALI BILIMORIA PRODCTION.	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196550	61	BIOAVAILABILITY AND THERAPEUTIC NON EQUIVALENCE	1979	120	6	U-92419-MUM	448.26	0x0000720E00000000	1979-12-11 00:00:00	M/S. KRSNA MOTION PICTURES PROD. & DISTRIBUTORS.	12	92	0	B/92199-MUM	105	110	107	N	M/S. KRSNA MOTION PICTURES PROD. & DISTRIBUTORS.	2	448.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196552	61	FOREVER YOURS	1979	120	6	U-92421-MUM	30.48	0x0000720E00000000	1979-12-11 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/91905-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196553	61	YOUR CONVENIENT COMPANION	1979	120	6	U-92422-MUM	30.48	0x0000720E00000000	1979-12-11 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91813-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196554	61	SOVIET SPORTS NO.3	1979	120	6	U-92423-MUM	300.00	0x0000720E00000000	1979-12-11 00:00:00	MOSCOW DOCUMENTARY FILM STUDIES. (USSR)	12	363	0	B/91579-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196555	61	SPORTS MATCHING	1979	120	6	U-92424-MUM	1677.00	0x0000720E00000000	1979-12-11 00:00:00	MOSCOW SPORTS DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/91580-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	1677.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196556	61	A HERBERT WELLS MISTAKE	1979	120	6	U-92425-MUM	555.00	0x0000720E00000000	1979-12-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/91582-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196557	61	ANATOLE CHEKHOV	1979	120	6	U-92426-MUM	317.00	0x0000720E00000000	1979-12-11 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/91583-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196558	61	LEO TOLSTOY OUR CONTEMPORARY	1979	120	6	U-92427-MUM	1421.00	0x0000720E00000000	1979-12-11 00:00:00	A LENINGRAD POPULAR SCIENCE STUDIOS. (USSR)	12	363	0	B/91593-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196559	129	INDIAN NEWS REVIEW NO. 1626 (WESTERN) (MAR., GUJ.)	1979	120	6	U-92428-MUM	272.00	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92461-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196560	129	INDIAN NEWS REVIEW NO. 1626 (NATIONAL) (TAM., TEL., KANN....)	1979	120	6	U-92429-MUM	205.00	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92450-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196561	129	I.N.R.NEWS MAGAZINE NO.II (MAR., GUJ., TAM.........)	1979	120	6	U-92430-MUM	221.00	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92466-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196562	44	HALLS MENTHOLYPTUS NO. 75	1979	120	6	U-92431-MUM	22.80	0x0000720F00000000	1979-12-12 00:00:00	B. R. ADS.	12	92	0	B/92145-MUM	105	110	107	N	B. R. ADS.	1	22.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196563	70	ABBOTT & COSTELLO IN THE FOREIGN LEGION	1979	120	6	U-92432-MUM	60.96	0x0000720F00000000	1979-12-12 00:00:00	UNIVERSAL 8. (USA)	12	364	0	B/91424-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196564	70	CHAMPS OF THE CHASE	1979	120	6	U-92433-MUM	60.90	0x0000720F00000000	1979-12-12 00:00:00	UNIVERSAL FILMS. (USA)	12	364	0	B/91425-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196565	43	PREET KHANDA NI DHAAR - TRL	1979	120	6	U-92434-MUM	137.16	0x0000720F00000000	1979-12-12 00:00:00	RAMRAJ NAHTA.	12	94	0	B/92347-MUM	105	110	107	N	M/S. RANGLOK FILMS.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196566	43	MAHITICHITRA NO. 314	1979	120	6	U-92435-MUM	274.32	0x0000720F00000000	1979-12-12 00:00:00	DIR. OF INFORMATION (F) GOVT. OF GUJARAT.	12	91	0	B/92446-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196567	44	UTTAR PRADESH SAMACHAR - 69	1979	120	6	U-92436-MUM	300.00	0x0000720F00000000	1979-12-12 00:00:00	DIR. OF INF. U. R. LUCKNOW.	12	91	0	B/92447-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196568	85	CHILD ON A CHESS - BOARD (NO COMMENTARY ONLY MUSIC)	1979	120	6	U-92437-MUM	223.00	0x0000720F00000000	1979-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/92542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196569	70	ROCKET AND ROLL	1979	120	6	U-92438-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	364	0	B/91436-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196570	70	HAVE BADGE WILL CHASE	1979	120	6	U-92439-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91437-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196571	70	RIOT ON ICE	1979	120	6	U-92440-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91426-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196572	70	GOBS IN A MESS	1979	120	6	U-92441-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91435-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196573	175	KNIGHTS OF THE BATH	1979	120	6	U-92442-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91441-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196574	70	DOUBLE CROSS AT CRISS CROSS	1979	120	6	U-92443-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91438-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196575	70	NO BULLS PLEASE	1979	120	6	U-92444-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91439-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196576	61	ADVANCE OF SCIENCE : UNDERSEAS	1979	120	6	U-92445-MUM	171.60	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90932-MUM	105	110	108	N	N. E. I. F. LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196577	61	BASIC JOB SKILLS : DEALING WITH CUSTOMERS	1979	120	6	U-92446-MUM	121.92	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196578	61	LITERATURE APPRECIATION ANALYZING CHARACTERS	1979	120	6	U-92447-MUM	155.22	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91071-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196579	44	RURAL PROSPERITY OR GRAMIN SAMRIDHI	1979	120	6	U-92448-MUM	482.80	0x0000721100000000	1979-12-14 00:00:00	R. D. PAREENJA.	12	88	0	B/92332-MUM	105	110	107	N	R. D. PAREENJA.	2	482.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196580	51	PAHILYAPEKSHA LAI SARAS	1979	120	6	U-92449-MUM	66.75	0x0000721100000000	1979-12-14 00:00:00	M/S. FILMS 5.	12	92	0	B/92281-MUM	105	110	107	N	M/S. FILMS 5.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196581	61	VICHITRA	1979	120	6	U-92450-MUM	30.48	0x0000721100000000	1979-12-14 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/92336-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196583	61	NOSFERATU - TRL	1979	120	6	U-92452-MUM	73.15	0x0000721100000000	1979-12-14 00:00:00	WARNER HERZOG. (USA)	12	94	0	B/91872-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (I) PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196584	61	THE LUNG : AN INSIDE STORY	1979	120	6	U-92453-MUM	121.92	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91078-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196585	61	MATTER, MATTER EVERYWHERE SOLIDS, LIQUIDS, GASSES	1979	120	6	U-92454-MUM	121.92	0x0000721100000000	1979-12-14 00:00:00	CORONE T FILMS. (USA)	12	88	0	B/91089-MUM	105	110	108	N	N.E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196586	61	MATTER, MATTER EVERYWHERE : ITS SMALLEST PARTS	1979	120	6	U-92455-MUM	138.38	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91091-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196587	61	NATURE OF LIFE : THE LIVING CELL	1979	120	6	U-92456-MUM	138.38	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91094-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196588	61	SECRETARY : THE TAKING DICTATIONS	1979	120	6	U-92457-MUM	121.92	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91110-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196589	61	SPACE SCIENECE : GALAXIES AND THE UNIVERSE	1979	120	6	U-92458-MUM	144.48	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91114-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196590	61	WOODPECKER FROM MARS	1979	120	6	U-92459-MUM	60.96	0x0000721100000000	1979-12-14 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91429-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196591	61	TERMITES FROM MARS	1979	120	6	U-92460-MUM	60.96	0x0000721100000000	1979-12-14 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91431-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196592	61	THE MAGIC ARTS	1979	120	6	U-92461-MUM	220.37	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	366	0	B/90472-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	220.37	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196593	61	CYCLONE APROACHING	1979	120	6	U-92462-MUM	158.00	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/90475-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196594	61	TALE OF ONE CITY	1979	120	6	U-92463-MUM	158.28	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA.	12	363	0	B/90482-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	158.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196595	85	C'NOE	1979	120	6	U-92464-MUM	365.73	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA.  (AUSTRALIA)	12	88	0	B/90483-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	365.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196596	61	A SMALL BODY OF STILL WATER	1979	120	6	U-92465-MUM	184.39	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/90486-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	184.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196597	44	BVM (BHARAT VIJAY MILLS)	1979	120	6	U-92466-MUM	30.48	0x0000721200000000	1979-12-15 00:00:00	MAJA MEDIUMS.	12	92	0	B/91734-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196598	61	THEY DID NOT TEACH US THAT - TRL	1979	120	6	U-92467-MUM	70.00	0x0000721200000000	1979-12-15 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH.	12	94	0	B/91452-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196599	43	SHANKAR PARVATI - TRL	1979	120	6	U-92468-MUM	91.44	0x0000721200000000	1979-12-15 00:00:00	SHANTIBHAI SHAH.	12	94	0	B/92204-MUM	105	110	107	N	S. K. FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196600	44	VOTE HALDHAR	1979	120	6	U-92469-MUM	28.15	0x0000721200000000	1979-12-15 00:00:00	ASIAN FILMS.	12	92	0	B/92513-MUM	105	110	107	N	MR. PREM PRKASH, ASIAN FILMS.	1	28.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196601	44	RATNADEEP - TRL	1979	120	6	U-92470-MUM	96.62	0x0000721200000000	1979-12-15 00:00:00	R. KANNAN R. JAGAMMATJ, M/S. GAYATRI MOVIES.	12	94	0	B/92656-MUM	105	110	107	N	R. KANNAN R. JAGAMMATJ, M/S. GAYATRI MOVIES.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196602	61	PROMISE FOR TOMORROW	1979	120	6	U-92471-MUM	290.00	0x0000721400000000	1979-12-17 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/90833-MUM	105	110	108	N	CANADIAN HIGH COMMISSSION .	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196603	61	COMMUNICATION : THE RECEIVER	1979	120	6	U-92472-MUM	144.18	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90953-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196604	61	COMMUNICATION : THE MESSAGE	1979	120	6	U-92473-MUM	144.48	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90954-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196605	61	OFFICE PRACTICE : WORKING WITH OTHERS	1979	120	6	U-92474-MUM	144.17	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91101-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196606	61	PLANTS AND ANIMALS DEPEND ON EACH OTHER	1979	120	6	U-92475-MUM	121.41	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS.	12	363	0	B/91105-MUM	105	110	108	N	N. E. & I. F.LTD.	1	121.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196607	61	PHOTOSYNTHESIS : THE BIOCHMICAL PROCESS	1979	120	6	U-92476-MUM	182.88	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91106-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196608	61	SPIROGYRA : STRUCTURE AND LIFE FUNCTIONS.	1979	120	6	U-92477-MUM	138.38	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91117-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196609	61	HANOVER STREET - TRL	1979	120	6	U-92478-MUM	87.78	0x0000721400000000	1979-12-17 00:00:00	PAUL N. LAZARUS III. (USA)	12	94	0	B/91839-MUM	105	110	108	N	M/S. COLUMBIA FILM OF INDIA LTD.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196610	61	A PLACE OF COMPROMISE	1979	120	6	U-92479-MUM	246.16	0x0000721400000000	1979-12-17 00:00:00	FILM AUSTRALIA.  (AUSTRALIA)	12	363	0	B/90485-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	246.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196611	61	LAPAROSEOPIE EQUIPMENT CARE	1979	120	6	U-92480-MUM	274.32	0x0000721400000000	1979-12-17 00:00:00	JHPIEGO. (USA)	12	89	0	B/92655-MUM	105	110	108	N	DR. P. V. MEHTA.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196612	61	WARM BLOODED COLD BLOODED ANIMALS	1979	120	6	U-92481-MUM	144.17	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91122-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196613	61	WORMS : FLAT, ROUND, SEGMENTED	1979	120	6	U-92482-MUM	166.12	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91124-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196614	129	INDIAN NEWS REVIEW NO. 1627 (NATIONAL)  (MAR., GUJ., TAM....)	1979	120	6	U-92483-MUM	181.00	0x0000721500000000	1979-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92638-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	181.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196615	129	INDIAN NEWS REVIEW NO. 1627 (NORTHER)   (PUN., URDU)	1979	120	6	U-92484-MUM	268.00	0x0000721500000000	1979-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92649-52-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196616	61	YOU'LL FIND IT IN THE LIBRARY	1979	120	6	U-92485-MUM	138.38	0x0000721500000000	1979-12-18 00:00:00	CORONET FILMS. (USA)	12	363	0	B/91125-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196617	175	ROUND TRIP TO MARS	1979	120	6	U-92486-MUM	60.96	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91420-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196618	175	BOX CAR BANDIT	1979	120	6	U-92487-MUM	60.96	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91428-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196619	61	NOVA THE INSECT ALTERNATIVE	1979	120	6	U-90911-MUM	625.45	0x0000714E00000000	1979-06-02 00:00:00	GRAHM CHEDD	12	88	0	B/89915A-MUM	105	110	108	N	INTERNATIONAL COMUNICATI AGENCY	1	625.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196620	61	SALMON YEGGS	1979	120	6	U-92488-MUM	60.96	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91443-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196621	61	THE GREAT CHASE	1979	120	6	U-92489-MUM	60.96	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91444-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196622	175	HURRY, HURRY	1979	120	6	U-92490-MUM	60.96	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	364	0	B/91445-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196623	61	CARE & CLEANING OF KITCHEN EQUIPMENT	1979	120	6	U-92491-MUM	132.89	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDUCATIONAL INC. (USA)	12	88	0	B/92230-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196624	61	MICROWAVE OVEN	1979	120	6	U-92492-MUM	121.92	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	88	0	B/92232-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196625	61	OF MEN AND DEMONS	1979	120	6	U-90912-MUM	108.20	0x0000714E00000000	1979-06-02 00:00:00	JOHN & FAITH HUBLEY	12	88	0	B/89912-MUM	105	110	108	N	INTARNATIONAL COMMUNICATION AGENCY	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196626	54	PUNJAB NEWSREEL NO. 50 (PUNJABI)	1979	120	6	U-92493-MUM	292.59	0x0000721500000000	1979-12-18 00:00:00	DIR., INFORMATION &  PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/92448-MUM	105	110	108	N	R. K. GUPTA.	1	292.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196627	61	BEFORE THE MONSOON	1979	120	6	U-92494-MUM	1463.04	0x0000721500000000	1979-12-18 00:00:00	ATV, U.K.	12	363	0	B/92696-MUM	105	110	108	N	MAHESH JETHMALAMI.	4	1463.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196628	44	ZALIM - TRL	1979	120	6	U-92495-MUM	92.66	0x0000721500000000	1979-12-18 00:00:00	RAM SINGH.	12	94	0	B/92480-MUM	105	110	107	N	JAGDISH SRIVASTVA.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196629	61	SELLING	1979	120	6	U-92496-MUM	166.12	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	88	0	B/92228-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196630	61	THE MAKING OF LEGEND	1979	120	6	U-92497-MUM	1677.00	0x0000721600000000	1979-12-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/91594-MUM	105	110	108	N	USSSR CONSULATE GENERAL BOMBAY.	6	1677.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196631	61	A NEW APARTMENT	1979	120	6	U-92498-MUM	120.00	0x0000721600000000	1979-12-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/91581-MUM	105	110	108	N	USSR CONSULATE GENERAL BOMBAY.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196632	61	PERSONAL GROOMING AND HYGIENE	1979	120	6	U-92499-MUM	121.92	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (U.S.A.)	12	88	0	B/92227-MUM	105	110	108	N	N. E.& I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196633	44	VOTE FOR PERFORMANCE	1979	120	6	U-92500-MUM	30.48	0x0000721600000000	1979-12-19 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/92657-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196634	44	SAHIB BAHADUR - TRL	1979	120	6	U-92301-MUM	76.50	0x0000720200000000	1979-11-29 00:00:00	MR. CHETAN ANAND, M/S. HIMALAYA FILMS	12	94	0	B/92089-MUM	105	110	107	N	MR. CHETAN ANAND, M/S. HIMALAYA FILMS	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196635	61	SNOW MAIDEN - TRL	1979	120	6	U-92302-MUM	70.00	0x0000720200000000	1979-11-29 00:00:00	LENFILM STUDIO	12	94	0	B/91449-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196636	44	BANDAR AUR BACHCHE - TRL	1979	120	6	U-92303-MUM	72.00	0x0000720200000000	1979-11-29 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO	12	94	0	B/91450-MUM	105	110	108	N	SOVEXPORTFILM	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196637	61	TIME AFTER TIME - TRL	1979	120	6	U-92304-MUM	69.49	0x0000720200000000	1979-11-29 00:00:00	HERB JAFFE	12	94	0	B/91744-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196638	61	A TESTE YOU CAN ALWAYS TRUST	1979	120	6	U-92305-MUM	30.48	0x0000720200000000	1979-11-29 00:00:00	SURAJ M RAI, TRMP.	12	92	0	B/92203-MUM	105	110	107	N	SURAJ M RAI, TRMP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196639	61	COMBUTION TECHNOLOGY	1979	120	6	U-92201-MUM	149.00	0x000071F500000000	1979-11-16 00:00:00	IAEC (BOMBAY) LTD.	12	88	0	B/91860A-MUM	105	110	107	N	IAEC (BOMBAY) LTD.	1	149.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196640	44	KARMVEER - TRL	1979	120	6	U-92306-MUM	106.68	0x0000720200000000	1979-11-29 00:00:00	K V NARASINHA RAJU	12	94	0	B/92126-MUM	105	110	107	N	K V NARASINHA RAJU	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196641	61	VELCOR	1979	120	6	U-92307-MUM	30.48	0x0000720200000000	1979-11-29 00:00:00	FILM MEDIA.	12	92	0	B/91809-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196642	61	GREATWAY WOOLMARK KNITWEAR	1979	120	6	U-92202-MUM	30.48	0x000071F500000000	1979-11-16 00:00:00	FILM MEDIA	12	92	0	B/92054-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196643	61	THE COTTON INDUSTRY - SPINNING	1979	120	6	U-92308-MUM	383.00	0x0000720200000000	1979-11-29 00:00:00	THE INTERNATIONAL INSTITUTE OF COTTON, BELGIUM	12	88	0	B/92055-MUM	105	110	108	N	THE COTTON TEXTILES EXPORT PROMOTION COUNCIL.	1	383.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196645	61	THE IN LAWS - TRL	1979	120	6	U-92203-MUM	74.68	0x000071F500000000	1979-11-16 00:00:00	ARTHUF HILLER & WILLIAM SACHEIM.	12	94	0	B/91144-MUM	105	110	108	N	WARNER BROS. ( FE ) INC.	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196646	61	THE COTTON INDUSTRY - WEAVING.	1979	120	6	U-92310-MUM	267.00	0x0000720200000000	1979-11-29 00:00:00	THE INTERNATIONAL INSTITUTE OF COTTON, BELGIUM	12	88	0	B/92246-MUM	105	110	108	N	THE COTTON TEXTILES EXPORT PROMOTION COUNCIL	1	267.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196647	61	THE COTTON INDUSTRY - DYEING AND FINISHING	1979	120	6	U-92311-MUM	284.00	0x0000720200000000	1979-11-29 00:00:00	THE INTERNATIONAL INSTITUTE OF COTON, BELGIUM	12	88	0	B/92245-MUM	105	110	108	N	THE COTTON TEXTILES EXPOR PROMOTION COUNCIL	1	284.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196648	61	HANDLE WITH CARE	1979	120	6	U-92204-MUM	213.36	0x000071F500000000	1979-11-16 00:00:00	NATIONAL SAFETY COUNCIL OF AUSTRALIA	12	88	0	B/91190-MUM	105	110	108	N	DIR.RES.(TECH),CENTRAL LABOUR INSTITUTE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196649	44	LADAKA BAAP SE BADKE - TRL	1979	120	6	U-92312-MUM	108.35	0x0000720200000000	1979-11-29 00:00:00	SUBODH MUKERJI	12	94	0	B/92277-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTION	1	108.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196650	61	DET POWDER	1979	120	6	U-92313-MUM	15.24	0x0000720400000000	1979-12-01 00:00:00	NEO FILMS	12	92	0	B/92103-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196651	61	MEGHALAYA	1979	120	6	U-92314-MUM	500.00	0x0000720400000000	1979-12-01 00:00:00	TWIN FILMS, DILIP DUTTA	12	88	0	B/92183-MUM	105	110	107	N	DILIP DUTTA	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196652	61	VISION ISSUE NO 85	1979	120	6	U-92205-MUM	277.98	0x000071F500000000	1979-11-16 00:00:00	TRIO PRODUCTION INC	12	363	0	B-91206-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	277.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196653	61	THE PASSAGE - TRL	1979	120	6	U-92206-MUM	93.88	0x000071F600000000	1979-11-17 00:00:00	JOHN QUESTED	12	94	0	B/91395-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196654	61	RIGHT FROM THE START - A PROGRAMME FOR STOMA CARE	1979	120	6	U-92315-MUM	487.68	0x0000720400000000	1979-12-01 00:00:00	SQUIBBS OF U K	12	88	0	B/92333-MUM	105	110	108	N	OSTOMY ASSOCIATION OF INDIA, CANCER SOCIETY	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196655	61	TRAILER OF A DREAM OF PASSION	1979	120	6	U-92207-MUM	92.66	0x000071F600000000	1979-11-17 00:00:00	JULES DASSIN	12	94	0	B/91396-MUM	105	110	108	N	FILM FINANCE CORPON. LTD.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196656	61	TILE FILE FROM INDIA	1979	120	6	U-92208-MUM	411.48	0x000071F600000000	1979-11-17 00:00:00	BIOSCOPE	12	363	0	B/92139-MUM	105	110	107	N	BIOSCOPE	1	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196657	61	ART IN METAL	1979	120	6	U-92316-MUM	271.27	0x0000720400000000	1979-12-01 00:00:00	TWIN FILMS, DILIP DUTTA	12	363	0	B/92254-MUM	105	110	107	N	DILIP DUTTA	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196658	61	NUMERALS EVERYWHERE	1980	120	6	U-93901-MUM	124.00	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/95221-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196659	44	HARYANA SAMACHAR DARSHAN NO.36	1979	120	6	U-92209-MUM	292.61	0x000071F600000000	1979-11-17 00:00:00	R. S. VERMA, DIR, PUBLIC RELATIONS, HARYANA.	12	91	0	B/92142-MUM	105	110	107	N	L. K. UPADHYAYA C/O, MADHU NAIK, BOMBAY FILM LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196660	61	HOW PINE TREES REPRODUCE	1980	120	6	U-93902-MUM	119.69	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (U.S.A.	12	88	0	B/95222-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	119.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196661	175	NO INDIANS PLEASE	1979	120	6	U-92210-MUM	60.96	0x000071F600000000	1979-11-17 00:00:00	CASTLE FILMS	12	364	0	B/91427-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196662	175	THE GREAT MAGONIGLE	1979	120	6	U-92211-MUM	60.96	0x000071F600000000	1979-11-17 00:00:00	UNIVERSAL FILMS	12	364	0	B/91433-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196663	43	MAARI BENA -TRL	1980	120	6	U-93903-MUM	90.22	0x000072BC00000000	1980-06-02 00:00:00	O. P. RALHAN.	12	94	0	B/94990-MUM	105	110	107	N	O. P. RALHAN, M/S RALHAN PRODUCTIONS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196664	61	MOBILE DIAGNOSTEC SERVICES IN RURAL AREAS A SANDOZ CONCEPT FOR HEALTH CARE IN VILLAGES - 1	1980	120	6	U-93904-MUM	182.88	0x000072BC00000000	1980-06-02 00:00:00	P. E. D. SOUZA, SANDOZ (I) LTD.	12	92	0	B/93570-MUM	105	110	107	N	P. E. D. SOUZA.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196665	43	PARANYA ATLE PYARA LAADI - TRL	1980	120	6	U-93905-MUM	140.21	0x000072BD00000000	1980-06-03 00:00:00	CHANDRAKANT SANGANI.	12	94	0	B/95362-MUM	105	110	107	N	CHANDRAKANT SANGANI.	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196666	44	CAVANDER'S STANDARD	1979	120	6	U-92317-MUM	30.48	0x0000720400000000	1979-12-01 00:00:00	NEO FILMS	12	92	0	B/92102-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196667	175	HIGH FLYERS	1979	120	6	U-92212-MUM	60.96	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL FILMS	12	364	0	B/91434-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196668	61	SPREAD THE GOOD TASTE	1979	120	6	U-92318-MUM	30.48	0x0000720400000000	1979-12-01 00:00:00	MR VIJAY SHARMA	12	92	0	B/91505-MUM	105	110	107	N	MR VIJAY SHARMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196669	175	MIDGET CAR MANIACS	1979	120	6	U-92213-MUM	60.96	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL FILMS	12	364	0	B/91442-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196670	129	INDIAN NEW REVIEW NO. 1651 (NATIONAL)   (MAR., GUJ., TAM.,...)	1980	120	6	U-93906-MUM	214.00	0x000072BD00000000	1980-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95391-95401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196671	61	BHAVISHYA AAP KE HAATH MEIN	1979	120	6	U-92319-MUM	57.00	0x0000720400000000	1979-12-01 00:00:00	AJANTA ARTS, T.V. & DOCUMENTARY FILMS	12	92	0	B/92325-MUM	105	110	107	N	AJANTA ARTS, T.V. & DOCUMENTARY FILMS	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196672	175	CIRCUS SLICKER	1979	120	6	U-92214-MUM	60.96	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL FILM	12	364	0	B/91446-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196673	129	INDIAN NEWS REVIEW NO. 1651 (NORTHERN) (PUNJ., URDU.)	1980	120	6	U-93907-MUM	300.00	0x000072BD00000000	1980-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95387-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196674	44	AGREEMENT - TRL	1980	120	6	U-93908-MUM	89.00	0x000072BD00000000	1980-06-03 00:00:00	JOGENDRA SINGH.	12	94	0	B/95369-MUM	105	110	107	N	JOGENDRA SINGH.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196675	44	JANTA PARTY JITEGI	1979	120	6	U-92320-MUM	30.48	0x0000720400000000	1979-12-01 00:00:00	MAJA MEDIUMS.	12	92	0	B/92334-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196676	43	MERU MULANDE - TRL	1980	120	6	U-93909-MUM	138.00	0x000072BD00000000	1980-06-03 00:00:00	MAHESH - NARESH, KANODIA FILMS.	12	94	0	B/95332-MUM	105	110	107	N	KANODIA FILMS.	1	138.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196677	44	HAMARE BABUJI	1979	120	6	U-92321-MUM	30.48	0x0000720400000000	1979-12-01 00:00:00	MAJA MEDIUMS.	12	92	0	B/92335-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196678	61	MIMINO TRL.	1979	120	6	U-92215-MUM	68.00	0x000071F800000000	1979-11-19 00:00:00	MOSFILM STUDIO	12	94	0	B/91448-MUM	105	110	108	N	SOVEXPORTFILM	1	68.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196679	44	RED ROSE - TRL	1980	120	6	U-93910-MUM	102.40	0x000072BD00000000	1980-06-03 00:00:00	GAURAV ARTS.	12	94	0	B/95475-MUM	105	110	107	N	GAURAV ARTS.	1	102.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196680	61	CADBURY'S LAND-3	1979	120	6	U-92216-MUM	48.77	0x000071F800000000	1979-11-19 00:00:00	FILM MEDIA	12	92	0	B/92086-MUM	105	110	107	N	FILM MEDIA	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196681	61	EYES OF LAURA MARS - TRL	1979	120	6	U-92322-MUM	96.01	0x0000720400000000	1979-12-01 00:00:00	JON PETERS (U.S.A.)	12	94	0	B/91173-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196682	61	A HUNTING ACCIDENT - TRL	1979	120	6	U-92217-MUM	88.00	0x000071F800000000	1979-11-19 00:00:00	MOSFILM STUDIO	12	94	0	B/91454-MUM	105	110	108	N	SOVEXPORTFILM	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196683	208	VARSHE ZALI VEES PURI	1980	120	6	U-93911-MUM	298.00	0x000072BE00000000	1980-06-04 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	12	363	0	B/95333-34-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196684	61	INDIAN NEWS REVIEW NO. 1625	1979	120	6	U-92323-MUM	205.00	0x0000720600000000	1979-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/92348-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196685	44	CHIRAG KAHAN ROSHNI KAHAN - TRL	1980	120	6	U-93912-MUM	112.00	0x000072BE00000000	1980-06-04 00:00:00	GOEL CINE CORPORATION.	12	94	0	B/95044-MUM	105	110	107	N	GOEL CINE CORPORATION.	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196686	61	Z - TRL	1979	120	6	U-92218-MUM	81.08	0x000071F800000000	1979-11-19 00:00:00	NATIONAL OFFICE OF COMMERCE THE CINEMATOGRAPH INDU	12	94	0	B/91769-MUM	105	110	108	N	FILM FINANCE CORPN.	1	81.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196687	44	YOUR HANDS	1980	120	6	U-93913-MUM	240.00	0x000072BD00000000	1980-06-03 00:00:00	HIRA SHAHANI.	12	363	0	B/95321-MUM	105	110	107	N	HIRA SHAHANI.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196688	61	INDIAN NEWS REVIEW NO. 1625	1979	120	6	U-92324-MUM	270.00	0x0000720600000000	1979-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92357-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196689	44	MR.NATWARLAL-TRL	1979	120	6	U-90913-MUM	94.79	0x0000715000000000	1979-06-04 00:00:00	TONY,NEV JEEVAN FILMS INTERNATIONL	12	94	0	B/90033-MUM	105	110	107	N	TONY,NAV JEEVAN FILMS INTERNATIONL	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196690	61	AFCONS (KALPAKAM INTACK-MADRA ATOMIC POWER PROJECT)	1980	120	6	U-93914-MUM	185.00	0x000072BE00000000	1980-06-04 00:00:00	R. K. COLOR STUDIO, T. R. SAJHU.	12	92	0	B/94985-MUM	105	110	107	N	R. K. COLOR STUDIO, T. R. SAJHU.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196691	44	SWARN PURI KE SANT	1980	120	6	U-93915-MUM	375.00	0x000072BE00000000	1980-06-04 00:00:00	R. K. COLOR STUDIO.	12	363	0	B/94984-MUM	105	110	107	N	R. K. COLOR STUDIO.	2	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196692	61	LIVERNUT TONIC	1980	120	6	U-93916-MUM	7.01	0x000072BF00000000	1980-06-05 00:00:00	CHROMA FILMS.	12	92	0	B/95335-MUM	105	110	107	N	CHROMA FILMS.	1	7.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196693	44	A CHANGE	1980	120	6	U-93917-MUM	302.00	0x000072C000000000	1980-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94959-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196694	61	ENERGY UPDATE	1979	120	6	U-92325-MUM	241.40	0x0000720600000000	1979-12-03 00:00:00	A HAL KIRN ASSOCIATES PRODUCTION	12	88	0	B/91895-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196695	61	INDIAN NEWS REVIEW NO.1599 (ENG,HIN,MAR...)	1979	120	6	U-90914-MUM	228.00	0x0000715000000000	1979-06-04 00:00:00	FILMS DIVISION, GOVT. OF IN	12	91	0	B/90017-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF IN	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196696	44	FUSE BOX	1980	120	6	U-93918-MUM	62.70	0x000072C000000000	1980-06-06 00:00:00	NATIONAL INSITUTE OF DESIGN.	12	88	0	B/94776-MUM	105	110	107	N	A. SUCCENA: C/O. NATIONAL INSITUTE OF DESIGN.	1	62.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196697	85	SWAR SANGAM	1980	120	6	U-93919-MUM	256.03	0x000072C000000000	1980-06-06 00:00:00	L. V. PRASAD, PRASAD PRODUCTIONS (P) LTD.	12	363	0	B/95167-MUM	105	110	107	N	L. V. PRASAD, PRASAD PRODUCTIONS (P) LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196698	61	"LAUNCHING OF ""JALAUSHA"""	1979	120	6	U-92326-MUM	62.18	0x0000720600000000	1979-12-03 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91547-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	62.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196699	61	ISLAND IN THE SUN	1979	120	6	U-92299-MUM	13.72	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL	12	92	0	B/92004-MUM	105	110	107	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196700	61	THE SONG OF ORPHEU-S	1980	120	6	U-93920-MUM	360.00	0x000072C000000000	1980-06-06 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM. (GREECE)	12	363	0	B/95038-MUM	105	110	108	N	CONSULATE GENERAL OF GREEK	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196701	129	I N R NO 1623 (NORTHERN) (PUNJABI & URDU)	1979	120	6	U-92219-MUM	270.00	0x000071F800000000	1979-11-19 00:00:00	FILMS DIV.GOVT. OF INDIA	12	91	0	B/92218-MUM	105	110	107	N	FILMS DIV.GOVT. OF INDIA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196702	61	"LAUNCHING OF ""JALJAWAHAR"""	1979	120	6	U-92327-MUM	50.90	0x0000720600000000	1979-12-03 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.,	12	92	0	B/91548-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.,	1	50.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196703	129	I N R NO 1623 (NATIONAL)	1979	120	6	U-92220-MUM	185.00	0x000071F800000000	1979-11-19 00:00:00	FILMS DIV. GOVT. OF INDIA	12	91	0	B/92207-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196704	61	BUGLES OF PEACE	1979	120	6	U-92328-MUM	786.00	0x0000720700000000	1979-12-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.(USSR)	12	363	0	B/91271-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196705	61	PREDICTABLE DISASTER	1979	120	6	U-92221-MUM	658.37	0x000071F900000000	1979-11-20 00:00:00	WGBH EDUCATIONAL FOUNDATION BOSTON	12	363	0	B/91894-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	658.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196706	61	PAGES FROM STONE ANNALS	1979	120	6	U-92329-MUM	693.00	0x0000720700000000	1979-12-04 00:00:00	CENTRAL POPULAR SCIENCE & EDUCATIONAL FILM STUDIO	12	363	0	B/91280-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	693.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196707	43	MAHITICHITRA NO 312	1979	120	6	U-92222-MUM	299.92	0x000071F900000000	1979-11-20 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/92167-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196708	61	LENINGARD	1979	120	6	U-92330-MUM	814.00	0x0000720700000000	1979-12-04 00:00:00	LENINGARD DOCUMENTARY FILM STUDIOS.(USSR)	12	363	0	B/91273-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	814.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196709	51	SHETKARYACHA SAHAKARI - KRISHIDEV	1979	120	6	U-92223-MUM	13.72	0x000071F900000000	1979-11-20 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	92	0	B/91815-MUM	105	110	107	N	M/S UNITED FILM MAKERS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196710	61	SLITHIS - TRL	1979	120	6	U-92224-MUM	51.82	0x000071F900000000	1979-11-20 00:00:00	PAUL FABIAN & STEPEHN TRAXLER	12	94	0	B/91527-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196711	61	WELCOME OLYMPIANS	1979	120	6	U-92331-MUM	271.00	0x0000720700000000	1979-12-04 00:00:00	CENTRALLPOPULAR SCIENCE DOCUMENTARY FILM STUDIOS	12	363	0	B/91286-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196712	61	SCIENCE WORLD ISSUE 2-A	1979	120	6	U-92225-MUM	173.43	0x000071F900000000	1979-11-20 00:00:00	STEFAN DOBERT PRODUCTION	12	88	0	B/91207-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	173.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196713	44	NASIYAT	1979	120	6	U-92332-MUM	124.57	0x0000720700000000	1979-12-04 00:00:00	K. S. FILMS PRODUCTIONS	12	363	0	B/91387-MUM	105	110	107	N	K. S. FILMS PRODUCTIONS	1	124.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196714	61	INTERIORS - TRL	1990	120	6	U-93001-MUM	75.29	0x0000808E00000000	1990-02-08 00:00:00	CHARLES H. JOFFE	12	94	0	B/91652-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196715	61	THE ANASTEMARIDES OR THE FIRE WALKING	1980	120	6	U-93921-MUM	240.00	0x000072C000000000	1980-06-06 00:00:00	GREEJ MINISTRY FOR EDUCATION & TOURISM. (GREECE)	12	363	0	B/95039-MUM	105	110	108	N	CONSULATE GENERAL OF GREECE.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196716	61	AMRICA'S NATURAL WONDERS	1980	120	6	U-93002-MUM	60.96	0x0000724900000000	1980-02-08 00:00:00	UNIVERSAL 8 FILMS	12	88	0	B/91752-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196717	61	SNAKEBITE : FIRST AID	1980	120	6	U-93922-MUM	121.92	0x000072C000000000	1980-06-06 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	363	0	B/94420-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196718	61	MERCEDES - BENZ TAXI (W 123) ORDER NO. 344	1980	120	6	U-93003-MUM	90.00	0x0000724900000000	1980-02-08 00:00:00	MS. DAIMLER-BENZ A. G.	12	92	0	B/92713-MUM	105	110	108	N	MS. TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	90.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196719	44	PROMISE EK ANOKHA TOOTHPASTE	1979	120	6	U-92333-MUM	30.48	0x0000720700000000	1979-12-04 00:00:00	M/S. GENESIS FILM PRODUCTIONU	12	92	0	B/92101-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196720	85	I I T F -79 - TRADE FAIR (POWER & ENERGY)	1979	120	6	U-92226-MUM	26.52	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE IF DESIGN	12	88	0	B/92147-MUM	105	110	107	N	N. R. MOORTHY, NATIONAL INSTITUTE OF DESIGN	1	26.52	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196721	61	WHITE WILDERNESS - III (LARGE ANIMALS / ARTIC)	1980	120	6	U-93923-MUM	265.05	0x000072C000000000	1980-06-06 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	363	0	B/94555-MUM	105	110	108	N	PHOTOPHONE LIMITED.	3	265.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196722	44	SHAPATH	1979	120	6	U-92334-MUM	423.98	0x0000720700000000	1979-12-04 00:00:00	PRAKASH MEHRA PRODUCTIONS	12	363	0	B/92317-MUM	105	110	107	N	PRAKASH MEHRA PRODUCTIONS	2	423.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196723	61	WHITE WILDERNESS - I THE ARTIC REGION AND ITS POLAR BEARS	1980	120	6	U-93924-MUM	317.81	0x000072C000000000	1980-06-06 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	363	0	B/94554-MUM	105	110	108	N	PHOTOPHONE LIMITED.	3	317.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196724	44	SWASTIK PRODUCTS	1980	120	6	U-93925-MUM	30.48	0x000072C100000000	1980-06-07 00:00:00	NEO FILMS.	12	92	0	B/95264-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196725	85	I I T F - 79- TRADE FAIR(STEEL)	1979	120	6	U-92227-MUM	18.90	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/92148-MUM	105	110	107	N	N. R. MOORTHY, NATIONAL INSTITUTE OF DESIGN	1	18.90	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196726	44	DET PRODUCTS	1980	120	6	U-93926-MUM	30.48	0x000072C100000000	1980-06-07 00:00:00	NEO FILMS.	12	92	0	B/95265-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196727	61	HAIL JAL USHA	1979	120	6	U-92335-MUM	85.64	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91550-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	85.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196728	85	I I T F -79- TRADE FAIR (SMALL SCALE INDUSTRIES)	1979	120	6	U-92228-MUM	20.42	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/92149-MUM	105	110	107	N	N. R. MOORTHY, NATIONAL INSTITUTE OF DESIGN	1	20.42	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196729	44	KHAYALON MEIN	1980	120	6	U-93927-MUM	33.22	0x000072C300000000	1980-06-09 00:00:00	FILM MEDIA.	12	92	0	B/95133-MUM	105	110	107	N	FILM MEDIA.	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196730	61	SHIPS FOR DNDIA	1979	120	6	U-92336-MUM	130.45	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91551-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	2	130.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196731	61	FIRE : CONCEPTS & BEHAVIOUR	1980	120	6	U-93928-MUM	221.89	0x000072C300000000	1980-06-09 00:00:00	NATIONAL FIRE PROTETION ASSN.	12	89	0	B/93911-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196732	61	FERGI MEETS CHALLENGE	1980	120	6	U-93929-MUM	233.94	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC:	12	88	0	B/94543-MUM	105	110	108	N	PHOTOPHONE LTD.	2	233.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196733	61	INDIA'S STRUGGLE FOR NATIONAL SHIPPING	1979	120	6	U-92337-MUM	197.00	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO.LTD.	12	92	0	B/91552-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO.LTD.	3	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196734	85	I I T F -79- TRADE FAIR (TRANS PORTATION)	1979	120	6	U-92229-MUM	24.38	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/92150-MUM	105	110	107	N	N. R. MOORTHY, NATIONAL INSTITUTE OF DESIGN	1	24.38	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196735	61	HENRY IV PART II	1980	120	6	U-93930-MUM	83.82	0x000072C300000000	1980-06-09 00:00:00	BFA EDUCATIONAL MEDIA.	12	88	0	B/94417-MUM	105	110	108	N	N. E. & I. F. LTD.	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196736	61	SCIENCE WORLD ISSUE 2-B	1979	120	6	U-92230-MUM	172.51	0x000071FA00000000	1979-11-21 00:00:00	WILLIAM LIVINGSTON PRODN.	12	88	0	B/91208-MUM	105	110	108	N	INTERNATION COMMUNICATION AGENCY	1	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196737	61	REVIVAL OF SHIP BUILDING IN INDIA	1979	120	6	U-92338-MUM	168.85	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91553-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	3	168.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196738	61	LITTERBUG	1980	120	6	U-93931-MUM	89.37	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94545-MUM	105	110	108	N	PHOTOPHONE LTD.	1	89.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196739	61	A DAY IN NATURE'S COMMUNITY	1980	120	6	U-93932-MUM	218.38	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94541-MUM	105	110	108	N	PHOTOPHONE LTD.	2	218.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196740	70	LAUNCHING OF JALRAJENDRA	1979	120	6	U-92339-MUM	89.6	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91554-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	89.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196741	61	CARRY ON BEHIND - TRL	1980	120	6	U-93933-MUM	67.69	0x000072C400000000	1980-06-10 00:00:00	PETER ROGERS. (U.K.)	12	94	0	B/92171-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	67.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196742	61	SCIENCE WORLD ISSUE 3-A	1979	120	6	U-92231-MUM	172.51	0x000071FA00000000	1979-11-21 00:00:00	STEFAN DOBERT PRODUCTION	12	88	0	B/91209-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196743	61	THE CREATION OF WORKING CONDITIONS - ORDER NO. 335	1980	120	6	U-93004-MUM	178.00	0x0000724900000000	1980-02-08 00:00:00	MS. DAIMLER-BENZ A. G.	12	363	0	B/92717-MUM	105	110	107	N	MS. TATA ENGINEERING & LOCOMOTICE CO. LTD.	1	178.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196744	129	INDIAN NEWS REVIEW NO. 1652 (NATIONAL)  ( MAR., GUJ., TAM.)	1980	120	6	U-93934-MUM	217.00	0x000072C400000000	1980-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95514-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196745	61	"LAUNCHING OF "" EL MADIAN """	1979	120	6	U-92340-MUM	87.00	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD.	12	92	0	B/91555-MUM	105	110	107	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196746	61	UNIMOGS WITH ROSENBAUER BODIES - ORDER NO. 341	1980	120	6	U-93005-MUM	60.00	0x0000724900000000	1980-02-08 00:00:00	MS. DAIMLER-BENZ A. G.	12	92	0	B/92716-MUM	105	110	108	N	MS. TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196747	129	INDIAN NEWS REVIEW NO. 1652 ( EASTERN)  ( BEN., ASSAM., ORIYA)	1980	120	6	U-93935-MUM	291.00	0x000072C400000000	1980-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95524-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196748	61	SCIENCE WORLD ISSUE 3-B	1979	120	6	U-92232-MUM	172.51	0x000071FA00000000	1979-11-21 00:00:00	STEFAN DOBERT PRODUCTION	12	88	0	B/91210-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196749	61	LOAN FOR WELLS	1979	120	6	U-92341-MUM	214.00	0x0000720700000000	1979-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/92105-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196750	44	HARYANA SAMACHAR DARSHAN NO. 1980-5	1980	120	6	U-93936-MUM	264.55	0x000072C400000000	1980-06-10 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA.	12	91	0	B/95223-MUM	105	110	107	N	R. K. SHARMA	1	264.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196751	61	THE NEW WORKROOM - THE MERCEDS BENZ DRIVER'S CAB ORDER NO. 32	1980	120	6	U-93006-MUM	91.00	0x0000724900000000	1980-02-08 00:00:00	M/S. DAIMLER-BENZ A. G., STUTTGART UNTERTURKHEIM,	12	92	0	B/92715-MUM	105	110	108	N	M/S. TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	91.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196752	61	FAREX RECIPE	1980	120	6	U-93007-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS	12	92	0	B/91991-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196753	44	HARYANA SAMACHAR DARSHAN NO. 1980-6	1980	120	6	U-93937-MUM	278.57	0x000072C400000000	1980-06-10 00:00:00	DIR. PUB. REL. GOVT. OF HARYAN.	12	91	0	B/95224-MUM	105	110	107	N	R. K. SHARMA.	1	278.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196754	51	MAHARASHTRA NEWS NO 339 (HINDI)	1979	120	6	U-92233-MUM	258.00	0x000071FA00000000	1979-11-21 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT.OF MAHA	12	91	0	B/92241-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT.OF MAHA	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196755	61	PAPILLON - TRL	1980	120	6	U-93008-MUM	114.30	0x0000724C00000000	1980-02-11 00:00:00	FRANKLIN J. SCHAFFNER & ROBERT DORFMANN	12	94	0	B/92225-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196756	61	COST	1980	120	6	U-93938-MUM	218.08	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS LTD. (USA)	12	88	0	B/94548-MUM	105	110	108	N	PHOTOPHONE LTD.	2	218.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196757	61	THE NUTS AND BOLTS OF PERFORMANCE APPRAISAL	1980	120	6	U-93009-MUM	329.00	0x0000724C00000000	1980-02-11 00:00:00	GUILD SOUND & VISION LTD.	12	89	0	B/93160-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196758	61	ENGINEERING CRAFT STUDIES NO. 14 FRICTION IN ENGINEERING	1979	120	6	U-92342-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92047-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196759	61	MARS AND BEYOND	1980	120	6	U-93939-MUM	336.42	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94546-MUM	105	110	108	N	PHOTOPHONE LTD.	3	336.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196760	61	MAMA VOLITA COMES TO TOWN	1980	120	6	U-93010-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	SHUNYATA	12	92	0	B/93346-MUM	105	110	107	N	OM AHEER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196761	61	BE A SUN-SIPPER	1980	120	6	U-93011-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/93279-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196762	61	ISLAND OF SEA	1980	120	6	U-93940-MUM	317.81	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94544-MUM	105	110	108	N	PHOTOPHONE LTD.	3	317.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196763	61	ENGINEERING CRAFT STUDIES: NO 15 KEEPING IN PLACE	1979	120	6	U-92343-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92048-MUM	105	110	108	N	N.E.I.F.LTD	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196764	61	DIPY'S DELICOUS SQUASHES & SURUPS	1980	120	6	U-93012-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	KALP	12	92	0	B/93272-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196765	61	H H E C  (HANDLOOM & HANDICRAFTS EXOPORT CORPN.)	1979	120	6	U-92234-MUM	6.50	0x000071FA00000000	1979-11-21 00:00:00	D. P DUTTA ( AUDIO VISUAL COMMUNICATION )	12	92	0	B/91862-MUM	105	110	107	N	D. P DUTTA ( AUDIO VISUAL COMMUNICATION )	1	6.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196766	61	NATURES HALF ACRE	1980	120	6	U-93941-MUM	362.34	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94547-MUM	105	110	108	N	PHOTOPHONE LTD.	3	362.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196767	44	SAFEDI KA SARTAAJ	1980	120	6	U-93013-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS	12	92	0	B/92803-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196768	61	T. I. LAMPS	1980	120	6	U-93014-MUM	30.48	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS	12	92	0	B/92986-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196769	208	MAHARASHTRA NEWS NO. 345	1980	120	6	U-93942-MUM	266.00	0x000072C500000000	1980-06-11 00:00:00	DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHARASHT	12	91	0	B/95542-43-MUM	105	110	107	N	DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHARASHT	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196770	61	SCIENCE WORLD ISSUE 4 B	1980	120	6	U-93015-MUM	148.74	0x0000724C00000000	1980-02-11 00:00:00	WILLIAM LIVINGSTON PRODUCTION	12	89	0	B/93486-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196771	61	ENGINEERING CRAFT STUDIES: NO. 16 JOINING:WELDING AND SOLDERING	1979	120	6	U-92344-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92049-MUM	105	110	108	N	N.E.I.F.LTD	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196772	61	CURVES	1979	120	6	U-92235-MUM	198.12	0x000071FA00000000	1979-11-21 00:00:00	DAVID NULSON ENTERPRISES	12	88	0	B/92007-MUM	105	110	108	N	DR.SUNDER LAL, DEPTT OF MATHEMATICS,MEERUT UNIVERS	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196773	61	SCIENCE WORLD ISSUE 4 A	1980	120	6	U-93016-MUM	149.04	0x0000724C00000000	1980-02-11 00:00:00	WILLIAM LIVINGSTOP PRODUCTION	12	89	0	B/93485-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196774	44	HUM NAHIN SUDHRENGE - TRL	1980	120	6	U-93944-MUM	89.92	0x000072C600000000	1980-06-12 00:00:00	SURYA INTRNATIONAL.	12	94	0	B/95476-MUM	105	110	107	N	SURYA INTRNATIONAL.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196775	61	BACK TO THE VILLAGE (HIN)	1980	120	6	U-93017-MUM	289.87	0x0000724C00000000	1980-02-11 00:00:00	TWIN FILMS	12	363	0	B/93141-42-MUM	105	110	107	N	DILIP DUTTA	1	289.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196776	61	ENGINEERING CRAFT STUDIES: NO 17 JOINING: FASTENING	1979	120	6	U-92345-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92050-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196777	51	HYOCH NAVARA PAHYAJE -TRL	1980	120	6	U-93945-MUM	114.00	0x000072C600000000	1980-06-12 00:00:00	DADA KONDKE.	12	94	0	B/95336-MUM	105	110	107	N	DADA KONDKE PRODUCTIONS.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196778	61	SOFTOUCH	1980	120	6	U-93946-MUM	30.48	0x000072C600000000	1980-06-12 00:00:00	MR. JAVED KHAN.	12	92	0	B/95372-MUM	105	110	107	N	MR. JAVED KHAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196779	61	CURVES OF CONSTANT WIDTH	1979	120	6	U-92236-MUM	167.64	0x000071FA00000000	1979-11-21 00:00:00	UNIVESITY OF MINNESOTA	12	88	0	B/92008-MUM	105	110	108	N	DR.SUNDER LAL DEPTT. OF MATHEMATICS MEERUT UNIVESI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196780	61	COOK A WHOLE MEAL IN MINUTES	1980	120	6	U-93947-MUM	27.45	0x000072C600000000	1980-06-12 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/95363-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196781	61	ENGINEERING CRAFT STUDIES: NO 18 JOINING ADHESIVES	1979	120	6	U-92346-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92051-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196782	61	CONGESTIVE CARDIAC FAILURE (ALDOSTERONE AND EDEMA)	1980	120	6	U-93018-MUM	190.00	0x0000724C00000000	1980-02-11 00:00:00	G. D. SEARLE & CO.	12	89	0	B/93385-MUM	105	110	108	N	SEARLE (INDIA) LTD.	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196783	61	EQUIDECOMPOSABLE POLYGONS	1979	120	6	U-92237-MUM	106.68	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSITY OF MINNISOTA	12	88	0	B/92009-MUM	105	110	108	N	DR.SUNDER LAL DEPTT. OF MATHEMATICS MEERUT UNIVESI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196784	61	INTRODUCTIN TO PORTABLE VIDEOTAPE RECORDING	1980	120	6	U-93019-MUM	160.63	0x0000724C00000000	1980-02-11 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91931-MUM	105	110	108	N	N. E. I. F.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196785	44	KARZ (H.M.V.) - TRL	1980	120	6	U-93948-MUM	30.48	0x000072C600000000	1980-06-12 00:00:00	MUKTA FILMS.	12	94	0	B/95339-MUM	105	110	107	N	MUKTA FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196786	61	ENGINEERING CRAFT STUDIES : NO 1 SAFETY	1979	120	6	U-92347-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES	12	88	0	B/92036-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196787	61	IT IS A MATTER OF PRIDE	1980	120	6	U-93020-MUM	188.37	0x0000724C00000000	1980-02-11 00:00:00	FILM FAIR COMMUNICAIONS	12	88	0	B/91933-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196788	61	CONCRETE PRACTICE : PLACING & COMPACTING	1980	120	6	U-93021-MUM	121.92	0x0000724C00000000	1980-02-11 00:00:00	CEMENT & CONCRETE ASSN FILMS	12	88	0	B/92233-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196789	61	PROBLEM SOLVER	1980	120	6	U-93949-MUM	30.48	0x000072C600000000	1980-06-12 00:00:00	DURGA KHOTE PRODUCTION.	12	92	0	B/95013-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196790	44	HUM TERE AASHIQ HAIN - TRL	1979	120	6	U-92238-MUM	118.26	0x000071FA00000000	1979-11-21 00:00:00	PREM SAGAR, PREM SAGAR FILMS	12	94	0	B/92240-MUM	105	110	107	N	PREM SAGAR FILMS	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196791	58	THE SECRET OF SUCCESS	1980	120	6	U-93022-MUM	30.48	0x0000724D00000000	1980-02-12 00:00:00	THE FAR PRODUCTINS CO.	12	92	0	B/92280-MUM	105	110	107	N	THE FAR PRODUCTINS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196792	61	ENGINEERING CRAFT STUDIES : NO 2 USING MATERIALS	1979	120	6	U-92348-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES.(U.K.)	12	88	0	B/92037-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196793	61	GODAVARI PUSHKARAM 1979	1980	120	6	U-93950-MUM	291.00	0x000072C600000000	1980-06-12 00:00:00	G. L. BHARDWAJ.	12	91	0	B/95479-MUM	105	110	107	N	G. L. BHARDWAJ.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196794	61	THUMS UP 500	1980	120	6	U-93951-MUM	30.48	0x000072C600000000	1980-06-12 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/95218-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196795	61	CONCRETE PRACTICE : TESTING CONCRETE	1980	120	6	U-93023-MUM	144.17	0x0000724D00000000	1980-02-12 00:00:00	CEMENT & CONCRETE ASSN. FILMS	12	88	0	B/92234-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196796	54	RANJHA IKK  TEY HEERANI - TRL	1979	120	6	U-92239-MUM	86.28	0x000071FA00000000	1979-11-21 00:00:00	MOHAN S. BAGGA & SARDAR NANAK SINGH	12	94	0	B/92269-MUM	105	110	107	N	MOHAN S. BAGGA	1	86.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196797	44	SUPER 777	1980	120	6	U-93952-MUM	30.48	0x000072C600000000	1980-06-12 00:00:00	NEO FILMS. `	12	92	0	B/95342-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196798	61	ENGINEERING CRAFT STUDIES : NO.3 CHANGING THE PROPERTIES	1979	120	6	U-92349-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES.(U.K.)	12	88	0	B/92038-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196799	61	CONCRETE PRACTICE : GROUND FLOOR CONSTRUCTION	1980	120	6	U-93024-MUM	155.22	0x0000724D00000000	1980-02-12 00:00:00	CEMENT AND CONCRETE ASSOCIATION, FILMS	12	88	0	B/92235-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196800	61	FROM VISION TO REALITY	1980	120	6	U-93953-MUM	762.00	0x000072C600000000	1980-06-12 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	366	0	B/95171-MUM	105	110	107	N	UNITED FILM MAKERS.	3	762.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196801	44	SWASTIK	1979	120	6	U-92240-MUM	30.48	0x000071FA00000000	1979-11-21 00:00:00	NEO FILMS	12	92	0	B/92197-MUM	105	110	107	N	PRADEEP UPOOR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196802	61	CONCRETE PRACTICE : FORM WORK	1980	120	6	U-93025-MUM	177.09	0x0000724D00000000	1980-02-12 00:00:00	CEMENT & CONCRETE ASSN. FILMS	12	88	0	B/92236-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196803	61	PROGRESS	1980	120	6	U-93954-MUM	109.73	0x000072C700000000	1980-06-13 00:00:00	A. B. SARAN, DIR. PUB./FILMS, KHADI & VILLAGE/COMM	12	88	0	B/95244-MUM	105	110	107	N	A. B. SARAN, DIR. PUB./FILMS, KHADI & VILLAGE/COMM	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196804	61	ENGINEERING CRAFT STUDIES : NO. 5 PROPERTIES & GRAIN STRUCTURE	1979	120	6	U-92350-MUM	221.89	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92039-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196805	44	GAON GAON MEN SWASTHYA SEVAYE	1980	120	6	U-93026-MUM	290.00	0x0000724D00000000	1980-02-12 00:00:00	DIRECTOR INFOR, & PUBLICITY GOVT. OF M. P.	12	363	0	B/93252-MUM	105	110	107	N	ASST. DIR. INFOR. & PUBLICITY GOVT. OF M. P.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196806	61	GEOMETRIC VICTORS	1979	120	6	U-92241-MUM	182.88	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSI OF MINNISATA	12	88	0	B/92010-MUM	105	110	108	N	DR. SUNDER LAL DEPTT. OF MATHEMATICS, MEERUT UNIVE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196807	61	GET SET GET TASTE	1979	120	6	U-92351-MUM	30.48	0x0000720800000000	1979-12-05 00:00:00	NEO FILMS	12	92	0	B/92104-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196808	61	COMMON SENSE MOTIVATION	1980	120	6	U-93955-MUM	164.00	0x000072C700000000	1980-06-13 00:00:00	GUID SOUND & VISION LTD. (ENGLAND)	12	88	0	B/94839A-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196809	44	THE WHITE HORSE	1980	120	6	U-93956-MUM	30.48	0x000072C700000000	1980-06-13 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/94520-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196810	61	HOT CARDS CAN BURN	1980	120	6	U-93957-MUM	116.00	0x000072C700000000	1980-06-13 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	88	0	B/94739-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196811	61	INFINITY	1979	120	6	U-92242-MUM	198.12	0x000071FA00000000	1979-11-21 00:00:00	MERYLAND CENTER FOR PUBLIC BROADCASTING	12	88	0	B/92011-MUM	105	110	108	N	DR.SUBDER LAL DEPTT. OF MATHEMATICS MEERUT UNIVESI	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196812	61	TOURIST FESTIVAL 1980	1980	120	6	U-93958-MUM	365.75	0x000072CA00000000	1980-06-16 00:00:00	MISS VIMLA, V. S. ENTERPRISES.	12	363	0	B/95344-MUM	105	110	107	N	MISS VIMLA, V. S. ENTERPRISES.	1	365.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196813	61	A DATE WITH THE SUN	1980	120	6	U-93959-MUM	361.71	0x000072CA00000000	1980-06-16 00:00:00	MISS VIMALA,  V. S. ENTERPRISES.	12	363	0	B/95485-MUM	105	110	107	N	MISS VIMALA,  V. S. ENTERPRISES.	1	361.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196814	44	SUPER 777  (SHORTER VERSION)	1980	120	6	U-93960-MUM	15.24	0x000072CA00000000	1980-06-16 00:00:00	NEO FILMS.	12	92	0	B/95343-MUM	105	110	107	N	NEO FILMS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196815	61	NEWTON'S EQUAL AREAS	1979	120	6	U-92243-MUM	91.44	0x000071FA00000000	1979-11-21 00:00:00	BRUCE AND KATHARINE CORNWELL	12	88	0	B/92012-MUM	105	110	108	N	DR. SUNDER LAL DEPTT OF MATHEMATICS, MEERUT UNIVES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196816	61	HARMONIE	1979	120	6	U-92352-MUM	225.00	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA.(CANADA)	12	363	0	B/90830-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196817	61	ORTHOGONAL PROJECTIONS	1979	120	6	U-92244-MUM	137.16	0x000071FA00000000	1979-11-21 00:00:00	UNIVESITY OF MINNISOTA	12	88	0	B/92013-MUM	105	110	108	N	DR. SUNDER LAL DEPTT OF MATHEMATICS, MEERUT UNIVES	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196818	70	IN PRAISE OF HAND	1979	120	6	U-92353-MUM	312.00	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT. OF CANADA)	12	363	0	B/90832-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196819	120	INDIAN NEWS REVIEW NO.1599 (EASTERN REGION) (ENG, HIN,BEN....)	1979	120	6	U-90915-MUM	299.00	0x0000715000000000	1979-06-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	91	0	B/90027-31-MUM	105	110	108	N	FILMS DIVISION, GOVT.OF INC.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196820	61	SEVEN BRIDGES OF KOINGSBERG	1979	120	6	U-92245-MUM	45.72	0x000071FA00000000	1979-11-21 00:00:00	BRUCE AND KATHARINE CORNWELL	12	88	0	B/92014-MUM	105	110	108	N	DR. SUNDAR LAL DEPTT OF MATHEMATICS, MEERUT UNIVES	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196821	61	LAND : A NEW PRIORITY	1979	120	6	U-92354-MUM	366.00	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/90835-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196822	208	MAHANUBHAV	1980	120	6	U-93961-MUM	385.00	0x000072CA00000000	1980-06-16 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	12	363	0	B/95267-68-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196823	61	SYMMETRIES OF THE CUBE	1979	120	6	U-92246-MUM	152.40	0x000071FA00000000	1979-11-21 00:00:00	UNIVESITY OF MINNISOTA	12	88	0	B/92016-MUM	105	110	108	N	DR. SUNDAR LAL DEPTT OF MATHEMATICS, MEERUT UNIVES	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196824	44	THE DE-LUXE TENOR	1980	120	6	U-93963-MUM	30.48	0x000072CA00000000	1980-06-16 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/95129-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196825	61	BEWARE, BEWARE, MY BEAUTY FAIR	1979	120	6	U-92355-MUM	368.00	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/90737-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	368.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196826	42	CHOWDHARI PORIWARE SAMASYA	1980	120	6	U-93964-MUM	13.70	0x000072CA00000000	1980-06-16 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/95341-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196827	61	THE FAIRNESS CREAM (ARABIC)	1979	120	6	U-92247-MUM	13.72	0x000071FB00000000	1979-11-22 00:00:00	CAT PRODUCTIONS	12	92	0	B/91910-11-MUM	105	110	107	N	CAT PRODUCTIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196828	42	PORIKHAY KALE CHOWDHARI PORIWAR	1980	120	6	U-93965-MUM	13.70	0x000072CA00000000	1980-06-16 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/95340-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196829	86	THE ENGINEERING OF AGREEMENT	1979	120	6	U-92356-MUM	240.18	0x0000720800000000	1979-12-05 00:00:00	ROUND TABLE FILMS INC.	12	363	0	B/91602-MUM	105	110	108	N	AIR-INDIA	1	240.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196830	61	NANDAN	1979	120	6	U-92248-MUM	30.48	0x000071FB00000000	1979-11-22 00:00:00	FILM MEDIA	12	92	0	B/91989-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196831	51	MANGAL SOHALA	1980	120	6	U-93966-MUM	225.85	0x000072CB00000000	1980-06-17 00:00:00	SHRI K. V. THAKKAR.	12	363	0	B/95127-MUM	105	110	107	N	SHRI. PRAVEEN A. SUTRAVE.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196832	44	KAL HAMARA HAI - TRL	1979	120	6	U-92249-MUM	87.78	0x000071FB00000000	1979-11-22 00:00:00	CHAL CHITRA NIRMAN COMMITTEE	12	94	0	B/92138-MUM	105	110	107	N	AARTI FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196833	86	HOW AIRLINE FLY	1979	120	6	U-92357-MUM	231.65	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	363	0	B/91603-MUM	105	110	108	N	AIR-INDIA.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196834	129	INDIAN NEWS REVIEW NO. 1653 (SOUTHERN) (TAM., TEL., KANN., MAL.)	1980	120	6	U-93967-MUM	295.00	0x000072CB00000000	1980-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95610-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196835	61	NOW FLAVOUR IS KING	1979	120	6	U-92250-MUM	30.48	0x000071FB00000000	1979-11-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91844-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196836	86	FIRST AID FOR ALL HANDS-FRACTURES	1979	120	6	U-92358-MUM	292.61	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	363	0	B/91604-MUM	105	110	108	N	AIR-INDIA	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196837	61	CYCLE RACE	1979	120	6	U-92251-MUM	30.48	0x000071FB00000000	1979-11-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91964-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196838	129	INDIAN NEWS REVIEW NO. 1653 (NATIONAL)  (MAR., GUJ., ASSAM., ORI.)	1980	120	6	U-93968-MUM	219.00	0x000072CB00000000	1980-06-17 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	91	0	B/95616-24-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196839	86	ICAO SERVING WORLD AVIATION	1979	120	6	U-92359-MUM	451.10	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	363	0	B/91609-MUM	105	110	108	N	AIR-INDIA	1	451.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196840	61	NAFED PRODUCTS	1980	120	6	U-93969-MUM	18.29	0x000072CB00000000	1980-06-17 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/95511-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196841	44	HARYANA SAMACHAR DARSHAN NO.37	1979	120	6	U-92252-MUM	266.70	0x000071FB00000000	1979-11-22 00:00:00	R. S. VARMA, DIR. PUBLIC RELATIONS, HARYANA	12	91	0	B/92143-MUM	105	110	107	N	L. K. UPADHYAYA, CO. RAMDAS BOMBAY FILM LAB	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196842	44	RED EVERYDY BATTERY	1980	120	6	U-93970-MUM	30.48	0x000072CB00000000	1980-06-17 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/95539-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196843	86	AERODROME GROUND SAFETY	1979	120	6	U-92360-MUM	304.80	0x0000720800000000	1979-12-05 00:00:00	ICAO CANADA (CANADA)	12	363	0	B/91611-MUM	105	110	108	N	AIR-INDIA.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196844	44	NAGIN AUR SUHAGAN - TRL	1979	120	6	U-92253-MUM	100.58	0x000071FB00000000	1979-11-22 00:00:00	SHANDILAL SONI	12	94	0	B/92182-MUM	105	110	107	N	SHANTILAL SONI,  M/S NAAGDEVTA FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196845	61	JOHNSON'S BABY COMPLEXION CREAM	1980	120	6	U-93971-MUM	30.48	0x000072CC00000000	1980-06-18 00:00:00	ISLAND FILMS.	12	92	0	B/95325-MUM	105	110	107	N	ISLAND FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196846	61	THE EAGLE'S LAST YEAR - TRL	1979	120	6	U-92254-MUM	81.00	0x000071FB00000000	1979-11-22 00:00:00	SVERDLOVSK FILM STUDIO	12	94	0	B/91455-MUM	105	110	108	N	SOVEXPORTFILM	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196847	61	ENGINEERING CRAFT STUDIES : NO 6 HEAT : PRODUCTION AND MEASUREMENT	1979	120	6	U-92361-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES (U.K.)	12	88	0	B/92040-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196848	61	MOTIVATION IN PERSPECTIVE	1980	120	6	U-93972-MUM	236.22	0x000072CC00000000	1980-06-18 00:00:00	GUILD SOUND & VISION LTD. (ENGLAND)	12	363	0	B/95329-MUM	105	110	107	N	SHRI S. C. KALE, DIR. RES. (TECH) CEN. LAB. INSTIT	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196849	61	DO YOU WANT TO PLAY IN FILMS GIRL? - TRL	1979	120	6	U-92255-MUM	80.00	0x000071FB00000000	1979-11-22 00:00:00	LENFILM STUDIO	12	94	0	B/91456-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196850	61	ENGINEERING CRAFT STUDIES : NO 7 FORCES AND MOMENTS	1979	120	6	U-92362-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92041-MUM	105	110	108	N	N.E.I.F.LTD	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196851	61	INDIAN NEWS REVIEW NO. 1635 (HIN, BEN, ASSA, ORI)	1980	120	6	U-93027-MUM	290.00	0x0000724D00000000	1980-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/93498-93502-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196852	61	FIRE PREVENTION-THE NATURE OF FIRE	1979	120	6	U-92256-MUM	182.88	0x000071FB00000000	1979-11-22 00:00:00	ICAO	12	88	0	B/91695-MUM	105	110	108	N	AIR INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196853	61	STRATEGY FOR PRODUCTIVE BEHAVIOUR	1980	120	6	U-93973-MUM	217.00	0x000072CC00000000	1980-06-18 00:00:00	GUILD SOUND & VISION LTD. (ENGLAND)	12	363	0	B/95328-MUM	105	110	108	N	SHRI. S.C. KALE,DIR. RES.(TECH) CENT. LABOUR INST.	1	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196854	61	I. N. R. NO. 1635 (NATIONAL) (HIN, MAR, GUJ, TAM, TEL........)	1980	120	6	U-93028-MUM	290.00	0x0000724D00000000	1980-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/93488-9-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196855	61	ENGINEERING CRAFT STUDIES : NO 8 STRESS & STRAIN	1979	120	6	U-92363-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92042-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196856	61	SAFETY IS NO ACCIDENT	1979	120	6	U-92257-MUM	207.26	0x000071FB00000000	1979-11-22 00:00:00	ICOA	12	88	0	B/91606-MUM	105	110	108	N	AIR INDIA	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196857	44	HAZAAR HAATH - TRL	1980	120	6	U-93029-MUM	92.35	0x0000724E00000000	1980-02-13 00:00:00	RAJDEEP PRODUCTIONS	12	94	0	B/91543-MUM	105	110	107	N	RAJDEEP PRODUCTIONS	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196858	61	GLISSANDO	1980	120	6	U-93974-MUM	165.00	0x000072CC00000000	1980-06-18 00:00:00	KERN FILMS LTD. BASEL. (SWITZERLAND)	12	363	0	B/95478-MUM	105	110	108	N	SWISS CONSULATE.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196859	44	KASHISH - TRL	1980	120	6	U-93030-MUM	103.63	0x0000724E00000000	1980-02-13 00:00:00	AMIN CHAUDHARI	12	94	0	B/93280-MUM	105	110	107	N	AMIN CHAUDHARI	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196860	61	MURPHY'S LAW	1979	120	6	U-92258-MUM	121.92	0x000071FB00000000	1979-11-22 00:00:00	ICAO	12	88	0	B/91607-MUM	105	110	108	N	AIR INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196861	61	GROWING CHAMPIONS	1980	120	6	U-93975-MUM	13.72	0x000072CC00000000	1980-06-18 00:00:00	SHUNYATA.	12	92	0	B/95512-MUM	105	110	107	N	SIRAJ AYESHA SAYANI, SHUNYATA.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196862	61	ENGINEERING CRAFT STUDIES : NO 9 MATERIAL REMOVAL PRINCIPLES	1979	120	6	U-92364-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92043-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196863	61	VOLITA POWDERED SPICES	1980	120	6	U-93031-MUM	30.48	0x0000724E00000000	1980-02-13 00:00:00	DEEP FOCUS	12	92	0	B/92093-MUM	105	110	107	N	DEEP FOCUS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196864	61	MARSHALLING SIGNALS	1979	120	6	U-92259-MUM	170.69	0x000071FB00000000	1979-11-22 00:00:00	ICAO	12	88	0	B/91608-MUM	105	110	108	N	AIR INDIA	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196865	43	MAHITICHITRA NO. 325	1980	120	6	U-93976-MUM	204.22	0x000072CC00000000	1980-06-18 00:00:00	DIR. OF INF., GOVT. OF GUJARAT.	12	91	0	B/95635-MUM	105	110	107	N	ASSTT. DIR. OF INF., GOVT. OF GUJARAT.	1	204.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196866	61	ENGINEERING CRAFT STUDIES : NO. 10 CUTTING TOOLS : A CLOSER LOOK	1979	120	6	U-92365-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92044-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196867	61	FIRE PREVENTION - KNOW YOUR FIRE HAZARDS	1979	120	6	U-92260-MUM	231.65	0x000071FB00000000	1979-11-22 00:00:00	ICAO	12	88	0	B/91610-MUM	105	110	108	N	AIR INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196868	61	STAGE DEBUT	1980	120	6	U-93977-MUM	1310.00	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD POPULAR SCIENCES FILM STUDIOS.	12	363	0	B/93171-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	5	1310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196869	44	AHSAAS - TRL	1979	120	6	U-92261-MUM	113.69	0x000071FB00000000	1979-11-22 00:00:00	SIPPY FILMS PRIVATE LTD.	12	94	0	B/92144-MUM	105	110	107	N	SIPPY FILMS PRIVATE LTD.	1	113.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196870	61	YOUNG DEPUSTIES	1980	120	6	U-93978-MUM	744.00	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD DOUCMENTARY FILM STUDIOS. (USSR)	12	363	0	B/93107-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	744.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196871	61	ENGINEERING CRAFT STUDIES : NO. 11 ELECTRICITY AT WORK	1979	120	6	U-92366-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	88	0	B/92045-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196872	43	MAHITICHITRA NO. 319	1980	120	6	U-93032-MUM	254.51	0x0000724E00000000	1980-02-13 00:00:00	DIRECTOR OF INFOR. GOVT. OF GUJARAT	12	91	0	B/93483-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196873	61	GOOD NEIGHBOURS	1980	120	6	U-93979-MUM	815.00	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/93193-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	815.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196874	61	THE HUMANOID - TRL	1979	120	6	U-92262-MUM	41.76	0x000071FC00000000	1979-11-23 00:00:00	GIORGIO VENTURINI	12	94	0	B/91494-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196875	61	MAGIC - TRL	1980	120	6	U-93033-MUM	57.61	0x0000724E00000000	1980-02-13 00:00:00	JOSEPH E. LEVINE AND RICHAR P. LEVINE	12	94	0	B/92127-MUM	105	110	108	N	20TH CENTURY FOX CORP. I. PVT. LTD.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196876	61	AROUND THE SOVIET UNION NO.148	1980	120	6	U-93980-MUM	278.00	0x000072CD00000000	1980-06-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/93110-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196877	61	ENGINEERING CRAFT STUDIES : NO. 12 USING ELECTRICILY	1979	120	6	U-92367-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES (U.K.)	12	88	0	B/92046-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196878	61	LIPTON RUBY DUST	1979	120	6	U-92263-MUM	29.26	0x000071FC00000000	1979-11-23 00:00:00	FILMAKERS INC.	12	92	0	B/91992-MUM	105	110	107	N	M/S. LIPTON TEA (INDIA) LTD.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196879	61	AROUND THE SOVIET UNION NO.149	1980	120	6	U-93981-MUM	112.00	0x000072CD00000000	1980-06-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/93119-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196880	61	THE PERFECT HAIRDRESSING	1979	120	6	U-92368-MUM	14.24	0x0000720900000000	1979-12-06 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/92202-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	14.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196881	61	THREE HORSES	1980	120	6	U-93982-MUM	13.72	0x000072CD00000000	1980-06-19 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	92	0	B/94962-MUM	105	110	107	N	D. P. DATTA, AUDIO VISUAL COMMUNICATIONS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196882	61	ADVENTURES OF NUKI - TRL	1979	120	6	U-92264-MUM	72.00	0x000071FC00000000	1979-11-23 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO,  U.S.S.R	12	94	0	B/91451-MUM	105	110	108	N	SOVEXPORTFILM	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196883	129	GODAVARI TALLI     (TEL.)	1980	120	6	U-93983-MUM	279.79	0x000072CE00000000	1980-06-20 00:00:00	BHARDWAJ FILMS.	12	363	0	B/95536-38-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS.	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196884	61	THE STORY OF ADELE H - TRL	1980	120	6	U-93034-MUM	76.81	0x0000724E00000000	1980-02-13 00:00:00	FRANCOIS TRUFFAUT	12	94	0	B/92128-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196885	44	MEENA KUMARI KI AMAR KAHANI - TRL	1979	120	6	U-92369-MUN	132.59	0x0000720900000000	1979-12-06 00:00:00	SHAM CHAWLA	12	94	0	B/92318-MUM	105	110	107	N	SHELLY FILMS	1	132.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196886	70	THE MOUSE AND THE LION	1979	120	6	U-92265-MUM	60.96	0x000071FC00000000	1979-11-23 00:00:00	UNIVERSAL FILMS	12	88	0	B/91408-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196887	43	RAJA GOPICHAND - TRL	1978	120	6	U-92370-MUM	134.00	0x0000709C00000000	1978-12-06 00:00:00	PAVITRA PICTURES	12	94	0	B/92374-MUM	105	110	107	N	PAVITRA PICTURES	1	134.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196888	61	QUILTING WOMEN	1980	120	6	U-93035-MUM	299.99	0x0000724F00000000	1980-02-14 00:00:00	APPALSHOP	12	363	0	B/92941-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	299.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196889	61	THE CONSULTATIVE APPROACH	1979	120	6	U-92266-MUM	131.67	0x000071FD00000000	1979-11-24 00:00:00	INDUSTRIAL MANAGAMENT SOCIETY-TAXAS INSTRUMENT	12	88	0	B/91164-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196890	44	THE HEALTHY CHOICE	1979	120	6	U-92371-MUM	145.00	0x0000720900000000	1979-12-06 00:00:00	THE NICHE	12	88	0	B/92136-MUM	105	110	107	N	R. K. MUNIR, THE NICHE	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196891	70	CHILLY WILLY SWISS MISS-FIT	1979	120	6	U-92267-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8	12	88	0	B/91409-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196892	44	SAMAY KI GATI	1979	120	6	U-92372-MUM	31.39	0x0000720900000000	1979-12-06 00:00:00	SOMENDRA NATH.	12	92	0	B/92244-MJUM	105	110	107	N	SOMENDRA NATH.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196893	70	CHILLY WILLY THE BIG SNOOZE	1979	120	6	U-92268-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL	12	88	0	B/91410-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196894	44	JANATA	1979	120	6	U-92373-MUM	30.48	0x0000720900000000	1979-12-06 00:00:00	SURYA THAKKAR.	12	92	0	B/92338-MUM	105	110	107	N	SURYA THAKKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196895	61	FERGI GOES INC	1980	120	6	U-93984-MUM	290.97	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	88	0	B/94542-MUM	105	110	108	N	PHOTOPHONE LTD.	3	290.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196896	70	CHILLY WILLY ROOM AND WRATH	1979	120	6	U-92269-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL	12	88	0	B/91411-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196897	44	MANOKAAMNAN - TRL	1979	120	6	U-92374-MUM	85.34	0x0000720900000000	1979-12-06 00:00:00	M/S NEW HORIZON FILMS	12	94	0	B/92302-MUM	105	110	107	N	M/S NEW HORIZON FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196898	61	DEMAND	1980	120	6	U-93985-MUM	293.73	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94549-MUM	105	110	108	N	PHOTOPHONE LTD.	2	293.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196899	61	SMALL ANIMALS OF PLAINS	1980	120	6	U-93986-MUM	171.72	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94553-MUM	105	110	108	N	PHOTOPHONE LTD.	2	171.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196900	61	THE MILKY CHALLENGE	1979	120	6	U-92375-MUM	291.00	0x0000720900000000	1979-12-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/92206-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196901	61	LILTING ECHOES	1980	120	6	U-93036-MUM	195.07	0x0000724F00000000	1980-02-14 00:00:00	GOVT. OF ARUNACHAL PRADESH	12	88	0	B/92323-MUM	105	110	108	N	N. E. & I. F. LTD.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196902	61	PROWLERS OF EVERGLADES	1980	120	6	U-93987-MUM	355.63	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94551-MUM	105	110	108	N	PHOTOPHONE LTD.	3	355.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196903	70	PHONEY EXPRESS	1979	120	6	U-92270-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL	12	363	0	B/91412-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196904	61	SUPPLY	1980	120	6	U-93988-MUM	221.13	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94550-MUM	105	110	108	N	PHOTOPHONE LTD.	2	221.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196905	61	POCKETM MONEY - TRL	1980	120	6	U-93037-MUM	41.76	0x0000724F00000000	1980-02-14 00:00:00	FRANCOIS TRUFFAUT	12	94	0	B/92129-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196906	70	CASE OF THE COLD STORAGE	1979	120	6	U-92271-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL	12	88	0	B/91413-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196907	61	ENGINEERING CRAFT STUDIES : NO. 19 COMBINING THE PRINCIPLES	1979	120	6	U-92376-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES.	12	88	0	B/92052-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196908	61	PLANETARY MOTIONS AND SPACE TRAVEL	1980	120	6	U-93989-MUM	111.25	0x000072CE00000000	1980-06-20 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94418-MUM	105	110	108	N	N. E. & I. F. LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196909	61	ANIMAL ARCHITECTURE	1980	120	6	U-93990-MUM	100.58	0x000072CE00000000	1980-06-20 00:00:00	BFA EDUCATIONAL MEDIA.	12	363	0	B/94415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196910	70	PAPOOSE ON THE LOOSE	1979	120	6	U-92272-MUM	60.96	0x000071FD00000000	1979-11-24 00:00:00	UNIVESAL	12	88	0	B/91414-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196911	61	A NEW BICYCLE	1980	120	6	U-93991-MUM	90.83	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/94777-MUM	105	110	107	N	A SUCCENA.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196912	61	ENGINEERING CRAFT STUDIES : NO. 20 PROCESS PRODUCTION	1979	120	6	U-92377-MUM	221.89	0x0000720A00000000	1979-12-07 00:00:00	ROBIN GWYN. (U.K.)	12	88	0	B/92053-MUM	105	110	108	N	N.E.I.F.LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196913	61	FIGHTING TANK FIRES WITH WATER	1980	120	6	U-93992-MUM	276.76	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL FIRE PROTECTION ASSN.	12	88	0	B/93910-MUM	105	110	108	N	N. E. &N I. F. LTD.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196914	61	DISCOVERING THE LIBRARY	1979	120	6	U-92378-MUM	127.41	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	88	0	B/90965-MUM	105	110	108	N	N.E.I.F.LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196915	61	PANEL  DISCUSSION ON NON-CLOST RIDIAL ANAEROBIC INFECTIONS	1979	120	6	U-92273-MUM	735.00	0x000071FD00000000	1979-11-24 00:00:00	UNIQUE PHARMACEUTICAL LABORATORIES	12	363	0	B/91171-MUM	105	110	107	N	SON-ET-LUMIERE	1	735.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196916	61	GET THAT JOB FINDING LEADS	1979	120	6	U-92379-MUM	121.92	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS	12	363	0	B/90985-MUM	105	110	108	N	N.E.I.F.LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196917	61	FROM DREAM TO REALITY	1979	120	6	U-92274-MUM	337.72	0x000071FD00000000	1979-11-24 00:00:00	MR C.L. DHEER, C/O PUSHPAM CORPORATION	12	366	0	B/91907-MUM	105	110	107	N	PUSHPAM CORPORATION	1	337.72	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
196918	61	VP - LARGE ANIMALS OF PLAINS	1980	120	6	U-93993-MUM	140.61	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	88	0	B/94552-MUM	105	110	108	N	PHOTOPHONE LTD.	2	140.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196919	61	W. H. O. GUIDELINES FOR GOOD MANUFACTURING PRACTICES	1979	120	6	U-92275-MUM	91.44	0x000071FD00000000	1979-11-24 00:00:00	RONNIE ALMEIDA	12	92	0	B/92090-MUM	105	110	107	N	RONNIE ALMEIDA	1	91.44	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196920	61	THE PROMISE - TRL	1980	120	6	U-93994-MUM	42.50	0x000072CE00000000	1980-06-20 00:00:00	FRED WENTRAUB & PAUL HELLER (USA)	12	94	0	B/93541-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	42.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196921	61	ADVANCE OF SCIENCE : SPACE	1979	120	6	U-92380-MUM	177.09	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	363	0	B/90933-MUM	105	110	108	N	N.E.I.F.LTD.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196922	54	JAT PUNJABI - TRL	1979	120	6	U-92276-MUM	102.11	0x000071FD00000000	1979-11-24 00:00:00	AMRISH L BHAKHRI , BHAKHRI FILMS	12	94	0	B/92205-MUM	105	110	107	N	AMRISH L BHAKHRI , BHAKHRI FILMS	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196923	61	THE OTHER SIDE OF THE MOUNTAIN - TRL    (PANAVISION)	1980	120	6	U-93995-MUM	65.38	0x000072CE00000000	1980-06-20 00:00:00	EDWARD S. FELDMAN. (USA)	12	94	0	B/89972-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196924	43	VISHVASNIYA	1979	120	6	U-92277-MUM	30.48	0x000071FD00000000	1979-11-24 00:00:00	MR. KANTILAL  M. RATHOD AKAR FILMS	12	92	0	B/91528-MUM	105	110	107	N	MR. KANTILAL  M. RATHOD AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196925	61	BASIC JOB SKILLS : WORKING WITH MONEY	1979	120	6	U-92381-MUM	160.63	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90940-MUM	105	110	108	N	N.E.I.F.LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196926	61	JAWS - TRL  (PANAVISION)	1980	120	6	U-93996-MUM	95.40	0x000072CE00000000	1980-06-20 00:00:00	RICHARED D. ZANUCK & DAVID BROWN. (USA)	12	94	0	B/95345-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196927	61	RITUALS - TRL	1980	120	6	U-93997-MUM	55.16	0x000072CE00000000	1980-06-20 00:00:00	LAWRENCE NANE. (USA)	12	94	0	B/94096-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196928	42	CHOWDHARI PORIWARE NITTA SHANGI	1980	120	6	U-93998-MUM	30.48	0x0000727300000000	1980-03-21 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/95364-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196929	61	CARTOON - LEND A PAW	1980	120	6	U-93038-MUM	222.20	0x0000724F00000000	1980-02-14 00:00:00	WALT DISNEY PRODUCTIONS	12	366	0	B/93370-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	222.20	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
196930	44	BUS STOP	1980	120	6	U-93999-MUM	13.72	0x000072D100000000	1980-06-23 00:00:00	DALEEP TAHIL.	12	92	0	B/95568-MUM	105	110	107	N	DALEEP TAHIL.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196931	61	BASIC JOB SKILLS : HANDLING RESPONSIBILITY	1979	120	6	U-92382-MUM	127.41	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS	12	88	0	B/90947-MUM	105	110	108	N	N.E.I.F.LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196932	61	COLOR AND PIGMENT IN ART	1979	120	6	U-92383-MUM	155.22	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90955-MUM	105	110	108	N	N.E.I.F.LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196933	61	GALAPAGOS : DARWIN'S CLUES	1979	120	6	U-92384-MUM	138.38	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90988-MUM	105	110	108	N	N.E.I.F.LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196934	61	LIFE IN SALT POINT	1979	120	6	U-92385-MUM	166.12	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91075-MUM	105	110	108	N	N.E.I.F.LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196935	61	THE TASTE THAT COMMANDS	1980	120	6	U-93962-MUM	30.48	0x000072CA00000000	1980-06-16 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/95130-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196936	61	LIVING AND NON LIVING THINGS	1979	120	6	U-92386-MUM	121.92	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91076-MUM	105	110	108	N	N.E.I.F.LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196937	61	LEARNING ABOUT HUMAN BEHAVIOUR	1979	120	6	U-92387-MUM	121.92	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91077-MUM	105	110	108	N	N.E.I.F.LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196938	61	MOSSES, LIVERWORTS, FERNS	1979	120	6	U-92388-MUM	138.38	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91087-MUM	105	110	108	N	N.E.I.F.LTD.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196939	61	NATURE OF LIFE : LIVING THINGS INTERACT	1979	120	6	U-92389-MUM	127.41	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/91096-MUM	105	110	108	N	N.E.I.F.LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196940	61	THE BUTTERFLY	1979	120	6	U-92390-MUM	88.70	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90941-MUM	105	110	108	N	N.E.I.F.LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196941	61	MONEY YOU CAN'T LOSE	1979	120	6	U-92391-MUM	30.48	0x0000720A00000000	1979-12-07 00:00:00	G'S FILMSHOP.	12	92	0	B/92324-MUM	105	110	107	N	G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196942	61	MULTIPLE VIEW TIME STUDY	1980	120	6	U-92901-MUM	87.00	0x0000723700000000	1980-01-21 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE.	12	88	0	B/92373-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196943	61	OVERSEAS TRAINING PROGRAM	1979	120	6	U-92392-MUM	91.44	0x0000720D00000000	1979-12-10 00:00:00	JITC INC; TOKYO. (JAPAN)	12	88	0	B/91174-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196944	61	PERSONALITIES OF TODAY : KISHO KUROKAWA (ARCHITECT)	1979	120	6	U-92393-MUM	274.32	0x0000720D00000000	1979-12-10 00:00:00	NIPPON KOHO CENTRE, TOKYO. (JAPAN)	12	363	0	B/91175-MUM	105	110	108	N	CONSULATE GEN. OF JAPAN	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196945	61	TOLLER	1979	120	6	U-92394-MUM	307.00	0x0000720D00000000	1979-12-10 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/90834-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196946	61	KAREN KAIN BALLERINA	1979	120	6	U-92395-MUM	590.00	0x0000720D00000000	1979-12-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/90836-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	590.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196947	61	BLOOD COMPOSITION AND FUNCTIONS	1979	120	6	U-92396-MUM	160.63	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90942-MUM	105	110	108	N	N.E.I.F.LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196948	61	DISCOVERY RADAR	1979	120	6	U-92397-MUM	142.00	0x0000720D00000000	1979-12-10 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON. (ENGLAND)	12	88	0	B/92278-MUM	105	110	108	N	EDUCATIONAL AIDS	1	142.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196949	61	ELECTRICITY ON THE FARM	1979	120	6	U-92398-MUM	197.00	0x0000720D00000000	1979-12-10 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON.(ENGLAND)	12	88	0	B/92279-MUM	105	110	108	N	EDUCATIONAL AIDS	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196950	61	CONSUMER FKILLS : SAYING AND INVESTING	1979	120	6	U-92399-MUM	160.63	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS.	12	88	0	B/90957-MUM	105	110	108	N	N.E.I.F.LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196951	61	EFFECTIVE WRITING : BUILDING AN OUTLINE	1979	120	6	U-92400-MUM	127.41	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	88	0	B/90969-MUM	105	110	108	N	N.E.I.F.LTD.	1	127.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196952	61	I.N.R. NO. 1624 (NATIONAL) HIN. MAR. GUJ. TAM.	1979	120	6	U-92278-MUM	202.00	0x000071FF00000000	1979-11-26 00:00:00	FILMS DIV. GOVT. OF INDIA	12	91	0	B/92287-96-MUM	105	110	108	N	FILMS DIV. GOVT. OF INDIA	1	202.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196953	61	I. N. R. NO. 1624 ( EASTERN) HIN. BEN. ASSAM. ORIYA.	1979	120	6	U-92279-MUM	276.00	0x000071FF00000000	1979-11-26 00:00:00	FILMS DIV. GOVT. OF INDIA	12	91	0	B/92301-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196954	70	BANGO PUNCH	1979	120	6	U-92280-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL	12	88	0	B/91415-MUM	105	110	108	N	DHARAM VIR JAIN & SON	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196955	70	HANSEL AND GRETEL	1979	120	6	U-92281-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	DHARAM VIR JAIN & SONS	12	88	0	B/91416-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196956	70	SON OF FRANKENSTEIN	1979	120	6	U-92282-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS	12	88	0	B/91417-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196957	70	THE MUMMY S TOMB	1979	120	6	U-92283-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS	12	88	0	B/91418-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196958	70	TARANTVLA	1979	120	6	U-92284-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVESAL	12	88	0	B/91419-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196959	70	CREATURE FROM THE LAGOON	1979	120	6	U-92286-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS	12	88	0	B/91421-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196960	70	IT CAME FROM OUTER SPACE	1979	120	6	U-92288-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS	12	88	0	B/91440-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196961	61	DAGGER OF ICE  -  TRL	1979	120	6	U-92289-MUM	83.82	0x0000720000000000	1979-11-27 00:00:00	TRITONE CINEMATOGRAPHICA AND MUNDLAL FILM	12	94	0	B/91736-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA )	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196962	61	BEAD GAME  (MUSICAL )	1979	120	6	U-92290-MUM	70.00	0x0000720000000000	1979-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/90829-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196963	61	SAND CASTLE  ( MUSICAL)	1979	120	6	U-92291-MUM	154.00	0x0000720000000000	1979-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/90821-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196964	43	MAHITICHITRA NO. 313	1979	120	6	U-92292-MUM	280.42	0x0000720000000000	1979-11-27 00:00:00	DIR. OF INFORMATION (F.) GOVT. OF GUJARAT	12	91	0	B/92286-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F.) GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196965	61	PROJECTIVE GENERATION OF CONICS	1979	120	6	U-92293-MUM	182.88	0x0000720000000000	1979-11-27 00:00:00	UNIVERSITY OF MINNISOTA	12	88	0	B/92017-MUM	105	110	108	N	DR. SUNDER LAL, DEPTT. OF MATHEMATICS, MEERUT UNIV	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196966	61	SPACE FILLING CURVES	1979	120	6	U-92294-MUM	304.80	0x0000720000000000	1979-11-27 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/92015-MUM	105	110	108	N	DR. SUNDER LAL, DEPTT. OF MATHEMATICS MEERUT UNIVE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196967	61	YOU, YOURSELF, INCORPORATED	1980	120	6	U-92902-MUM	272.00	0x0000723700000000	1980-01-21 00:00:00	BNA COMMUNICATIONS, INC. (USA)	12	88	0	B/92372-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196968	61	TELEVISTA - SOLID STATE	1979	120	6	U-92295-MUM	30.48	0x0000720100000000	1979-11-28 00:00:00	FILM MEDIA	12	92	0	B/90767-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196969	61	DONALD'S FIRE SURVIVAL	1980	120	6	U-92903-MUM	67.06	0x0000723700000000	1980-01-21 00:00:00	A WALT DISNEY PRODUCTION. (USA)	12	89	0	B/92400-MUM	105	110	108	N	SHRI S. C. KALE, DIR. RES. (TECH)	1	67.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196970	51	MARATHWADA KRISHI VIDYAPEETH	1979	120	6	U-92296-MUM	491.02	0x0000720100000000	1979-11-28 00:00:00	SHRI. V. S. KHUSPEE, VICE CHANCELLOR, MARATHWADA A	12	88	0	B/92268-MUM	105	110	107	N	SHRI. V. S. KHUSPEE, VICE CHANCELLOR, MARATHWADA A	2	491.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196971	61	GUN MOLL - TRL	1980	120	6	U-92904-MUM	40.54	0x0000723700000000	1980-01-21 00:00:00	CARLO PONTI. (ITALY)	12	94	0	B/91846-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196972	61	THE THUMS UP SET	1979	120	6	U-92297-MUM	30.48	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	12	92	0	B/92002-MUM	105	110	107	N	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196973	61	ASTRONOMICAL NETHERLANDS STELLITE	1980	120	6	U-92905-MUM	430.00	0x0000723700000000	1980-01-21 00:00:00	DR. C. G. SLUYTER. (THE NETHERLANDS)	12	89	0	B/92283-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	430.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196974	61	THE GREAT  REFRESHER	1979	120	6	U-92298-MUM	13.72	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	12	92	0	B/92003-MUM	105	110	107	N	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196975	61	TAKE - OFF FOR GLORY	1980	120	6	U-92906-MUM	296.88	0x0000723800000000	1980-01-22 00:00:00	JAPAN MISSION. (JAPAN)	12	363	0	B/92949-MUM	105	110	108	N	MR. P. K. RAJHUNS.	1	296.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196976	61	UNMISTAKABLE	1979	120	6	U-92300-MUM	30.48	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	12	92	0	B/92201-MUM	105	110	107	N	MR. ZAFAR HAI,  HAIMARK INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
196977	61	FROM HOLLAND, TO SCALE	1980	120	6	U-92907-MUM	325.00	0x0000723800000000	1980-01-22 00:00:00	MULTIFILM  PRODUCTION.  (THE NETHERLANDS)	12	89	0	B/92284-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196978	61	ONCE THERE WERE BLUE BIRDS	1980	120	6	U-92908-MUM	60.96	0x0000723800000000	1980-01-22 00:00:00	FILM FAIR COMMUNICATIONS.  (USA)	12	366	0	B/91938-MUM	105	110	108	N	N. E. & I. F. LTD.	1	60.96	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
196979	44	MEYEDER JONYA (BEN)	1980	120	6	U-93039-MUM	30.48	0x0000724F00000000	1980-02-14 00:00:00	DEVJEANI CHALIHA & ASSOCIATES	12	92	0	B/93288-89-MUM	105	110	107	N	DEVJEANI CHALIHA & ASSOCIATES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196980	61	POWER TRAIN	1980	120	6	U-92909-MUM	144.17	0x0000723800000000	1980-01-22 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	89	0	B/91941-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196981	61	SCORE DETERGENT	1980	120	6	U-93040-MUM	30.48	0x0000724F00000000	1980-02-14 00:00:00	NEO FILMS	12	92	0	B/92985-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196982	45	THE NEXT ..... WHEN	1980	120	6	U-93041-MUM	459.00	0x0000724F00000000	1980-02-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/93465-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196983	61	LITTLE TOOT (CARTOON)	1980	120	6	U-93042-MUM	254.81	0x0000724F00000000	1980-02-14 00:00:00	WALT DISNEY PRODUCTIONS	12	366	0	B/93373-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	254.81	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
196984	61	ASIAN INSIGHT SERIES : THAILAND DO GOOD RECEIVE GOOD, DO EVIL RECEIVE EVIL	1980	120	6	U-92910-MUM	573.93	0x0000723800000000	1980-01-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/92275-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	573.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196985	129	ACHARYA KRIPLANI  (MAR., GUJ., TAM....)	1980	120	6	U-92911-MUM	551.00	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/92910-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196986	129	INDIAN NEWS REVIEW NO. 1632 (NATIONAL)   (TAM., TEL., KANN....)	1980	120	6	U-92912-MUM	215.00	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93228-38-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196987	61	DONALD'S CRIME (CARTOON)	1980	120	6	U-93043-MUM	218.85	0x0000724F00000000	1980-02-14 00:00:00	WALTDISNEY PRODUCTIONS	12	366	0	B/93374-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	218.85	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
196988	129	INDIAN NEWS REVIEW NO. 1632 (WESTERN)  (MAR., GUJ., SIN.)	1980	120	6	U-92913-MUM	292.00	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93223-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196989	70	THE BATTLE OF THE GIANTS	1979	120	6	U-92285-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS	12	88	0	B/91420A-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196990	61	HAWAIIAN HOLIDAY  (CARTOON)	1980	120	6	U-93044-MUM	230.79	0x0000724F00000000	1980-02-14 00:00:00	WALT DISNEY PRODUCTIONS	12	366	0	B/93375-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PVT. LTD.	1	230.79	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
196991	43	MAHITICHITRA NO. 317	1980	120	6	U-92914-MUM	268.22	0x0000723900000000	1980-01-23 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/93222-MUM	105	110	107	N	ASSTT. DIR. OF INF. (T) GOVT. OF GUJARAT.	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196992	61	THE CRASH OF FLIGH 401 - TRL	1980	120	6	U-93045-MUM	286.00	0x0000724F00000000	1980-02-14 00:00:00	EDWARD J. MONTAGNE	12	94	0	B/92133-MUM	105	110	108	N	FILM FINANCE CORP.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196993	61	TELL ME ABOUT YOURSELF	1980	120	6	U-93046-MUM	296.00	0x0000725000000000	1980-02-15 00:00:00	ROUNDTABLE FILMS INS.	12	88	0	B/92226-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196994	70	CHILLY WILLY POLAR PEST	1979	120	6	U-92287-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL	12	88	0	B/91423A-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196995	61	KBS SYSTEM	1980	120	6	U-93047-MUM	365.76	0x0000725000000000	1980-02-15 00:00:00	CHEMISCHE FABRIK GRUNAUGMBH, W. GERMANY	12	92	0	B/92326-MUM	105	110	108	N	FIRE PRODUCTIONS SYSTEM	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196996	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 21	1980	120	6	U-92915-MUM	291.00	0x0000723900000000	1980-01-23 00:00:00	DIR, INFOR. & PUB. GOVT. OF MADHYA PRADESH.	12	91	0	B/93241-MUM	105	110	107	N	ASSTT. DIR, INFOR. & PUB. GOVT. OF MADHYA PRADESH.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196997	61	ARU YOU EARNING THE RIGHT TO ASK THEM TO BUY	1980	120	6	U-93048-MUM	237.00	0x0000725000000000	1980-02-15 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/92515-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196998	61	WHEN PRICKLY HEAT STRIKES	1980	120	6	U-93049-MUM	30.48	0x0000725000000000	1980-02-15 00:00:00	G'S FILMSHOP	12	92	0	B/93257-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
196999	218	MAHARASHTRA NEWS NO. 341	1980	120	6	U-92916-MUM	247.00	0x0000723900000000	1980-01-23 00:00:00	THE DIR. GEN. OF INFOR. & PUB. REL., GOVT. OF MAHA	12	91	0	B/93239-MUM	105	110	107	N	THE DIR. GEN. OF INFOR. & PUB. REL., GOVT. OF MAHA	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197000	44	TURANT SHAKTHI KE LIYE GLASOSE-D	1980	120	6	U-93050-MUM	30.48	0x0000725000000000	1980-02-15 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/93278-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197001	61	BAR MANAGEMENT INTERNAL CONTROL	1980	120	6	U-93051-MUM	182.88	0x0000725000000000	1980-02-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/92599-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197002	44	KHUSHALI - KE - RAASTE	1980	120	6	U-92917-MUM	283.45	0x0000723A00000000	1980-01-24 00:00:00	THE DIR. OF INFOR. & PUB. REL. GOVT. OF U.P.	12	363	0	B/92998-MUM	105	110	108	N	V. PRABHAKAR.	1	283.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197003	61	PRINCIPLES OF MACHINERY GUARDING	1980	120	6	U-93052-MUM	132.89	0x0000725000000000	1980-02-15 00:00:00	CENTRAL OFFICE OF INFORMATIONA	12	88	0	B/91166-MUM	105	110	108	N	N. .E & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197004	61	APES, THE	1980	120	6	U-93053-MUM	132.89	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91918-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197005	64	JAGAL BHAG HAMAAR - TRL	1980	120	6	U-92918-MUM	91.44	0x0000723A00000000	1980-01-24 00:00:00	SWAR CHITRA.	12	94	0	B/92968-MUM	105	110	107	N	SWAR CHITRA.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197006	61	INSURANCE : WHAT IT'S ALL ABOUT?	1980	120	6	U-93054-MUM	243.84	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS	12	363	0	B/91930-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197007	61	RHEUMATOID AND DEGENERATIVE ARTHRITIS	1980	120	6	U-92919-MUM	457.20	0x0000723A00000000	1980-01-24 00:00:00	BOOTS CO LTD. NOTTINGHAM U.K.	12	92	0	B/92679-MUM	105	110	108	N	MARKETING CONTROLLER BOOTS CO. (I) LTD.	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197008	61	VISION ISSUE NO. 87	1980	120	6	U-92920-MUM	283.46	0x0000723A00000000	1980-01-24 00:00:00	USICA. (USA)	12	363	0	B/92224-MUM	105	110	108	N	INTRRNATIONAL COMMUNICATION AGENCY.	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197009	58	HALLS MENTHOLYPTUS NO. 75 (SOUTH)	1980	120	6	U-92921-MUM	22.80	0x0000723B00000000	1980-01-25 00:00:00	B. R. ADS.	12	92	0	B/93136-MUM	105	110	107	N	B. R. ADS.	1	22.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197010	61	ISBELLA AND THE MAGIC BRUSH	1980	120	6	U-93055-MUM	155.22	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS	12	366	0	B/91932-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	10	0	0	0	0	0	\N	\N
197011	44	KHWAB - TRL	1980	120	6	U-93056-MUM	92.05	0x0000725000000000	1980-02-15 00:00:00	SHAKTI FILMS	12	94	0	B/93599-MUM	105	110	107	N	SHAKTI FILMS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197012	61	FORENSIC SCIENCE IN CRIME DETECTION	1979	120	6	U-92601-MUM	550.16	0x0000722200000000	1979-12-31 00:00:00	BHARAT CHALCHITRA	12	363	0	B/91835-MUM	105	110	107	N	MR. BHARAT KAPOOR	2	550.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197013	61	HAMOLA	1980	120	6	U-92922-MUM	30.48	0x0000723E00000000	1980-01-28 00:00:00	MAJA MEDIUMS.	12	92	0	B//92793-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197014	61	GOL-SEAL	1980	120	6	U-93057-MUM	30.48	0x0000725300000000	1980-02-18 00:00:00	SHUNYATA	12	92	0	B/93347-MUM	105	110	108	N	OM AHEER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197015	61	THE DREAM OF A LIFE TIME	1979	120	6	U-92602-MUM	75.00	0x0000722200000000	1979-12-31 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/92653-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATION	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197016	44	GANGA AUR SURAJ - TRL	1980	120	6	U-93058-MUM	94.49	0x0000725300000000	1980-02-18 00:00:00	PARMESHWARI & CO.	12	94	0	B/93589-MUM	105	110	107	N	PARMESHWARI & CO.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197017	213	JEF VAN TUERENHOUT	1980	120	6	U-93059-MUM	120.00	0x0000725300000000	1980-02-18 00:00:00	MARC GHENS	12	88	0	B/92706-MUM	105	110	107	N	MR. J. ALSTEENS	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197018	61	CORFOM	1979	120	6	U-92603-MUM	30.48	0x0000722200000000	1979-12-31 00:00:00	MAJA MEDIUMS	12	92	0	B/92512-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197019	61	MAXIMIZE	1980	120	6	U-93060-MUM	132.89	0x0000725300000000	1980-02-18 00:00:00	NATIONAL SCIENCE ESTABLISHMENT CALIFORNIA	12	88	0	B/92528-MUM	105	110	108	N	M. L. GUPTA	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197020	44	HOT DAY	1980	120	6	U-93061-MUM	30.48	0x0000725300000000	1980-02-18 00:00:00	SHUKLA DAS, SOL FILMS	12	92	0	B/93377-MUM	105	110	107	N	SHUKLA DAS, SOL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197021	61	REFRESHINGLY DIFFERENT	1979	120	6	U-92604-MUM	22.86	0x0000722200000000	1979-12-31 00:00:00	FILM MEDIA	12	92	0	B/92185-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197022	61	BERGSLAGEN	1980	120	6	U-93062-MUM	205.00	0x0000725400000000	1980-02-19 00:00:00	LIBER LAROMEDEL	12	88	0	B/93164-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197023	61	WHAT IS A COUNTY COUNCIL	1980	120	6	U-93063-MUM	275.00	0x0000725400000000	1980-02-19 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/93166-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197024	44	BADALTA - BHARAT	1980	120	6	U-92923-MUM	126.00	0x0000723E00000000	1980-01-28 00:00:00	N. C. MISHRA.	12	363	0	B/93262-MUM	105	110	107	N	R. K. COLOR STUDIO.	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197025	44	MANNERS PRODUCTS	1980	120	6	U-93064-MUM	30.48	0x0000725400000000	1980-02-19 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	92	0	B/93274-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197026	61	INDIAN NEWS REVIEW NO. 1629  (HIN. MAR. GUJ. PUN.BEN. URDU. )	1979	120	6	U-92605-MUM	169.00	0x0000722200000000	1979-12-31 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	91	0	B/92865-73-MUM	105	110	107	N	FILMS  DIVISION, GOVT. OF INDIA	1	169.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197027	61	UNFORGETABLE	1980	120	6	U-93065-MUM	30.48	0x0000725400000000	1980-02-19 00:00:00	FILM MEDIA	12	92	0	B/93367-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197028	43	KUNWARI SATI NO KESARIYO KANTH - TRL	1980	120	6	U-92924-MUM	137.16	0x0000723F00000000	1980-01-29 00:00:00	B. ANAND, OM GEMS.	12	94	0	B/93158-MUM	105	110	107	N	B. ANAND, OM GEMS.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197029	61	CONTINUITY OF MAPPING	1980	120	6	U-93066-MUM	132.89	0x0000725400000000	1980-02-19 00:00:00	NATINAL SCIENCE ESTABLISHMENT, CALOFORNIA, MONTERE	12	88	0	B/92530-MUM	105	110	108	N	M. L. GUPTA MEERUT UNIVERSITY MEERUT.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197030	44	KHUBSOORAT - TRL	1980	120	6	U-92925-MUM	88.39	0x0000723F00000000	1980-01-29 00:00:00	RUPAM PICTURES PVT. LTD.	12	94	0	B/93273-MUM	105	110	107	N	RUPAM PICTURES PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197031	61	INDIAN NEWS REVIEW NO. 1629 (HIN. TAM. TEL. KAR. MAL. )	1979	120	6	U-92606-MUM	269.00	0x0000722200000000	1979-12-31 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	91	0	B/92874-79-MUM	105	110	107	N	FILMS  DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197032	61	LIMIT	1980	120	6	U-93067-MUM	132.89	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT. CALIFORNIA. MONTER	12	88	0	B/92531-MUM	105	110	108	N	M. L. GUPTA	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197033	129	I. N. R. NO. 1633 (NATIONAL)	1980	120	6	U-92926-MUM	281.00	0x0000723F00000000	1980-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93353-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197034	61	FUNDAMENTAL THEOREM CA	1980	120	6	U-93068-MUM	132.89	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT. CALIFORNIA	12	363	0	B/92539-MUM	105	110	108	N	M. L. GUPTA	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197035	61	HAPPY CHILD - NATION S PRIDE  ( HIN. MAR. GUJ. TAM. TEL. KANN. MAL. ASSA. ORI. BEN. )	1989	120	6	U-92607-MUM	375.00	0x0000806700000000	1989-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/92680-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197036	44	TANDURUST KHILADI	1979	120	6	U-92608-MUM	15.24	0x0000722200000000	1979-12-31 00:00:00	THE FAR PRODUCTION  CO.	12	92	0	B/92703-MUM	105	110	107	N	THE FAR PRODUCTION  CO.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197037	61	THE GLOBAL WEATHER EXPERIMENT - WHOLE EARTH VIEW	1980	120	6	U-92928-MUM	148.74	0x0000724000000000	1980-01-30 00:00:00	NATIONAL OCEANIC AND ATMOSHPHERIC ADMINSTRATION.	12	89	0	B/92397-MUM	105	110	108	N	INTERNATIONAL COMMUNCATION AGENCY.	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197038	61	PROTECTION OF THE EYES REGULATIONS	1980	120	6	U-92929-MUM	70.00	0x0000724000000000	1980-01-30 00:00:00	LONDON TELEVISION SERVICE.  (U.K.)	12	89	0	B/92407-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197039	61	NEWTONS METHOD	1980	120	6	U-93069-MUM	132.89	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT. CALIFORNIA, MONTER	12	88	0	B/92541-MUM	105	110	108	N	M. L. GUPTA	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197040	54	PUNJAB NEWS REELL NO. 52	1979	120	6	U-92609-MUM	292.61	0x0000722200000000	1979-12-31 00:00:00	DIRECTOR INFORMATION & PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/92721-MUM	105	110	107	N	R. K. GUPTA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197041	61	IN THE NAVY	1980	120	6	U-93070-MUM	121.92	0x0000725400000000	1980-02-19 00:00:00	UNIVERSAL 8 FILMS	12	366	0	B/92266-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
197042	61	TAKE BUS PAY LATER	1980	120	6	U-93071-MUM	60.96	0x0000725400000000	1980-02-19 00:00:00	UNIVERSAL 8 FILMS	12	366	0	B/92267-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
197043	54	PUNJAB NEWS REEL NO. 53	1979	120	6	U-92610-MUM	292.61	0x0000722200000000	1979-12-31 00:00:00	DIRECTOR, INFOR. & PUBLIC ITY GOVT. OF PUNJAB	12	91	0	B/92722-MUM	105	110	107	N	R.K. GUPTA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197044	61	INDIAN NEWS REVIEW NO. 1636. (NATIONAL) (HIN, MAR, GUJ, ASS, ORI.....)	1980	120	6	U-93072-MUM	223.00	0x0000725400000000	1980-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/93613-21-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197045	61	THE CONDOR COMPUTER CONTROLLED CUTTING MAHINE	1980	120	6	U-92930-MUM	100.00	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY.  (U.K.)	12	89	0	B/92416-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197046	61	INDIAN NEWS REVIEW NO. 1636. (SOUTHERN) (HIN, TAM, TEL, KANN, MAL)	1980	120	6	U-93073-MUM	288.00	0x0000725400000000	1980-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/93622-2	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197047	61	WHAT'S IN THE AIR	1980	120	6	U-92931-MUM	280.00	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY. (U.K.)	12	89	0	B/92417-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197048	61	DRILLING ON A CENTRE LATHE	1980	120	6	U-93074-MUM	50.00	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICES	12	88	0	B/92425-MUM	105	110	108	N	EDUCATIONAL AIDS	1	50.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197049	61	PRE-SET TOOLING	1980	120	6	U-93075-MUM	50.00	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICES	12	88	0	B/92426-MUM	105	110	108	N	EDUCATIONAL AIDS	1	50.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197050	61	SAMPLING FOR QUALITY	1980	120	6	U-93076-MUM	60.00	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92433-MUM	105	110	108	N	EDUCATIONAL AIDS	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197051	51	HALDI KUNKU - TRL	1979	120	6	U-92611-MUM	108.20	0x0000722200000000	1979-12-31 00:00:00	MANOHAR RANDIVE	12	94	0	B/92701-MUM	105	110	107	N	MANOHAR RANDIVE	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197052	61	USING ULTRASONICS	1980	120	6	U-93077-MUM	80.00	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92443-MUM	105	110	108	N	EDUCATIONAL AIDS	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197053	61	DETECTION AND CONTROL BY PHOTOCELL	1980	120	6	U-93078-MUM	70.00	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92445-MUM	105	110	108	N	EDUCATIONAL AIDS	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197054	61	A SURVEY OF AUTOMATIC WELDING	1980	120	6	U-92932-MUM	150.00	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY. (U.K.)	12	89	0	B/92415-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197055	61	OFFICE PRCTICE: YOUR ATTITUD	1979	120	6	U-92612-MUM	110.95	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS	12	88	0	B/91099-MUM	105	110	108	N	N. E. &  I  FILMS LTD.	1	110.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197056	61	DONALD'S DAY OFF (CARTOON)	1980	120	6	U-93079-MUM	206.04	0x0000725500000000	1980-02-20 00:00:00	WALT DISNEY PRODUTIONS	12	366	0	B/93371-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	206.04	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
197057	51	HAMAL PANCHAYAT	1980	120	6	U-93080-MUM	335.28	0x0000725500000000	1980-02-20 00:00:00	MR. SHARAD D. NAVLE	12	88	0	B/93378-MUM	105	110	107	N	SATISH ALEKAR	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197058	61	WATER WATER EVERYWHERE	1979	120	6	U-92613-MUM	121.92	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS	12	88	0	B/91123-MUM	105	110	108	N	N. E. & I. FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197059	61	DRAGON AROUND (CARTOON)	1980	120	6	U-93081-MUM	193.24	0x0000725500000000	1980-02-20 00:00:00	WALT DISNEY PRODUCTIONS	12	366	0	B/93372-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
197060	61	SIMPLE COUNTING	1980	120	6	U-93082-MUM	60.00	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92424-MUM	105	110	108	N	EDUCATIONAL AIDS	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197061	61	BIRDS THAT MIGRATE	1979	120	6	U-92614-MUM	177.09	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS	12	88	0	B/90951-MUM	105	110	108	N	N. E. & I. FILMS	1	177.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197062	44	CHAH SE RAHA	1980	120	6	U-92933-MUM	332.23	0x0000724000000000	1980-01-30 00:00:00	P. DAS.	12	363	0	B/93258-MUM	105	110	107	N	P. DAS, C/O. S. R. K. MURTHY.	1	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197063	44	UTTAR PREDESH SAMACHAR 70	1980	120	6	U-93083-MUM	282.25	0x0000725500000000	1980-02-20 00:00:00	DHIRANDRA PANDE	12	91	0	B/93611-MUM	105	110	107	N	DHIRANDRA PANDE	1	282.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197064	61	ELECTRICITY : HOW IT IS GENERATED	1979	120	6	U-92615-MUM	121.92	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS	12	88	0	B/90980-MUM	105	110	108	N	N. E. & I. FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197065	61	THE ABRASIVE WHEELS REGULATIONS	1980	120	6	U-92934-MUM	110.00	0x0000724000000000	1980-01-30 00:00:00	LONDON TELEVISION SERVICE.	12	89	0	B/92404-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197066	44	UTTAR PRADESH SAMACHAR - 71	1980	120	6	U-93084-MUM	281.33	0x0000725500000000	1980-02-20 00:00:00	DHIRENDRA PANDE	12	91	0	B/93612-MUM	105	110	107	N	DHIRENDRA PANDE	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197067	61	SCHOOL OF ARTILLERY ( HIN. MAR. GUJ. TAM. TEL. KANN. )	1979	120	6	U-92616-MUM	404.00	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION	12	363	0	B/92738-51-MUM	105	110	107	N	FILMS DIVISION	2	404.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197068	44	DILER - TRL	1980	120	6	U-93085-MUM	88.39	0x0000725500000000	1980-02-20 00:00:00	K. K. ORGANISATION	12	94	0	B/93434-MUM	105	110	107	N	K. K. ORGANISATION	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197069	44	SAB SE NIRALI CHAMAK	1980	120	6	U-93086-MUM	30.48	0x0000725500000000	1980-02-20 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/93444-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197070	61	RABIES THE KILLER DISEASE  ( HIN. MAR. GUJ. TAM. TEL. )	1979	120	6	U-92617-MUM	291.00	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION	12	363	0	B/92658-71-MUM	105	110	107	N	FILMS DIVISION	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197071	44	LAHOO PUKAREGA - TRL	1980	120	6	U-93087-MUM	88.39	0x0000725500000000	1980-02-20 00:00:00	M/S. GURU MOVIES	12	94	0	B/93484-MUM	105	110	107	N	M/S. GURU MOVIES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197072	61	ISHWAR CHANDRA VIDYASAGAR  ( HIN. MAR. GUJ. TAM. TEL. )	1979	120	6	U-92618-MUM	598.00	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION	12	363	0	B/92880-93-MUM	105	110	107	N	FILMS DIVISION	2	598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197073	61	DON'T PLAY WITH  FIRE ( HIN. MAR. GUJ. TAM. TEL. )	1979	120	6	U-92619-MUM	445.00	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION	12	363	0	B/92724-92737-MUM	105	110	107	N	FILMS DIVISION	1	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197074	61	MOONRAKER - TRL	1980	120	6	U-93088-MUM	103.02	0x0000725500000000	1980-02-20 00:00:00	ALBERT R. BROCCOLI	12	94	0	B/92469-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197075	61	PIONEERS IN BASIC DRUGS  ( HIN. MAR. GUJ. TAM. TEL. KANN. )	1979	120	6	U-92620-MUM	275.00	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION	12	363	0	B/92377-89-MUM	105	110	107	N	FILMS DIVISION	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197076	61	THE S. A. V. E. R. APPROACH	1980	120	6	U-92935-MUM	200.00	0x0000724000000000	1980-01-30 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92409-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197077	61	SOFT BEDS, HARD BATTLES - TRL	1980	120	6	U-93089-MUM	90.83	0x0000725500000000	1980-02-20 00:00:00	JOHN BOULTING	12	94	0	B/92174-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA PVT. LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197078	61	SEQUENCE CONTROL BY PLUG BOARD	1980	120	6	U-93090-MUM	80.00	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92429-MUM	105	110	108	N	EDUCATIONAL AIDS	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197079	61	ARGONARC WELDING PROCESS : PART -2 THE WELDING OF ALUMINI	1980	120	6	U-92936-MUM	270.00	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY. (U.K.)	12	89	0	B/92413-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197080	61	INTERSTATE GAS PIPELINE ROUTE	1980	120	6	U-93091-MUM	632.00	0x0000725500000000	1980-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/93432-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	632.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197081	61	SEMI AUTOMATIC WELDING	1980	120	6	U-92937-MUM	150.00	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY. (U.K.)	12	89	0	B/92414-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197082	61	CONSERVING OUR MINERAL RESOURCES TODAY	1980	120	6	U-92621-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91049-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197083	54	JUGNIE - TRL	1980	120	6	U-93092-MUM	106.08	0x0000725500000000	1980-02-20 00:00:00	SUREINDER MOHAN PARTI	12	94	0	B/93467-MUM	105	110	107	N	SUBHASH C. BHAKRI	1	106.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197084	44	STOPCRIME	1980	120	6	U-93093-MUM	266.66	0x0000725600000000	1980-02-21 00:00:00	ANIL BAJAPI	12	363	0	B/92990-MUM	105	110	107	N	ANIL BAJAPI	1	266.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197085	61	ENGINES AND HOW THEY WORK	1980	120	6	U-92622-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91055-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197086	44	DEGRE -DEGRE	1980	120	6	U-92938-MUM	405.37	0x0000724000000000	1980-01-30 00:00:00	PROFESSER NIROLA, NIROLA FILMS.	12	363	0	B/93159-MUM	105	110	107	N	SUBHASH SAHGAL.	2	405.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197087	61	BEFORE YOU TAKE THAT BITE - TRL	1980	120	6	U-93094-MUM	155.22	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91922-MUM	105	110	107	N	N. E. & I. F. LTD.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197088	61	ELECTRICITY : PRINCIPLES OF SAFETY	1980	120	6	U-92623-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91056-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197089	61	IF AT FIRST YOU DON'T SUCCESS	1980	120	6	U-93095-MUM	160.63	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91929-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197090	61	PRINCIPLES OF MACHINERY GUARDING	1980	120	6	U-92939-MUM	120.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92406-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197091	61	CAMOUFLAGE IN NATURE THROUGH FORM & COLOR MATCHING	1980	120	6	U-92624-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/90961-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197092	61	NOBODY'S VICTIM	1980	120	6	U-93096-MUM	221.89	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91935-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197093	61	THE WOODWORKING MACHINERY REGULATIONS.	1980	120	6	U-92940-MUM	100.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92408-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197094	61	SAFE IN NATURE	1980	120	6	U-93097-MUM	221.89	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91943-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197095	61	GUARDING OF POWER PRESSES	1980	120	6	U-92941-MUM	120.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92405-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197096	44	BADHIA ZAG	1980	120	6	U-92625-MUM	30.20	0x0000722300000000	1980-01-01 00:00:00	16/35 - MOVIE PRODUCTION	12	92	0	B/92636-MUM	105	110	107	N	NATHA S. GUPTE	1	30.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197097	61	HUCKLEBERRY FINN - TRL	1980	120	6	U-93098-MUM	61.87	0x0000725600000000	1980-02-21 00:00:00	ARTHUR P. JACOBS	12	94	0	B/92131-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197098	61	BSA - DELXE (EAST)	1980	120	6	U-92942-MUM	35.56	0x0000724200000000	1980-02-01 00:00:00	B. R. ADS.	12	92	0	B/93140-MUM	105	110	107	N	B. R. ADS.	1	35.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197099	61	THE EARTH : ACTION OF RIVERS	1980	120	6	U-92626-MUM	100.28	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/90977-MUM	105	110	108	N	N. E. & I. F.	1	100.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197100	61	PIRANHA - TRL	1980	120	6	U-93099-MUM	57.61	0x0000725600000000	1980-02-21 00:00:00	JON DAVISON	12	94	0	B/92132-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197101	61	HEALTH HEROES  : THE BATTLE AGAINST DISEASE	1980	120	6	U-92627-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/90990-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197102	61	BSA - DELUXE (SOUTH)	1980	120	6	U-92943-MUM	34.77	0x0000724200000000	1980-02-01 00:00:00	B. R. ADS.	12	92	0	B/93139-MUM	105	110	107	N	B. R. ADS.	1	34.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197103	61	THE LOVE BUG - TRL	1980	120	6	U-93100-MUM	86.26	0x0000725600000000	1980-02-21 00:00:00	BILL WALSH	12	94	0	B/93218-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197104	61	GLIMPSES IN TO THE DIVINE MISSION	1980	120	6	U-92628-MUM	640.08	0x0000722300000000	1980-01-01 00:00:00	WORLD COUNCIL OF SHREE SATYASAI SEVA ORGANISATION	12	363	0	B/92196-MUM	105	110	107	N	SARLA CHARITIES TRUST	6	640.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197105	61	THE PROFESSIONAL	1980	120	6	U-92944-MUM	182.88	0x0000724200000000	1980-02-01 00:00:00	TAKE TEN PRODUCTIONS, INC. (U.S.A)	12	88	0	B/92549-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197106	43	MAHITICHITRA NO. 316	1980	120	6	U-92629-MUM	240.79	0x0000722300000000	1980-01-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/92806-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	240.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197107	61	HOW TO PREVENT OBJECTIONS IN SELLING	1980	120	6	U-92945-MUM	172.88	0x0000724200000000	1980-02-01 00:00:00	THE JAM HANDY ORGANIZATION U.S.A.	12	88	0	B/92557-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR. COMMUNICATIONS.	1	172.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197108	61	UNDERSTANDING SHAKESPEARE : HIS STAGECRAFT	1980	120	6	U-92630-MUM	271.27	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	363	0	B/91120-MUM	105	110	108	N	N. E. & I. F.	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197109	61	A TRANSFER PROBLEM	1980	120	6	U-92946-MUM	70.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92411-MUM	105	110	108	N	EDUCATIONAL AIDS	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197110	61	PARTS FEEDING	1980	120	6	U-92947-MUM	80.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	89	0	B/92412-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197111	61	CLAMPING	1980	120	6	U-92948-MUM	80.00	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE.	12	89	0	B/92410-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197112	61	ELECTROMAGNETIC INDUCTION	1980	120	6	U-92632-MUM	152.40	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91057-MUM	105	110	108	N	N. E. & I. F.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197113	61	THE WILD ROSE	1980	120	6	U-92949-MUM	560.00	0x0000724200000000	1980-02-01 00:00:00	TOKYO CENTRAL PRODUCTION INC.  (JAPAN)	12	364	0	B/93217-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY. (I)	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197114	61	HOUSEFLY AND ITS CONTROL	1980	120	6	U-92633-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91065-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197115	61	BASIC MOVEMENT SKILLS	1980	120	6	U-92950-MUM	99.67	0x0000724200000000	1980-02-01 00:00:00	FILM FAIR COMMUNICATIONS.  (U.S.A.)	12	88	0	B/91921-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197116	61	MOSQUITO AND ITS CONTROL	1980	120	6	U-92634-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91086-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197117	61	REFRIGERATION AND AIR CONDITIONING	1980	120	6	U-92635-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91107-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197118	61	SUN AND HOW IT AFFECTS US	1980	120	6	U-92636-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91109-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197119	61	STORY OF SOIL	1980	120	6	U-92637-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	88	0	B/91140-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197120	61	ADAPTATION OF PLANTS & ANIMALS	1980	120	6	U-92638-MUM	138.38	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	363	0	B/91047-MUM	105	110	108	N	N. E. & I. F.	1	138.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197121	61	DAPPER DALMATIAN	1980	120	6	U-92639-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	363	0	B/92059-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197122	44	SHISHU SANGAM	1980	120	6	U-92951-MUM	515.00	0x0000724300000000	1980-02-02 00:00:00	VIDYA BHARATI. (REGD)	12	364	0	B/92994-MUM	105	110	107	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA.	5	515.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197123	61	PETER PAN MEETS CAPTAIN HOOK	1980	120	6	U-92640-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	363	0	B/92060-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197124	61	ALICE AND THE WHITE RABBIT	1980	120	6	U-92641-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	363	0	B/92064-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197125	61	REFLECTIONS, NO. 005 - GEORGE MEANY	1980	120	6	U-92952-MUM	558.09	0x0000724300000000	1980-02-02 00:00:00	INTERNATIONAL COMMUNICATION AGENCY, USA.	12	363	0	B/93000-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	558.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197126	61	BEAR RABBIT AND THE TAR BABY	1980	120	6	U-92642-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	363	0	B/92065-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197127	61	ESCAPE FROM ASTRAGARD	1980	120	6	U-92643-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	366	0	B/92066-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
197128	61	M0WGLI THE JUNGLE BOY	1980	120	6	U-92644-MUM	60.96	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY	12	363	0	B/92073-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197129	44	PRAVEEN BABI NO. 2 (K)	1980	120	6	U-92645-MUM	30.48	0x0000722400000000	1980-01-02 00:00:00	B. R. ADS.	12	92	0	B/92394-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197130	44	PRAVEEN BABI NO. 3 (R)	1980	120	6	U-92646-MUM	30.48	0x0000722400000000	1980-01-02 00:00:00	B. R. ADS.	12	92	0	B/92395-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197131	61	INNOVA FAN	1980	120	6	U-92647-MUM	13.70	0x0000722400000000	1980-01-02 00:00:00	B. R. ADS.	12	92	0	B/92694-MUM	105	110	107	N	B. R. ADS.	1	13.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197132	61	CN - CS AIR CIRCUIT BREAKERS	1980	120	6	U-92648-MUM	177.00	0x0000722400000000	1980-01-02 00:00:00	DURGA KHOTE PRODUCTION	12	92	0	B/92343-MUM	105	110	108	N	DURGA KHOTE PRODUCTION	1	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197133	61	RIGHT PERSON FOR THE RIGHT JOB	1980	120	6	U-92649-MUM	470.00	0x0000722400000000	1980-01-02 00:00:00	FILMS DIVISION	12	363	0	B/92363-MUM	105	110	107	N	FILMS DIVISION	2	470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197134	44	DONKEY DOUGH	1980	120	6	U-92650-MUM	240.00	0x0000722400000000	1980-01-02 00:00:00	FILMS DIVISION	12	363	0	B/92364-MUM	105	110	107	N	FILMS DIVISION	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197135	145	HUNGARIANS - TRL	1980	120	6	U-92651-MUM	99.06	0x0000722400000000	1980-01-02 00:00:00	HUNGAROFILM	12	94	0	B/92033-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197136	61	THE UNBEARABLE SALESMAN	1980	120	6	U-92953-MUM	60.96	0x0000724300000000	1980-02-02 00:00:00	UNIVERSAL 8 FILM	12	366	0	B/91755-MUM	105	110	108	N	DHARAM VIR JAIN, & SON.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197137	61	FRICTION WELDING AT WORK	1980	120	6	U-92652-MUM	195.07	0x0000722400000000	1980-01-02 00:00:00	THE WELDING INSTITUTE	12	88	0	B/92178-MUM	105	110	108	N	ADVANI - OERLIKON LTD.	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197138	61	THREE RING FLING	1980	120	6	U-92954-MUM	60.96	0x0000724300000000	1980-02-02 00:00:00	UNIVERSAL 8.  (USA)	12	366	0	B/91758-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197139	61	KARMA	1980	120	6	U-92653-MUM	297.00	0x0000722600000000	1980-01-04 00:00:00	G. ASHO PRODUCTION	12	363	0	B/92798-MUM	105	110	107	N	JAYESH H. GUJARATI	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197140	61	CREATURE WALKS AMONG US	1980	120	6	U-92955-MUM	60.96	0x0000724300000000	1980-02-02 00:00:00	UNIVRSAL 8 FILMS. (USA)	12	366	0	B/91754-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197141	44	TACTFUL TIGER	1980	120	6	U-92654-MUM	30.48	0x0000722600000000	1980-01-04 00:00:00	CINE ADS CORPORATION	12	92	0	B/92699-MUM	105	110	107	N	CINE ADS CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197142	44	DO AUR DO PAANCH - TRL	1980	120	6	U-92956-MUM	108.81	0x0000724300000000	1980-02-02 00:00:00	M/S. DEVAR FILMS.	12	94	0	B/93386-MUM	105	110	107	N	M/S. DEVAR FILMS.	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197143	61	SURFACE COATING IN ENGINEERING	1980	120	6	U-92655-MUM	233.17	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE	12	88	0	B/92179-MUM	105	110	108	N	ADVANI - OERLIKON	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197144	44	SHIV SHAKTI - TRL	1980	120	6	U-92957-MUM	110.34	0x0000724300000000	1980-02-02 00:00:00	DWARKADAS ISRANI.	12	94	0	B/93366-MUM	105	110	108	N	HARIMANEK MOVIES INTERNATIONAL.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197145	61	DREAMER - TRL	1980	120	6	U-92958-MUM	67.97	0x0000724500000000	1980-02-04 00:00:00	NOEL NOSSECK. (USA)	12	94	0	B/91994-MUM	105	110	108	N	20TH CENTURY FOX CORPN. PVT. LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197146	61	INTRODUCING DIFFUSION BONDIN	1980	120	6	U-92656-MUM	137.16	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE	12	88	0	B/92180-MUM	105	110	108	N	ADVANI - OERLIKON LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197147	61	TRANSISTER POWER SOURCES	1980	120	6	U-92657-MUM	149.35	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTED	12	88	0	B/92181-MUM	105	110	108	N	ADVANI - OERLIKON LTD.	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197148	61	NOVA : THE FINAL FRONTIER	1980	120	6	U-92658-MUM	658.37	0x0000722600000000	1980-01-04 00:00:00	GRAHAN CHEDD	12	363	0	B/92083-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	658.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197149	61	VISION ISSUE 86	1980	120	6	U-92659-MUM	299.01	0x0000722600000000	1980-01-04 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/91700-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	299.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197150	61	BREAKING AWAY - TRL	1980	120	6	U-92959-MUM	79.86	0x0000724500000000	1980-02-04 00:00:00	PETER YATES. (USA)	12	94	0	B/91874-MUM	105	110	108	N	20TH CENTURY - FOX CORPN. (I) PVT. LTD.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197151	61	CLOUD CLUSTERS	1980	120	6	U-92660-MUM	168.00	0x0000722600000000	1980-01-04 00:00:00	INTER NATIONES. ( F. R. GERMANY )	12	363	0	B/91976-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMA	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197152	61	SOCCER SCENE GERMANY BERLIN	1980	120	6	U-92661-MUM	310.00	0x0000722600000000	1980-01-04 00:00:00	GULO FILM KOLN. ( F. R. GERMANY )	12	363	0	B/91981-MUM	105	110	108	N	CONSULATE GENERAL OF THE  F. R. GERMANY	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197153	61	HOME IS MORE THAN JUST & WALLS	1980	120	6	U-92662-MUM	179.00	0x0000722600000000	1980-01-04 00:00:00	D. R. F. GUMBH  ( F. R. GERMANY)	12	363	0	B/91975-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197154	61	ASIAN INSIGHT SERIES : MALAYSIA SPARROW WITH SPARROW RAVEN WITH RAVEN	1980	120	6	U-92960-MUM	569.67	0x0000724500000000	1980-02-04 00:00:00	FILM AUSTRALIA. ( AUSTRALIA)	12	363	0	B/92273-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	569.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197155	70	DEDICATION CEREMONY OF THE VIVEKANANDA POLYCLINIC AT LUCKNOW	1980	120	6	U-92961-MUM	365.76	0x0000724500000000	1980-02-04 00:00:00	RAMAKRISHNA MISSION, LUCKNOW.	12	363	0	B/93404-MUM	105	110	108	N	RAMAKRISHNA MISSION, LUCKNOW.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197156	61	SOCCER SCENE GERMANY MUNICH	1980	120	6	U-92663-MUM	310.00	0x0000722600000000	1980-01-04 00:00:00	GULO FILMS KOLN. ( F. R. GERMANY )	12	363	0	B/91983-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197157	61	BOMBI FALLS IN LOVE	1980	120	6	U-92664-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92058-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197158	61	THE MAD TEA PARTY	1980	120	6	U-92665-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92063-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197159	70	VIVEKANAND POLYCLINIC AND ITS FUNCTIONING	1980	120	6	U-92962-MUM	335.28	0x0000724500000000	1980-02-04 00:00:00	RAMAKRISHNA MISSION, LUCKNOW.	12	363	0	B/93405-MUM	105	110	107	N	RAMAKRISHNA MISSION, LUCKNOW.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197160	61	WINNI THE POOH AND TIGER TOO	1980	120	6	U-92666-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92067-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197161	61	APPARATUS SKILLS	1980	120	6	U-92963-MUM	121.92	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNICATIONS.  (USA)	12	88	0	B/91919-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197162	61	THE THREE CAHALLEROS	1980	120	6	U-92667-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92068-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197163	61	BALL SKILLS	1980	120	6	U-92964-MUM	99.67	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNICATIONS.	12	88	0	B/91920-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197164	61	MUZZLE TROUBLE	1980	120	6	U-92668-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92069-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197165	61	BALANCE SKILLS	1980	120	6	U-92965-MUM	99.67	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	88	0	B/91944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197166	61	DUMBO THE FLYING ELEPHANT	1980	120	6	U-92669-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92070-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197167	61	I WAN'NA BE LIKE YOU	1980	120	6	U-92670-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92071-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197168	61	ALCOHOL : HOW MUCH IS TOO MUCH	1980	120	6	U-92966-MUM	121.92	0x0000724600000000	1980-02-05 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	88	0	B/91917-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197169	61	PETE'S DRAGON	1980	120	6	U-92671-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92072-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197170	61	ROBIN HOOD RESCUES MAID MARIAN	1980	120	6	U-92673-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92076-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197171	61	AN EVENING WITH LADY AND THE TRAMP	1980	120	6	U-92674-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92077-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197172	61	HERBIE THE LOVE BUG	1980	120	6	U-92675-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92078-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197173	61	LOVE BUG # 53	1980	120	6	U-92676-MUM	60.96	0x0000722900000000	1980-01-07 00:00:00	WALT DISNEY	12	363	0	B/92079-MUM	105	110	108	N	R. N. JAIN &  CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197174	61	PRINCIPLES OF FLYING	1980	120	6	U-92967-MUM	99.67	0x0000724600000000	1980-02-05 00:00:00	FILM FAIR COMMUNCIATIONS.	12	89	0	B/91942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197175	61	NOVA : THE INSECT ALTERNATIVE	1980	120	6	U-92968-MUM	625.45	0x0000724600000000	1980-02-05 00:00:00	GRAHAM CHEDD. (USA)	12	89	0	B/92081-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	625.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197176	61	WHO'S ON FIRST	1980	120	6	U-92969-MUM	30.48	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92256-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	30.48	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197177	61	SOFORTMABNAHMEN AM UNFALLORT	1980	120	6	U-92677-MUM	160.00	0x0000722900000000	1980-01-07 00:00:00	MALTESSER HILFSDIENST. (F. R. G. )	12	363	0	B/91984-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197178	61	THE GREAT WALDO PEPPER	1980	120	6	U-92970-MUM	30.48	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92257-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	30.48	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197179	61	ABBOTT AND COSTELLO IN SOCIETY	1980	120	6	U-92971-MUM	121.92	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92258-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197180	61	SOCCER SCENE GERMANY GELSEN KIRCHEN	1980	120	6	U-92678-MUM	310.00	0x0000722900000000	1980-01-07 00:00:00	GULO FILMS KOLN.  (F. R. GERMANY)	12	363	0	B/91982-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197181	61	ABBOTT & COSTELLO MEET KEYSTONE KOPS	1980	120	6	U-92972-MUM	121.92	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92259-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197182	61	ABBOTT AND COSTELLO GO TO MAR	1980	120	6	U-92973-MUM	121.92	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92260-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197183	61	NEW WAYS WITH STEEL	1980	120	6	U-92679-MUM	177.00	0x0000722900000000	1980-01-07 00:00:00	D. R. F. GUMBH.  (F. R. GERMANY )	12	363	0	B/91973-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197184	61	MEN AND MACHINES	1980	120	6	U-92680-MUM	161.00	0x0000722900000000	1980-01-07 00:00:00	INTER NATIONES.  (F. R. GERMANY)	12	363	0	B/91977-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. GERMANY	1	161.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197185	129	INDIAN NEWS REVIEW NO. 1634  (NORTHERN)   (PUN., URDU)	1980	120	6	U-92974-MUM	301.00	0x0000724600000000	1980-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93456-59-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197186	61	STORY OF PREHISTORIC MAN	1980	120	6	U-92681-MUM	121.92	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91115-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197187	129	I. N. R. NO. -1634 (NATIONAL)  (MAR., GUJ., TAM.....)	1980	120	6	U-92975-MUM	223.00	0x0000724600000000	1980-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93445-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197189	61	CLOSING THE SALE	1980	120	6	U-92976-MUM	176.78	0x0000724600000000	1980-02-05 00:00:00	THE JAM HANDY ORGANIZATION USA.	12	88	0	B/92551-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR, COMMUNCATION.	1	176.78	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197190	44	HALLS MENTHOLYTNUS NO. 50	1980	120	6	U-92683-MUM	15.24	0x0000722900000000	1980-01-07 00:00:00	B. R. AUS.	12	92	0	B/92695-MUM	105	110	107	N	B. R. AUS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197191	61	DEVELOPING YOUR SALES PERSONALITY	1980	120	6	U-92977-MUM	188.98	0x0000724600000000	1980-02-05 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	88	0	B/92556-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	188.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197192	43	BHAKTA PRAHALD - TRL	1980	120	6	U-92978-MUM	99.98	0x0000724700000000	1980-02-06 00:00:00	RAMKUMAR BOHRA.	12	94	0	B/93432A-MUM	105	110	107	N	BOHRA INTERNATIONAL.	1	99.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197193	44	DHAN DAULAT - TRL	1980	120	6	U-92684-MUM	94.18	0x0000722900000000	1980-01-07 00:00:00	VINOD SHAH	12	94	0	B/92695A-MUM	105	110	107	N	SHILPKAR	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197194	218	AANOKHI SPURTHI   (GUJRATHI)	1980	120	6	U-92979-MUM	22.86	0x0000724700000000	1980-02-06 00:00:00	FILM MEDIA.	12	92	0	B/92805-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197195	120	I HAVE GOT A TIGER	1980	120	6	U-92980-MUM	481.00	0x0000724700000000	1980-02-06 00:00:00	TINI SAUVO. (FINLAND)	12	364	0	B/93015-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	1	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197196	61	IMPROVE YOUR PRONUNCIATION	1980	120	6	U-92685-MUM	121.92	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91068-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197197	61	MOON AND HOW IT AFFECTS US	1980	120	6	U-92686-MUM	121.92	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91083-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197198	43	SAACHU SUKH SAASARIYAMA - TRL	1980	120	6	U-92981-MUM	109.73	0x0000724700000000	1980-02-06 00:00:00	MOHANLAL SUSANIA MEDHAVIN.	12	94	0	B/93468-MUM	105	110	107	N	MADHAVINI.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197199	61	NUTRITIONAL NEEDS OF OUR BODY	1980	120	6	U-92687-MUM	121.92	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91098-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197200	43	MAHITICHITRA NO. 318	1980	120	6	U-92982-MUM	249.94	0x0000724700000000	1980-02-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/93388-MUM	105	110	107	N	ASSTT. DIR. OF INFOR. (FILM) GOVT. OF GUJARAT.	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197201	61	THE SHOOT	1980	120	6	U-92983-MUM	30.48	0x0000724700000000	1980-02-06 00:00:00	G'S FILMS SHOP.	12	92	0	B/92995-MUM	105	110	107	N	G'S FILMS SHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197202	61	PERSONAL HYGIENE FOR BOYS	1980	120	6	U-92688-MUM	121.92	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS	12	363	0	B/91103-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197203	129	TELEPHONICALLY YOURS (MAR., GUJ., TAMIL)	1980	120	6	U-92984-MUM	304.80	0x0000724700000000	1980-02-06 00:00:00	FILMS. DIVISION.	12	88	0	B/93290-93303-MUM	105	110	107	N	FILMS. DIVISION.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197204	61	LEADERS IN MAKING	1980	120	6	U-92985-MUM	273.00	0x0000724700000000	1980-02-06 00:00:00	FILMS DIVISION.	12	363	0	B/93304-MUM	105	110	107	N	FILMS DIVISION.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197205	61	FOREST OF WEALTH	1980	120	6	U-92986-MUM	271.27	0x0000724700000000	1980-02-06 00:00:00	CINE GRAPHIC.	12	363	0	B/92996-97-MUM	105	110	107	N	CINE GRAPHIC.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197206	44	HARYANA SAMACHAR DARSHAN NO. 38	1980	120	6	U-92689-MUM	292.61	0x0000722A00000000	1980-01-08 00:00:00	R. S.  VERMA	12	91	0	B/92788-MUM	105	110	107	N	R. K. SHARMA, C/O. SHRI MADHU NAIK	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197207	61	AYURVEDA	1980	120	6	U-92987-MUM	299.00	0x0000724800000000	1980-02-07 00:00:00	DEE PEE FILMS, BOMBAY.	12	88	0	B/93466-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197208	44	STORY OF WARANA - NAGAR	1980	120	6	U-92988-MUM	299.00	0x0000724800000000	1980-02-07 00:00:00	SHRI P. K. RAJHUNS, TELEVISION FILMS OF INDIA.	12	363	0	B/93344-MUM	105	110	107	N	SHRI P. K. RAJHUNS, TELEVISION FILMS OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197209	61	HOW TO SELL CREATIVELY	1980	120	6	U-92989-MUM	182.88	0x0000724800000000	1980-02-07 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	88	0	B/92558-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197210	61	CORNING OVENWARE	1980	120	6	U-92990-MUM	30.48	0x0000724800000000	1980-02-07 00:00:00	ISLAND FILM, WORK CENTER.	12	92	0	B/93403-MUM	105	110	107	N	ISLAND FILM, WORK CENTER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197211	44	HARYANA SAMACHAR DARSHAN NO. 39	1980	120	6	U-92690-MUM	266.08	0x0000722A00000000	1980-01-08 00:00:00	R. S. VARMA	12	91	0	B/92789-MUM	105	110	107	N	R. S. SHARMA,  C/O. MADHU NAIK	1	266.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197212	61	AN ALL-GIRL STAR CIRCUS SHOW  (V ZIRKE TOLKO SCHENTSCHINI)	1980	120	6	U-92991-MUM	805.00	0x0000724800000000	1980-02-07 00:00:00	MOSFILM STUDIO. (USSR)	12	364	0	B/91770-MUM	105	110	108	N	SOVEXPORTFILM.	3	805.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197213	44	IST WRIST WATCHES	1980	120	6	U-92992-MUM	30.00	0x0000724800000000	1980-02-07 00:00:00	M/S. RADIOGEMS.	12	92	0	B/93255-MUM	105	110	107	N	M/S. RADIOGEMS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197214	70	BHAGWAN VAISHWANAR	1980	120	6	U-92691-MUM	1005.84	0x0000722A00000000	1980-01-08 00:00:00	MADHAVRAJ GOSWAMI	12	363	0	B/92345-MUM	105	110	107	N	BRIJ BEHARI SHARMA	3	1005.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197215	44	HIMALAYA TEL	1980	120	6	U-92993-MUM	30.00	0x0000724800000000	1980-02-07 00:00:00	M/S. RADIOGEMS.	12	92	0	B/93256-MUM	105	110	107	N	M/S. RADIOGEMS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197216	61	ELECTRON AND ELECTRONICS : AN INTRODUCTION	1980	120	6	U-92692-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	363	0	B/91133-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197217	61	THE EXPERIMENTAL SAFETY VEHICLE (ESF22) O. NO. 312	1980	120	6	U-92994-MUM	106.00	0x0000724800000000	1980-02-07 00:00:00	DAIMLER - BENZ, A.G.STUTTGART UNTERTURKHEIM	12	363	0	B/92709-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	106.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197218	61	AIRPLANES : PRINCIPLES OF FLIGHT	1980	120	6	U-92693-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	88	0	B/91048-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197219	61	TOWARDS PERFECTION - ORDER NO.31	1980	120	6	U-92995-MUM	176.00	0x0000724800000000	1980-02-07 00:00:00	DAIMLER- BENZ A.G. STUTTGART UNTERTURKHEIM	12	363	0	B/92710-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	176.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197220	61	CONSERVING OUR FOREST TODAY	1980	120	6	U-92694-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILM	12	88	0	B/91051-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197221	61	YOUR PRICE IS RIGHT SELL IT	1980	120	6	U-92996-MUM	182.88	0x0000724800000000	1980-02-07 00:00:00	CALVIN COMMUNICATIONS INC. U.S.A.	12	88	0	B/92544-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197222	61	CONSERVING OUR WATER RESOURCES TODAY	1980	120	6	U-92695-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	88	0	B/91052-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197223	61	DIRT	1980	120	6	U-92997-MUM	60.96	0x0000724800000000	1980-02-07 00:00:00	NATIONAL ENDOWMENT FOR THE ARTS.  (USA)	12	366	0	B/92808-MUM	105	110	108	N	MARC BAPTISTA, HUNNAR FILMS.	1	60.96	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197224	61	CONSERVING OUR SOIL TODAY	1980	120	6	U-92696-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET  FILMS	12	88	0	B/91053-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197225	61	WHEN YOU'VE TURNED DOWN.. TURN ON	1980	120	6	U-92998-MUM	182.88	0x0000724900000000	1980-02-08 00:00:00	CALVIN COMMUNICATIONS, INC.	12	88	0	B/92546-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197226	61	LAWS OF GASES	1980	120	6	U-92697-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	88	0	B/91072-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197227	61	PRESENTING YOUR SALES CASE CONVINCINGLY	1980	120	6	U-92999-MUM	182.88	0x0000724900000000	1980-02-08 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	88	0	B/92553-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197228	61	TAKING THE BUTT OUT OF THE SALES REBUTTAL	1980	120	6	U-93000-MUM	182.88	0x0000724900000000	1980-02-08 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	88	0	B/92547-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	182.88	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197229	61	WORKING SAFETY IN THE SHON	1980	120	6	U-92699-MUM	121.92	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	88	0	B/91141-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197230	44	AAKHRI INSAAF - TRL	1980	120	6	U-92700-MUM	85.34	0x0000722A00000000	1980-01-08 00:00:00	FILM EFFECTS	12	94	0	B/92705-MUM	105	110	107	N	FILM EFFECTS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197231	61	THE NILE IN EGYPT	1980	120	6	U-92631-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	363	0	B/91137-MUM	105	110	108	N	N. E. & I. F	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197232	61	ONCE UPON A DREAM	1980	120	6	U-92672-MUM	60.96	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	363	0	B/92075-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197233	61	HYDROGEN	1980	120	6	U-92698-MUM	149.66	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS	12	88	0	B/91136-MUM	105	110	108	N	N. E. & I. F. LTD.	1	149.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197234	61	GHANA AT A GLANCE	1980	120	6	U-95301-MUM	609.60	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	363	0	B/92927-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197235	61	WINNEBA DEER HUNT FESTIVAL	1980	120	6	U-95303-MUM	109.73	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	363	0	B/92931-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197236	61	GLOLDEN POD	1980	120	6	U-95304-MUM	304.80	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION.	12	363	0	B/92932-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197237	61	GHANA - GATE WAY TO AFRICA	1980	120	6	U-95305-MUM	365.76	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION.	12	363	0	B/92929-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197238	61	THE GHANA DANCE	1980	120	6	U-95306-MUM	243.84	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION.	12	363	0	B/92930-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197239	61	EMMPLORATION OF THE BRAIN	1980	120	6	U-95307-MUM	274.00	0x0000733300000000	1980-09-29 00:00:00	M/S UCB.	12	363	0	B/96713-MUM	105	110	107	N	UNI - UCB PRIVATE LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197240	61	DHALLS	1980	120	6	U-95308-MUM	71.63	0x0000733300000000	1980-09-29 00:00:00	AVINASH KHARE.	12	366	0	B/96828-MUM	105	110	107	N	AVINASH KHARE.	1	71.63	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197241	61	TRIP FOR TAT	1980	120	6	U-95309-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96017-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197242	61	CAPTAIN HAREBLOWER	1980	120	6	U-95310-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96018-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197243	61	HARE LIFT	1980	120	6	U-95311-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96019-MUM	105	110	108	N	M/S. R. N . JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197244	61	THE EGG - CITED ROOSTER  (CARTOON)	1980	120	6	U-95312-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/85759-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197245	61	ZOOM AND BORED	1980	120	6	U-95313-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96025-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197246	61	ZIPPING ALONG	1980	120	6	U-95314-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96026-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197247	61	WILD ABOUT HURRY	1980	120	6	U-95315-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96028-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197248	61	A BROKEN LEGHORN	1980	120	6	U-95316-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/95757-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197249	61	BANTY RAIDS	1980	120	6	U-95317-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/95756-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197250	61	EASY PECKING	1980	120	6	U-95318-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/95755-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197251	61	THE DIXIE FRYER	1980	120	6	U-95319-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILM LTD. (USA)	12	364	0	B/95758-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197252	61	HORSE HARE	1980	120	6	U-95320-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96022-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197253	61	BEEP BEEP	1980	120	6	U-95321-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96023-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197254	61	BULLY FOR BUGS	1980	120	6	U-95322-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96021-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197255	61	KNIGHT - MARE HARE	1980	120	6	U-95323-MUM	60.96	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96020-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197256	61	CURATIVE YOGA	1980	120	6	U-95324-MUM	1604.77	0x0000733400000000	1980-09-30 00:00:00	RUPAM CHITRA.	12	88	0	B/96053-MUM	105	110	107	N	RUPAM CHITRA.	6	1604.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197257	44	PATTHAR SE TAKKAR - TRL	1980	120	6	U-95325-MUM	85.64	0x0000733400000000	1980-09-30 00:00:00	RUPAM CHITRA.	12	94	0	B/96434-MUM	105	110	107	N	RUPAM CHITRA.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197258	44	LAXMI AGARBATTI	1980	120	6	U-95326-MUM	40.00	0x0000733400000000	1980-09-30 00:00:00	SHRI S. K. SURI.	12	92	0	B/96239-MUM	105	110	107	N	SHRI S. K. SURI.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197259	61	WILLS FILTER	1980	120	6	U-95327-MUM	30.48	0x0000733400000000	1980-09-30 00:00:00	M/S. FILM 5.	12	92	0	B/96570-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197260	44	AAP KI SEVA MEIN	1980	120	6	U-95328-MUM	102.00	0x0000733400000000	1980-09-30 00:00:00	NATIONAL INSTITUTE OF DESIGH.	12	363	0	B/95376-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGH.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197261	61	NEW WHEEL CHAIR	1980	120	6	U-95329-MUM	81.00	0x0000733400000000	1980-09-30 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/95377-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197262	129	INDIAN NEWS REVIEW NO. 1668  (NATIONAL)     (MAR., GUJ., TAM., TEL......)	1980	120	6	U-95330-MUM	185.00	0x0000733400000000	1980-09-30 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	V/96914-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	185.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197263	129	INDIAN NEWS REVIEW NO.1668 (NORTHERN)   (PUN., URDU.)	1980	120	6	U-95331-MUM	262.00	0x0000733400000000	1980-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96925-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197264	51	SANSAR - TRL	1980	120	6	U-95332-MUM	99.67	0x0000733400000000	1980-09-30 00:00:00	MOHAN JAWADE.	12	94	0	B/96831-MUM	105	110	107	N	MOHAN JAWADE.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197265	44	DEEPSONS	1980	120	6	U-95333-MUM	30.48	0x0000733400000000	1980-09-30 00:00:00	WAVELENGTH.	12	92	0	B/96794-MUM	105	110	107	N	WAVELENGTH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197266	61	CIRCUS UNDER MINARATES  (TSIRK POD MINARETAMI)	1980	120	6	U-95334-MUM	770.00	0x0000733400000000	1980-09-30 00:00:00	AN UZHEKFILM STUDIO. (USSR)	12	363	0	B/94969-MUM	105	110	108	N	SOVEXPORTFILM.	3	770.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197267	61	DURGA	1980	120	6	U-95335-MUM	490.73	0x0000733500000000	1980-10-01 00:00:00	RANEN CHATTERJEE.	12	363	0	B/96893A-MUM	105	110	107	N	RANEN CHATTERJEE.	2	490.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197268	44	SUKH	1980	120	6	U-95336-MUM	123.44	0x0000733500000000	1980-10-01 00:00:00	K. BISHT.	12	363	0	B/96897-MUM	105	110	107	N	K. BISHT.	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197269	61	BLEEDING : WHAT TO DO	1980	120	6	U-95337-MUM	167.64	0x0000733500000000	1980-10-01 00:00:00	PYRAMID FILM.( USA)	12	88	0	B/93854-MUM	105	110	108	N	N. E. & I. F. LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197270	61	MOTORCYCLE SAFETY TIPS	1980	120	6	U-95338-MUM	152.40	0x0000733500000000	1980-10-01 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/93863-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197271	61	SAFETY : CHECK YOUR CAR	1980	120	6	U-95339-MUM	167.64	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/93866-MUM	105	110	108	N	N. E. & I. F. LTD	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197272	61	EVERYTHING ABOUT BICYCLES	1980	120	6	U-95340-MUM	164.59	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/93859-MUM	105	110	108	N	N. E. & I. F. LTD.,	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197273	61	BURN EMERGENCY	1980	120	6	U-95341-MUM	259.08	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. ( USA)	12	88	0	B/93856-MUM	105	110	108	N	N. E. & I. F. LTD.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197274	61	WOOL FROM AUSTRALIA	1980	120	6	U-95342-MUM	210.31	0x0000733700000000	1980-10-03 00:00:00	FILMS INCORPORATED. (USA)	12	363	0	B/94115-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197275	61	FREE RIDE	1980	120	6	U-95343-MUM	121.92	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	366	0	B/93861-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197276	61	ALL ABOUT FIRE	1980	120	6	U-95344-MUM	121.92	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/93853-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197277	61	RICE FARMING IN TAHAILAND	1980	120	6	U-95345-MUM	210.31	0x0000733700000000	1980-10-03 00:00:00	FILMS INCORPORATED	12	363	0	B/94119-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197278	61	MAGIC ROLLING BOARD	1980	120	6	U-95346-MUM	164.59	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	366	0	B/93862-MUM	105	110	108	N	N. E. & I. F. LTD.	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197279	61	DAWN FLIGHT	1980	120	6	U-95347-MUM	256.03	0x0000733700000000	1980-10-03 00:00:00	PYRMID FILMS. (USA)	12	366	0	B/93858-MUM	105	110	108	N	N. E. & I. F. LTD.	1	256.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197280	61	SOLO	1980	120	6	U-95348-MUM	164.59	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	366	0	B/93867-MUM	105	110	108	N	N. E. & I.F. LTD.	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197281	61	FLOATING FREE	1980	120	6	U-95349-MUM	121.92	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	366	0	B/93860-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197282	61	TRAUMA PATIENT	1980	120	6	U-95350-MUM	243.84	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/93868-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197283	44	MAAN ABHIMAN - TRL	1980	120	6	U-95351-MUM	117.44	0x0000733700000000	1980-10-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/96899-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	1	117.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197284	44	SASTA GOBAR GAS PLANT	1980	120	6	U-95352-MUM	475.00	0x0000733700000000	1980-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/95529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197285	61	THE WILD CHILD - TRL	1980	120	6	U-95353-MUM	48.16	0x0000733700000000	1980-10-03 00:00:00	LES FILMS DE CAROSSE, LES ARTISTES ASSOCIES.	12	94	0	B/95214-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197286	44	ESSMA SHAWL	1980	120	6	U-95354-MUM	30.48	0x0000733700000000	1980-10-03 00:00:00	FILM MEDIA.	12	92	0	B/96700-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197287	61	A FILM ABOUT FILM MAKING	1980	120	6	U-95355-MUM	202.08	0x0000733700000000	1980-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/94672-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197288	61	LOGARITHMS AND SLIDE RULE LESSON - 3	1980	120	6	U-95356-MUM	336.50	0x0000733700000000	1980-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94649-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	336.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197289	61	LOGARITHMS AND SLIDE RULE LESSON -4	1980	120	6	U-95357-MUM	320.95	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94650-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	320.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197290	61	LOGARITHMS AND SLIDE RULE LESSON - 2	1980	120	6	U-95358-MUM	325.83	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94648-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	325.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197291	61	PARRYWARE	1981	120	6	U-96701-MUM	30.48	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS	12	92	0	B/98566-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197292	61	A TECHNIQUE OF SPUNECTOMY FOR HODGKING'S DISEASE	1981	120	6	U-96702-MUM	100.28	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS	12	88	0	B/97950-MUM	105	110	107	N	NEO FILMS	1	100.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197293	61	LOGARITHMS & THE SLIDE LESSON - V	1980	120	6	U-95359-MUM	326.14	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94943-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	326.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197294	61	A TECHNIQUE OF HEPATIC RESECTION	1981	120	6	U-96703-MUM	103.32	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS	12	88	0	B/97951-MUM	105	110	107	N	NEO FILMS	1	103.32	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197295	61	LOGARITHMS & THE SLIDE RULE LESSON -6	1980	120	6	U-95360-MUM	319.74	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94944-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	319.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197296	61	THE BLACK PIRATE	1981	120	6	U-96705-MUM	60.96	0x000073C300000000	1981-02-20 00:00:00	INTERNATIONL	12	366	0	B/95847-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
197297	61	LOGARITHMS & THE SLIDE RULE LESSON -7	1980	120	6	U-95361-MUM	315.77	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILMS BUREA INC. (USA)	12	88	0	B/94945-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197298	44	HARIYANA SAMACHAR DARSHAN NO. 1981-1	1981	120	6	U-96707-MUM	257.56	0x000073C300000000	1981-02-20 00:00:00	DIR. PUBLIC RELATION GOVT. OF HARIYAN CHANDGAH	12	91	0	B/98899-MUM	105	110	107	N	R. K. SHARMA, C/O. BOMBAY FILM LEB.	1	257.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197299	61	LOGARITHMS & THE SLIDE RULE LESSON - 8	1980	120	6	U-95362-MUM	338.33	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94946-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	338.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197300	44	HARYANA SAMACHAR DARSHAN NO. 1981 - 2	1991	120	6	U-96708-MUM	295.66	0x0000820800000000	1991-02-21 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA	12	91	0	B/98900-MUM	105	110	107	N	R. K. SHARMA C/O. BOMBAY FILM LAB.	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197301	61	LOGARITHMS AND SLIDE RULE LESSON - 1	1980	120	6	U-95363-MUM	324.00	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	363	0	B/94647-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197302	61	CENTRAL SIMILARITIES	1980	120	6	U-95364-MUM	111.00	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU. (USA)	12	88	0	B/94666-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197303	61	MAKING A SOUND FILM	1980	120	6	U-95365-MUM	114.17	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94683-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	114.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197304	61	CHARLEY  VARIC	1981	120	6	U-96704-MUM	121.96	0x000073C300000000	1981-02-20 00:00:00	UNIVERSAL 8 FILMS	12	366	0	B/96480-MUM	105	110	107	N	DHARAM VIR JAIN & SONS	1	121.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
197305	61	WILDLIFE IN JUNGLES OF LATIN	1980	120	6	U-95366-MUM	188.98	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILMS BUREAU INC. (USA)	12	363	0	B/94997-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197306	44	SAMACHAR DARSHAN	1981	120	6	U-96706-MUM	289.55	0x000073C300000000	1981-02-20 00:00:00	M. JHA, FILM EDU. INFORMATION & PUBLIC RELATION GO	12	91	0	B/98726-MUM	105	110	107	N	M. JHA, FILM EDU. INFORMATION & PUBLIC RELATION GO	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197307	61	SYMMETRIES OF THE CUBE	1980	120	6	U-95367-MUM	150.26	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94693-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197308	61	CENTRAL PERSPECTIVITIES	1980	120	6	U-95368-MUM	148.43	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC.  (USA)	12	88	0	B/94665-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197309	61	COCOA CULTIVATON	1980	120	6	U-95369-MUM	696.00	0x0000733800000000	1980-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/96962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	696.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197310	51	LAXMI YETE GHARA	1980	120	6	U-95370-MUM	30.48	0x0000733A00000000	1980-10-06 00:00:00	FILM MEDIA.	12	92	0	B/96824-26-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197311	61	INVERSION	1980	120	6	U-95371-MUM	131.98	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94678-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	131.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197312	61	STRONGEST KARATE - TRL	1981	120	6	U-96709-MUM	72.84	0x000073C400000000	1981-02-21 00:00:00	SOCHIKU CO. LTD.	12	94	0	B/98731-MUM	105	110	108	N	N. E. & I. F. LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197313	61	RED PLANET : MARS	1980	120	6	U-95372-MUM	160.63	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. ( USA)	12	88	0	B/94687-MUM	105	110	108	N	ACADEMIC BOOKS LTD .	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197314	44	ROJGAR CHUNNESE PAHELE	1981	120	6	U-96710-MUM	337.00	0x000073C400000000	1981-02-21 00:00:00	SANJEEVAN CHITRA	12	363	0	B/98783-MUM	105	110	107	N	SANJEEVAN CHITRA	1	337.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197315	61	SOLAR SYSTEM	1980	120	6	U-95373-MUM	226.16	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94692-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197316	61	ACCIDENT SCENE	1980	120	6	U-95374-MUM	94.49	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94663-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	94.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197317	61	EQUIDECOMPOSABLE POLYGONS	1980	120	6	U-95375-MUM	115.52	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94669-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	115.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197318	61	GEOMETRIC VECTORS - ADDITION	1980	120	6	U-95376-MUM	189.28	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94675-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197319	61	ARCHEOLOGIST AND HOW HE WORKS	1980	120	6	U-95377-MUM	197.51	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94664-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197320	61	THE GREEKS	1980	120	6	U-95378-MUM`	312.11	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	363	0	B/94676-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	312.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197321	61	INCIDENT : SYMPTOM OR CAUSE	1980	120	6	U-95379-MUM	108.20	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94698-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197322	61	A FILM ABOUT FILM EDITING	1980	120	6	U-95380-MUM	160.32	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94673-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197323	61	A FILM ABOUT CINEMATOGRAPHY	1980	120	6	U-95381-MUM	190.80	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94674-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197324	61	PROJECTIVE GENERATION OF CONICS	1980	120	6	U-95382-MUM	175.26	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	88	0	B/94686-MUM	105	110	108	N	ACADEMIC BOOKS LTD.	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197325	61	EXPLAINING MATTER : CHEMICAL CHANGE	1981	120	6	U-96711-MUM	120.90	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97069-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	120.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197326	61	THE REAL WINNER	1980	120	6	U-95383-MUM	30.48	0x0000733B00000000	1980-10-07 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/96827-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197327	61	BEAR ISLAND - TRL	1980	120	6	U-95384-MUM	85.04	0x0000733B00000000	1980-10-07 00:00:00	PETER SNELL. (ENGLAND)	12	94	0	B/96399-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197328	61	EXPLAINING MATTER : MELECULES IN MOTION	1981	120	6	U-96712-MUM	121.21	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97070-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	121.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197329	61	ATOMIC STRUCTURE AND PERIODIC TABLE	1981	120	6	U-96713-MUM	122.72	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97072-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	122.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197330	61	MEDIA FOR PRSENTATION	1980	120	6	U-95385-MUM	219.46	0x0000733B00000000	1980-10-07 00:00:00	INDIAN UNIVERSITY. (USA)	12	88	0	B/94936-MUM	105	110	108	N	N. E. & I. F. LTD	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197331	61	LUNGS AND RESPIRATORY SYSTEM	1981	120	6	U-96714-MUM	182.12	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97073-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	182.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197332	61	BEAUTIFUL PEOPLE	1980	120	6	U-95386-MUM	2786.00	0x0000733B00000000	1980-10-07 00:00:00	CAPRICORN FILM. (USA)	12	90	176	B/91915-MUM	105	109	108	N	N. E. & I. F. LTD	5	2786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197333	61	HEART AND CIRCULATORY SYSTEM	1981	120	6	U-96715-MUM	172.42	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97074-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	172.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197334	61	HENRY IV-PART I	1980	120	6	U-95387-MUM	182.88	0x0000733B00000000	1980-10-07 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	88	0	B/94428-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197335	61	PLANT MOTIONS : ROOTS, STEMS & LEAVES	1981	120	6	U-96716-MUM	121.91	0x000073C400000000	1981-02-21 00:00:00	EBEC	12	88	0	B/97076-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	121.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197336	61	WE ARE STUDENTS	1981	120	6	U-96717-MUM	148.00	0x000073C400000000	1981-02-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/97154-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BO	1	148.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197337	61	THE THEATRE IN SHAKESPEARE'S TIME	1980	120	6	U-95388-MUM	158.50	0x0000733B00000000	1980-10-07 00:00:00	BFA EDUCATIONAL MEDIA.	12	88	0	B/94448-MUM	105	110	108	N	N. E. & I. F. LTD.	1	158.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197338	61	BIG SCORE BOARD OF OLYMPIC	1981	120	6	U-96718-MUM	588.00	0x000073C400000000	1981-02-21 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/97156-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BO	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197339	85	ZIP N' SNORT	1980	120	6	U-95389-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96029-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197340	61	YASHMAK	1981	120	6	U-96719-MUM	167.00	0x000073C400000000	1981-02-21 00:00:00	UZBEKISTAN POPULAR SCIENCE FILM STUDIOS	12	363	0	B/97187-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BO	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197341	85	LICKETY SPLAT	1980	120	6	U-95390-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96030-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197342	61	THE STATE EMBLEM OF USSR (HIN. MAR. GUJ. )	1981	120	6	U-96720-MUM	104.00	0x000073C400000000	1981-02-21 00:00:00	LININGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/97212-20MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	1	104.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197343	85	HOOK, LINE & STINKER	1980	120	6	U-95391-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96024-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197344	85	BEEP PREPARED	1980	120	6	U-95392-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96031-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197345	61	THE FOUR SEASONSIN MOSCOW ( HIN. )	1981	120	6	U-96721-MUM	371.00	0x000073C400000000	1981-02-21 00:00:00	CENTURAL DOCUMENTARY FILM STUDIOS	12	363	0	B/97222-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE	4	371.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197346	85	GUIDED MUSCLE	1980	120	6	U-95393-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96027-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197347	85	RABBIT ROMEO	1980	120	6	U-95394-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96032-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197348	61	NEW HORIZONS IN STEEL	1981	120	6	U-96722-MUM	551.08	0x000073C400000000	1981-02-21 00:00:00	SHYAM BENEGAL /SAHYADR FILMS	12	363	0	B/98396-MUM	105	110	108	N	SHYAM BENEGAL /SAHYADR FILMS	2	551.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197349	85	A MUTT IN A RUTT	1980	120	6	U-95395-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96033-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197350	85	WHAT'S MY LION	1980	120	6	U-95396-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96034-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197351	61	QUICK CURE FOR SMOKERS	1981	120	6	U-96723-MUM	77.72	0x000073C400000000	1981-02-21 00:00:00	JOSEPH LUCAS	12	88	0	B/97318-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197352	85	HERE TODAY, GONE TAMALE	1980	120	6	U-95397-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96037-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197353	118	BUILDING A WORKING TEAM	1981	120	6	U-96724-MUM	341.00	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97320-MUM	105	110	108	N	N. E. & I. F. LTD.	1	341.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197354	129	I. N. R. NO. 1669    (BEN., ASSA., ORI)	1980	120	6	U-95398-MUM	288.00	0x0000733B00000000	1980-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96982-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197355	61	CONTROLLING ABSEENTEISM	1981	120	6	U-96725-MUM	352.00	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS. INC.	12	88	0	B/97321-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197356	129	I. N. R. NO. 1669 (NATIONAL)  (MAR., GUJ., TAM.......)	1980	120	6	U-95399-MUM	219.00	0x0000733B00000000	1980-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96987-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197357	85	CAT TAILS FOR TWO	1980	120	6	U-95400-MUM	60.96	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (USA)	12	364	0	B/96036-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197358	61	WINNING WITH CUSTOMERS CUSTOMER SERVICE IS EVERYBODY	1981	120	6	U-96726-MUM	220.00	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97323-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197359	61	THE FULLY FUNCTIONING INDIVIDUAL	1981	120	6	U-96727-MUM	242.00	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97327-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197360	61	INSUBORDINATION	1981	120	6	U-96728-MUM	198.00	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS. INC.	12	88	0	B/97330-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197361	61	MAINTAINING THE ORGANIZATION	1981	120	6	U-96729-MUM	363.00	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97334-MUM	105	110	108	N	N. E. & I. F. LTD.	1	363.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197362	61	MANAGEMENT BY EXAMPLE	1981	120	6	U-96730-MUM	264.00	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97336-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197363	61	GHANA DANCES ENSEMBLE	1980	120	6	U-95302-MUM	182.88	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. ( GHANA)	12	363	0	B/92928-MUM	105	110	108	N	GHANA HIGH COMMISSION.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197364	61	WORKING WITH TROUBLED EMPLOYEES	1981	120	6	U-96731-MUM	352.00	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC.	12	88	0	B/97354-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197365	61	FIRST AID TRAINING FOR LAW ENFORCEMENT	1981	120	6	U-96732-MUM	232.87	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC.	12	88	0	B/97566-MUM	105	110	108	N	N. E. & I. F. LTD.	1	232.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197366	61	SECURITY OFFICER : EMERGENCY SITUATION	1981	120	6	U-96733-MUM	177.39	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC.	12	88	0	B/97568-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197367	61	SECURITY OFFICER : PILFERAGE CARGO THEFT	1981	120	6	U-96734-MUM	144.17	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC.	12	88	0	B/97569-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197368	61	MANAGING WITH FIGURES : IN YOUR INFORMATION ADEQUATE	1981	120	6	U-96735-MUM	318.20	0x000073C600000000	1981-02-23 00:00:00	UNILEVER ORGANISATION	12	88	0	B/98916-MUM	105	110	108	N	N. E. & I. F. LTD.	1	318.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197369	61	TWO PERSON COMMUNICATION	1981	120	6	U-96736-MUM	363.00	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATION INC.	12	88	0	B/97347-MUM	105	110	108	N	N.E.& I.F. LTD.	1	363.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197370	61	SECURITY OFFICER : OPERATIONA PROCEDURES	1981	120	6	U-96737-MUM	166.12	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC.	12	88	0	B/98476-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197371	61	MANAGING WITH FIGURES : PROFIT OR LOSS	1981	120	6	U-96738-MUM	274.31	0x000073C600000000	1981-02-23 00:00:00	UNILEVER ORGANISATION	12	88	0	B/98919-MUM	105	110	108	N	N. E. & I. F.	1	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197372	61	TAKE A TIP ON WHITENESS	1981	120	6	U-96740-MUM	30.48	0x000073C600000000	1981-02-23 00:00:00	M/S. FILM 5.	12	92	0	B/98896-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197373	51	SHUBRATECHI SHIDORI	1981	120	6	U-96741-MUM	30.48	0x000073C600000000	1981-02-23 00:00:00	M/S. FILM 5.	12	92	0	B/98897-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197374	43	SAFED DHOLAINOO SHIDHU	1981	120	6	U-96742-MUM	30.48	0x000073C600000000	1981-02-23 00:00:00	M/S. FILM 5.	12	92	0	B/98898-MUM	105	110	107	N	M/S. FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197375	61	N. P. MINTI	1981	120	6	U-96743-MUM	30.48	0x000073C600000000	1981-02-23 00:00:00	CAPRICORN FILMS	12	92	0	B/98538-MUM	105	110	107	N	CAPRICORN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197376	61	MANHATTAN - TRL	1981	120	6	U-96744-MUM	90.53	0x000073C600000000	1981-02-23 00:00:00	CHARLES H. JOFFE	12	94	0	B/98227-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197377	61	THE NANAI PORTRAIT ( HIN. MAR . GUJ...... )	1981	120	6	U-96745-MUM	177.00	0x000073C700000000	1981-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/97158-67-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197378	43	SAACHU SUKH SAASARIYAMA	1980	120	6	U-91958-MUM	3905.18	0x0000723800000000	1980-01-22 00:00:00	MOHANLAL SUSANIA.	12	87	176	B/F-349-MUM	105	109	107	N	MEDHAVINI	15	3905.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197379	61	FRIENDSHIP WITH THE PEOPLE OF AFRICA (HIN.,TAM.,MAR.)	1981	120	6	U-96746-MUM	294.00	0x000073C700000000	1981-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/97168-75-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197380	61	SOVIET LATVIA  ( TAM. PUN. GUJ.MAL. KANN.......... )	1981	120	6	U-96747-MUM	216.00	0x000073C700000000	1981-02-24 00:00:00	RIGA FILM STUDIOS	12	363	0	B/97244-53-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197381	61	KIEV CAPITAL OF THE UKRAIN ( TAM. TEL. KANN. )	1981	120	6	U-96748-MUM	222.00	0x000073C700000000	1981-02-24 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/98094-97-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197382	61	SPORTS KALEIDOSCOPE  ( HIN. PUN. KANN.......... )	1981	120	6	U-96749-MUM	191.00	0x000073C700000000	1981-02-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/98099-107-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197383	61	THE AUTHORSL : JAMES FENMORE COOPER	1981	120	6	U-96750-MUM	225.25	0x000073C700000000	1981-02-24 00:00:00	PRODUCED & DIRECTED BY LEW. GLUCKMAN JR.	12	363	0	B/98952-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	225.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197384	61	A SELECTION INTERVIEW	1976	120	6	U-82201-MUM	190.00	0x00006C8A00000000	1976-01-29 00:00:00	FILM AUSTRALIAN (AUSTRALIA)	12	88	0	B/78471-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197385	61	WHALE TRAINER	1981	120	6	U-96751-MUM	60.96	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL	12	363	0	B/98055-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197386	61	SLALOM	1981	120	6	U-96752-MUM	121.92	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL	12	363	0	B/98056-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197387	61	SMALL BOAT SAFETY	1976	120	6	U-82202-MUM	133.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIAN (AUSTRALIA)	12	88	0	B/78472-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI.	1	133.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197388	61	SNAKE FARMER	1981	120	6	U-96753-MUM	60.96	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL	12	363	0	B/98057-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197389	61	ENDEAVOUR ANCHOR REPORT	1976	120	6	U-82203-MUM	157.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA.	12	88	0	B/78470-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197390	61	HOT GROUND INVESTIGATION	1976	120	6	U-82204-MUM	185.00	0x00006D4000000000	1976-07-29 00:00:00	C. S. I. R. O. (AUSTRALIAN)	12	88	0	B/78473-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197391	61	PROBLEMS OF CONSERVATION : OUR NATURAL RESOURCES	1981	120	6	U-96754-MUM	61.06	0x000073C700000000	1981-02-24 00:00:00	EBEC	12	363	0	B/97084-MUM	105	110	108	N	PHOTOPHONE	1	61.06	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197392	61	THE SEA	1981	120	6	U-96755-MUM	145.45	0x000073C700000000	1981-02-24 00:00:00	EBEC	12	363	0	B/97085-MUM	105	110	108	N	PHOTOPHONE	1	145.45	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197393	61	THE CONSTANT THREAT	1976	120	6	U-82205-MUM	228.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	88	0	B/78468-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197394	61	THE INERT GAS SYSTEM	1981	120	6	U-96756-MUM	176.00	0x000073C700000000	1981-02-24 00:00:00	B. P. FILMS, LONDON	12	88	0	B/98928-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197395	61	A CONTINENT ON GUARD	1976	120	6	U-82206-MUM	194.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIAN.	12	88	0	B/78469-MUM	105	110	108	N	THE AUSTRALIAN COMMISSION NEW DELHI.	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197396	61	CYCLONE TRACY	1976	120	6	U-82207-MUM	93.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIAN. (AUSTRALIA)	12	88	0	B/78464-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI.	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197397	61	THE SHIPS THAT FLEW	1976	120	6	U-82208-MUM	549.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIAN. (AUSTRALIA)	12	88	0	B/78465-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	549.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197398	61	INDIAN NEWS REVIW NO. 1689 ( HIN. MAR. GUJ.TAM., TEL.... )	1981	120	6	U-96758-MUM	220.00	0x000073C700000000	1981-02-24 00:00:00	FILMS DIVISION, GOVT. OF DIVISION	12	91	0	B/1981A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF DIVISION	1	220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197399	61	BREAKING AWAY	1980	120	6	U-91961-MUM	2761.49	0x0000723900000000	1980-01-23 00:00:00	PETER YATES. (U.S.A)	12	87	176	B/F-260-MUM	105	109	108	N	20TH CENTURY - FOX CORPORATION (I) PVT. LTD.	10	2761.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197400	61	THROUGH MY EYES (TV VERSION)	1976	120	6	U-82209-MUM	306.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA.	12	88	0	B/78461-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197401	61	WHEN WILL THE GIRDS RETURN	1976	120	6	U-82210-MUM	560.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA.	12	88	0	B/78467-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	560.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197402	61	BUTCH AND SUNDANCE	1980	120	6	U-91962-MUM	3085.19	0x0000723900000000	1980-01-23 00:00:00	GABRIEL KATZKA AND STEVEN BACH. (U.S.A)	12	87	170	B/F-244-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	12	3085.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197403	61	LEADERS	1976	120	6	U-82211-MUM	115.00	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA.	12	363	0	B/78458-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197404	61	INDIAN NEWS REVIEW NO. 1689 ( HIN. BEN. ASSA. )	1981	120	6	U-96759-MUM	287.00	0x000073C700000000	1981-02-24 00:00:00	FILMS DIVISION	12	91	0	B/1981B-MUM	105	110	107	N	FILMS DIVISION	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197405	44	HISTORICAL SIKH SHRINES IN DELHI AND SHRI GURU TEGH BAHADUR MARTYRDOM TRI CENTENARY	1976	120	6	U-82212-MUM	475.49	0x00006D4000000000	1976-07-29 00:00:00	SUMANT BHADRA.	12	363	0	B/78272-MUM	105	110	107	N	SUMANT BHADRA.	2	475.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197406	61	THE EVIL SPIRIT OF YAMBUYA - TRL	1981	120	6	U-96760-MUM	75.00	0x000073C700000000	1981-02-24 00:00:00	M. GORKI FILM STUDIOS	12	94	0	B/98233-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197407	61	LANDSCAPE - A PATTERN  OF CHANGE	1976	120	6	U-82213-MUM	203.00	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIAN.	12	88	0	B/78459-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197408	145	HUNGARIANS	1980	120	6	U-91964-MUM	3034.29	0x0000723A00000000	1980-01-24 00:00:00	HUNGARO FILM. (HUNGARY)	12	87	176	B/F-270-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	6	3034.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197409	61	MOVING WOOL	1976	120	6	U-82214-MUM	183.08	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	88	0	B/78456-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	183.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197410	61	LET'S HAVE A TALK BROTHER - TRL	1981	120	6	U-96761-MUM	63.00	0x000073C700000000	1981-02-24 00:00:00	BIELAROUSSFILM - MOSFILM PRODUCTIONS	12	94	0	B/98235-MUM	105	110	108	N	SOVEXPORTFILM	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197411	61	OBJECTIVE CLIP PREPARATION	1976	120	6	U-82215-MUM	119.00	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA.	12	88	0	B/78457-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197412	44	DAO PE DAO	1980	120	6	U-91965-MUM	3811.83	0x0000723A00000000	1980-01-24 00:00:00	GAYATHRI CINE ENTERPRISES.	12	87	170	B/F-329-MUM	105	109	107	N	GAYATHRI CINE ENTERPRISES.	16	3814.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197413	61	MR. SYMBOL MAN	1976	120	6	U-82216-MUM	550.00	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA.	12	88	0	B/78460-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197414	43	NAMNI NAGARVEL	1980	120	6	U-91966-MUM	3910.60	0x0000723E00000000	1980-01-28 00:00:00	KISHANBHAI SOMAIYA, C/O. K. C. MEHTA.	12	87	176	B/F-351-MUM	105	109	107	N	APSARA FILMS.	15	3910.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197415	61	THE LANGUAGE OF THE DANCE (NA YAZIKE TANTSA )	1981	120	6	U-96762-MUM	1361.00	0x000073C700000000	1981-02-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/97614-MUM	105	110	108	N	SOVEXPORTFILM	5	1361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197416	61	SUPPRESSION OF COAL WASTE FIRES	1976	120	6	U-82217-MUM	264.00	0x00006D4100000000	1976-07-30 00:00:00	C. S. I. R. O.   (AUSTRALIA)	12	88	0	B/78475-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197417	43	KOY NA LADAKVAYA	1980	120	6	U-91967-MUM	4218.74	0x0000724000000000	1980-01-30 00:00:00	KISHAN KHANNA.	12	87	176	B/F-282-MUM	105	109	107	N	KAY KAY ENTERPRISES.	16	4218.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197418	61	ICARUS	1976	120	6	U-82218-MUM	156.00	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA.	12	88	0	B/78477-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197419	61	SOLAR WATER HEATING	1976	120	6	U-82219-MUM	142.00	0x00006D4100000000	1976-07-30 00:00:00	C. S. I. R. O.  (AUSTRALIA)	12	88	0	B/78474-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	142.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197420	61	TAPPING THE OCEAN'S RESOURCES ( OKNO V DKEAN )	1981	120	6	U-96763-MUM	556.00	0x000073C800000000	1981-02-25 00:00:00	GEORGIAN DOCUMENTARY & POPULAR SCIENCE FILM STUDIO	12	363	0	B/97620-MUM	105	110	108	N	SOVEXPORTFILM	2	556.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197421	61	IAN CHAPPELLON CRICKET	1976	120	6	U-82220-MUM	154.00	0x00006D4100000000	1976-07-30 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	88	0	B/78476-MUM	105	110	108	N	AUSTRALIA HIGH COMMISSION.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197422	61	ELENA OBERAZTSOVA SINGS ( POET ELENA OBRAZTSOVA )	1981	120	6	U-96764-MUM	799.00	0x000073C800000000	1981-02-25 00:00:00	MOSFILM STUDIO PRODUCTION	12	363	0	B/97622-MUM	105	110	108	N	SOVEXPORTFILM	3	799.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197423	44	DO AUR DO PAANCH	1980	120	6	U-91968-MUM	4532.17	0x0000724000000000	1980-01-30 00:00:00	M/S. DEVAR FILMS.	12	87	170	B/F-304-MUM	105	109	107	N	M/S. DEVAR FILMS.	18	4603.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197424	61	AN INTRODUCTION TO DEFENCE (ATALOGUING SYSTEM)	1976	120	6	U-82221-MUM	165.00	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA. ( AUSTRALIA)	12	88	0	B/78457A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197425	61	WOVEN DREAMS	1976	120	6	U-82222-MUM	418.00	0x00006D4100000000	1976-07-30 00:00:00	RANBIR RAY.	12	88	0	B/78642-MUM	105	110	107	N	RANBIR RAY.	2	418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197426	61	GRORGIAN RHYTHMS ( GRUSINSKIRITMI )	1981	120	6	U-96765-MUM	786.00	0x000073C800000000	1981-02-25 00:00:00	GRUZIA FILM STUDIO	12	363	0	B/97623-MUM	105	110	108	N	SOVEXPORTFILM	3	786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197427	44	DILWALE DULHANIYA LE JAYENGE	1980	120	6	U-91969-MUM	3797.58	0x0000724000000000	1980-01-30 00:00:00	TITOO ENTERPRISES, KISHORE SAIGAL.	12	87	176	B/F-333-MUM	105	109	107	N	TITOO ENTERPRISES, KISHORE SAIGAL.	15	3808.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197428	61	DISSONANCE ( DISSONANCE )	1981	120	6	U-96766-MUM	277.00	0x000073C800000000	1981-02-25 00:00:00	AZERBAKJAN FILMS STUDIO	12	363	0	B/97624-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197429	44	JAANEMAN	1976	120	6	U-82223-MUM	3978.95	0x00006D4100000000	1976-07-30 00:00:00	DEV ANAND.	12	87	176	B/78216-MUM	105	109	107	N	DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD.	17	4060.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197430	104	TARO - THE DRAGON BOY	1980	120	6	U-91959-MUM	2108.00	0x0000723800000000	1980-01-22 00:00:00	CHIAKI LYNADA TOEI ANIMATION CO. LTD. (JAPAN)	12	87	175	B/F-357-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	8	2108.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
197431	61	HOSPITALITY STREET (ULITSA GOSTEPRIIMSTVA )	1981	120	6	U-96767-MUM	278.00	0x000073C800000000	1981-02-25 00:00:00	TALLINFILM STUDIO	12	363	0	B/97625-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197432	61	S. I. T. E.	1976	120	6	U-82224-MUM	565.00	0x00006D4100000000	1976-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	565.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197433	61	EAGER TO KNOW NO. 118 ( HOCHUVSION ZNAT ) NO. 118	1981	120	6	U-96768-MUM	277.00	0x000073C700000000	1981-02-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/97626-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197434	129	FOR A SECURE FUTURE  (TAMIL, TELUGU, BENGALI.........)	1976	120	6	U-82225-MUM	30.48	0x00006D4100000000	1976-07-30 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/78554-62-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197435	61	EAGER TO KNOW NO. 117 ( HOCHU VSION ZNAT )	1981	120	6	U-96769-MUM	278.00	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/97627-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197436	44	SABKI PASAND	1976	120	6	U-82226-MUM	35.60	0x00006D4100000000	1976-07-30 00:00:00	KAMLAKAR TORNE PRODUCTIONS.	12	92	0	B/78640-MUM	105	110	107	N	KAMLAKAR TORNE PRODUCTIONS.	1	35.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197437	164	QYAYUBIHIME (ENGLISH TITLE : THUMBELINA)	1980	120	6	U-91960-MUM	1808.00	0x0000723800000000	1980-01-22 00:00:00	CHIAKI IMADA TOEI ANIMATION CO. LTD. (JAPAN)	12	364	0	B/F-356-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	6	1808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197438	44	SANKOCH	1976	120	6	U-82227-MUM	3657.60	0x00006D4100000000	1976-07-30 00:00:00	R. K. SORAL SUYOG FILMS.	12	87	176	B/78638-MUM	105	109	107	N	R. K. SORAL SUYOG FILMS.	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197439	44	TANDURUSTI KI JEET	1981	120	6	U-96770-MUM	15.24	0x000073C800000000	1981-02-25 00:00:00	G'S FILMSHOP	12	92	0	B/97759-MUM	105	110	107	N	G'S FILMSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197440	61	EAGER TO KNOW NO. 116 ( HOCHU VSION ZNAT )	1981	120	6	U-96771-MUM	290.00	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW	12	363	0	B/97628-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197441	44	SPARSH	1980	120	6	U-91970-MUM	3988.71	0x0000724000000000	1980-01-30 00:00:00	BASU BHATTACHARYA.	12	87	176	B/F-350-MUM	105	109	107	N	BASU BHATTACHARYA.	14	3988.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197442	61	MIND AND BODY	1976	120	6	U-82228-MUM	487.68	0x00006D4100000000	1976-07-30 00:00:00	MAHARISH INTERNATIONAL UNIVERSITY. (SWITZERLAND)	12	88	0	B/78583-MUM	105	110	108	N	M. I. C. I.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197443	43	MAHITI CHITRA NO. 341	1981	120	6	U-96772-MUM	228.60	0x000073C800000000	1981-02-25 00:00:00	DIRECTOR OF INFORMATION  GOVT. OF GUJARAT	12	91	0	B/1981C-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION ( F ) GOVT. OF GUJAR	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197444	44	GANGADHAM	1980	120	6	U-91971-MUM	3985.26	0x0000724300000000	1980-02-02 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES.	12	87	176	B/F-278-MUM	105	109	107	N	M/S. NIRMAL PICTURES.	15	3985.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197445	61	EAGER TO KNOW NO. 115 (HOCHU VSIO ZNA NO. 115 )	1981	120	6	U-96773-MUM	290.00	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW	12	363	0	B/97629-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197446	44	UPLABDHIYON KA ED VARSH	1976	120	6	U-82229-MUM	441.96	0x00006D4100000000	1976-07-30 00:00:00	R. S. DIKSHIT, DIR.L OF INS. & PUB. GOVT. OF M.P.	12	363	0	B/78658-MUM	105	110	107	N	S. G. KHIRWASKAR, ASSTT. DIR. OF INF. & PUB. GOVT.	2	441.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197447	44	SHIV SHAKTI	1980	120	6	U-91972-MUM	3903.57	0x0000724500000000	1980-02-04 00:00:00	DWARKADAS ISRANI.	12	87	186	B/F-375-MUM	105	109	107	N	DWARKADAS ISRANI.	14	3903.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197448	61	EAGER TO KNOW NO. 114 ( HOCHU VSIO ZNAT NO. 114 )	1981	120	6	U-96774-MUM	280.00	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/97630-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197449	44	BEET GAYE DIN PYAR KE	1976	120	6	U-82230-MUM	228.60	0x00006D4200000000	1976-07-31 00:00:00	BRIJESH RAAJ.	12	363	0	B/78597-MUM	105	110	107	N	BRIJESH RAAJ.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197450	61	THOSE USUAL UNUSUAL KIDS (OBIKNOVENNIE NEOBIKNOVENNIE REBATA )	1981	120	6	U-96775-MUM	773.00	0x000073C800000000	1981-02-25 00:00:00	MOSFILM STUDIO	12	363	0	B/97638-MUM	105	110	108	N	SOVEXPORTFILM	3	773.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197451	61	LAFAYETT AND THE AMERICAN REVOLUTION	1976	120	6	U-82231-MUM	604.07	0x00006D4200000000	1976-07-31 00:00:00	UNIDENTIFIED FRENCH CO. ( USA)	12	363	0	B/78512-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	604.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197452	61	GRAND FATHER FROST AND THE GRAY WOLF	1981	120	6	U-96776-MUM	486.00	0x000073C800000000	1981-02-25 00:00:00	A SOVUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96647-MUM	105	110	108	N	SOVEXPORTFILM	2	486.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197453	61	DECADES OF DECISION KING'S MOUNTAIN	1976	120	6	U-82232-MUM	219.46	0x00006D4200000000	1976-07-31 00:00:00	THE NATIONAL GEOGRAPHIC SOCIETY IN ASSOCIATION	12	88	0	B/78544-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197454	61	HOW THE COSSACKS BECAME OLYMPIANS ( KAK KAZAKI OLIMPIISTAMI STALI )	1981	120	6	U-96777-MUM	511.00	0x000073C800000000	1981-02-25 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIO	12	364	0	B/96648-MUM	105	110	108	N	SOVEXPORTFILM	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197455	61	THE LAST BRIDE OF SNAKE GORINICH	1981	120	6	U-96778-MUM	518.00	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMUKTFILM STUDIO PRODUCTION	12	364	0	B/96649-MUM	105	110	108	N	SOVEXPORTFILM	2	518.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197456	61	THE STONE MASTER ( GORNII - MASTER )	1981	120	6	U-96779-MUM	509.00	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96651-MUM	105	110	108	N	SOVEXPORTFILM	2	509.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197457	61	DECADES OF DECISION : SONG OF MOLASSES	1976	120	6	U-82233-MUM	274.32	0x00006D4200000000	1976-07-31 00:00:00	THE NATIONAL GEOGRAPHIC SOCIETY IN ASSOC. (USA)	12	88	0	B/78543-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197458	61	CINDERELLA	1981	120	6	U-96780-MUM	495.00	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96654-MUM	105	110	108	N	SOVEXPORTFILM	2	495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197459	61	DECADES OF DECISION : MARY KATE'S USAR	1976	120	6	U-82234-MUM	224.32	0x00006D4200000000	1976-07-31 00:00:00	THE NATIONAL GEOGRAPHIC SOCIETY IN ASSOC. (USA)	12	88	0	B/78548-MUM	105	110	108	N	U.S. INFORMATION SERVICE.	1	224.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197460	61	THE ADVENTURES OF THE HAMSTER	1981	120	6	U-96781-MUM	263.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96655-MUM	105	110	108	N	SOVEXPORTFILM	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197461	61	ABU REIKHAN BERUNI	1980	120	6	U-91976-MUM	4136.00	0x0000724C00000000	1980-02-11 00:00:00	UZBEKFILM STUDIO PRODUCTION. (USSR)	12	87	164	B/F-252-MUM	105	109	108	N	SOVEXPORTFILM.	15	4136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197462	61	CITY OUT OF WILDERNESS WASHINGTON	1976	120	6	U-82235-MUM	307.24	0x00006D4200000000	1976-07-31 00:00:00	FRANCIS THOMPSON INC. (USA)	12	88	0	B/78550-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197463	44	KUHAASA	1980	120	6	U-91977-MUM	3006.85	0x0000724D00000000	1980-02-12 00:00:00	AMARENDRA SINHA.	12	87	176	B/F-376-MUM	105	109	107	N	AMARENDRA SINHA.	14	3026.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197464	61	COME AND VISIT US	1981	120	6	U-96782-MUM	269.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96656-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197465	58	AROUNG THE SOVIET UNION NO. 123	1976	120	6	U-82236-MUM	112.00	0x00006D4400000000	1976-08-02 00:00:00	A CENT. DOC. FILM STUDIOS PRODUCSTION. (USSR)	12	363	0	B/78052-MUM	105	110	108	N	U.S.S.R. CON. GENE.	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197466	61	ILYA MUROMETS AND SOLOVEL THE HIGHWAY ROBBER	1981	120	6	U-96783-MUM	278.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96659-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197467	61	THE LAST MAGICIANS	1981	120	6	U-96784-MUM	280.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96660-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197468	61	THE LITTLE TRUSTEL	1981	120	6	U-96785-MUM	257.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96661-MUM	105	110	108	N	SOVEXPORTFILM	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197469	61	METAMORPHOSIS ( METAMORFOZA )	1981	120	6	U-96786-MUM	165.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96663-MUM	105	110	108	N	SOVEXPORTFILM	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197470	61	MERRY GO ROUND NO. 10 ( VESELAYA KARUSEL NO. 10 )	1981	120	6	U-96787-MUM	280.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96664-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197471	61	MASHA IS NOT LAZY ANYMORE	1981	120	6	U-96788-MUM	259.00	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96665-MUM	105	110	108	N	SIVEXPORTFILM	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197472	44	KUDRAT - TRL	1981	120	6	U-96789-MUM	28.96	0x000073C900000000	1981-02-26 00:00:00	R. S. KHANNA, TRISHAKTI PRODUCTION	12	364	0	B/99000-MUM	105	110	107	N	TRISHAKTI PRODUCTIONS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197473	61	THE NEW ALADDIN	1981	120	6	U-96790-MUM	280.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96666-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197474	44	DO SHATRU - TRL	1976	120	6	U-82237-MUM	76.22	0x00006D4400000000	1976-08-02 00:00:00	KEWAL MISTA.	12	94	0	B/78534-MUM	105	110	107	N	KEWAL MISRA, KEWAL ART PRODUCTIONS.	1	76.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197475	61	OH AND AH ON THE MARCH	1981	120	6	U-96791-MUM	279.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96667-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197476	61	LATITUDE ZERO	1976	120	6	U-82238-MUM	2751.53	0x00006D4400000000	1976-08-02 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	87	176	B/77267-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	8	2814.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197477	61	THE PUSSY BY THE NAME OF BOW - WOW NO. 3	1981	120	6	U-96792-MUM	270.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96669-MUM	105	110	108	N	SOVEXPORTFILM	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197478	61	EUROPE CITY	1976	120	6	U-82239-MUM	33.00	0x00006D4500000000	1976-08-03 00:00:00	LUFTHANSA GERMAN AIRLINES. (GERMANY)	12	92	0	B/78659-MUM	105	110	108	N	JAGDISH KAPRI, ULKA ADVERTISING PVT. LTD.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197479	61	SCHOLARLY ANGLERS ( UCHENIE RIBOLOVI )	1981	120	6	U-96793-MUM	246.00	0x000073CA00000000	1981-02-27 00:00:00	A MOLDOVA FILM STUDIO PRODUCTION	12	364	0	B/96671-MUM	105	110	108	N	SOVEXPORTFILM	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197480	61	THE START	1981	120	6	U-96794-MUM	210.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96672-MUM	105	110	108	N	SOVEXPORTFILM	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197481	61	BIG COUNTRY BIG WELCOME	1976	120	6	U-82240-MUM	331.00	0x00006D4500000000	1976-08-03 00:00:00	AUSTRALIAN TWRIST COMMISSION (AUSTRALIA)	12	88	0	B/78478-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	331.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197482	61	THERE LIVED A LITTLE MOUSE	1981	120	6	U-96795-MUM	277.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96673-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197483	61	PARASITISM	1976	120	6	U-82241-MUM	207.26	0x00006D4500000000	1976-08-03 00:00:00	EN CYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	88	0	B/75545-MUM	105	110	108	N	PHOTOPHONE LTD.	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197484	61	GRADUATE KISAN	1976	120	6	U-82242-MUM	397.00	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78646-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197485	61	WHO GETS THE PRISE	1981	120	6	U-96796-MUM	269.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96675-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197486	61	WHAT IF IT COMES OUT	1981	120	6	U-96797-MUM	196.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96676-MUM	105	110	108	N	SOVEXPORTFILM	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197487	44	MADAN MOHON KA SANGEET	1976	120	6	U-82243-MUM	565.30	0x00006D4600000000	1976-08-04 00:00:00	MANOJ KEAY TEE.	12	363	0	B/78540-MUM	105	110	107	N	MANOJ KEAY TEE.	2	565.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197488	61	PINCHCLIFFE GRAND PRIX (FLAKLYPA GRAND PRIX)	1980	120	6	U-91975-MUM	2400.00	0x0000724700000000	1980-02-06 00:00:00	IVO CAPRINO, CAPRINO FILM CENTER. (NORWAY)	12	367	175	B/F-367-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	5	2400.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
197489	61	YOU JUST WAIT NO. 12 ( NU POGODI )	1981	120	6	U-96798-MUM	262.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96678-MUM	105	110	108	N	SOVEXPORTFILM	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197490	129	INDIAN NEWS REVIEW NO. 1451   (MAR., GUJ., ASSAM.....)	1976	120	6	U-82244-MUM	251.00	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197491	61	FOLK PAINTINGS OF ORISSA	1976	120	6	U-82245-MUM	256.03	0x00006D4600000000	1976-08-04 00:00:00	DILIP DVTTA.	12	363	0	B/78661-MUM	105	110	107	N	DILIP DVTTA.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197492	61	YOU JUST WAIT NO. 13 ( NU POGODI )	1981	120	6	U-96799-MUM	267.00	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/96679-MUM	105	110	108	N	SOVEXPORTFILM	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197493	61	THE LOVE BUG	1980	120	6	U-91978-MUM	2948.94	0x0000724D00000000	1980-02-12 00:00:00	BILL WALSH. (U.S.A)	12	87	168	B/F-369-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	12	2948.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197494	129	INDIAN NEWS REVIEW NO. 1451 (TAMIL, TELUGU, KANNADA,......)	1976	120	6	U-82246-MUM	295.00	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/78695-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197495	44	KHWAB	1980	120	6	U-91979-MUM	3926.61	0x0000724E00000000	1980-02-13 00:00:00	SHAKTI FILMS.	12	87	176	B/F-385-MUM	105	109	107	N	SHAKTI FILMS.	15	3926.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197496	44	UTTAR PRADESH SAMACHAR - 83	1981	120	6	U-96800-MUM	281.00	0x000073CA00000000	1981-02-27 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREELS	12	91	0	B/99002-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER NEWSREELS	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197497	44	AUR KISI KI CHAAH KAHAAN	1976	120	6	U-82247-MUM	30.48	0x00006D4600000000	1976-08-04 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/78630-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197498	43	SORATH NI PADAMANI	1980	120	6	U-91980-MUM	4071.82	0x0000724E00000000	1980-02-13 00:00:00	SHRI. ASGAR BHAVNAGARI. M/S. CRESCENT FILMS.	12	87	176	B/F-373-MUM	105	109	107	N	SHRI. ASGAR BHAVNAGARI. M/S. CRESCENT FILMS.	14	4071.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197499	44	MADHYA PRADESH SAMACHAR DARSHAN NO.5	1976	120	6	U-82248-MUM	284.37	0x00006D4600000000	1976-08-04 00:00:00	S.G.KHIRWADKAR DIR.OF INF.&PUB.REL. GOVT.OF (M.P.)	12	91	0	B/78682-MUM	105	110	107	N	S.G.KHIRWADKAR DIR.OF INF.&PUB.REL. GOVT.OF (M.P.)	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197500	44	UTTAR PRADESH SAMACHAR NO. 35	1976	120	6	U-82249-MUM	275.52	0x00006D4600000000	1976-08-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF LUCKNOW.	12	91	0	B/78710-MUM	105	110	107	N	DHIRENDRA PANDE.	1	275.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197501	208	MAHARASHTRA NEWS NO. 297	1976	120	6	U-82250-MUM	293.00	0x00006D4600000000	1976-08-04 00:00:00	DIR. OF INFORMATION & GOVT. OF MAHARASHTRA.	12	91	0	B/78703-MUM	105	110	107	N	DIR. OF INFORMATION & GOVT. OF MAHARASHTRA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197502	61	SNOW MAIDEN	1980	120	6	U-91981-MUM	2546.00	0x0000724F00000000	1980-02-14 00:00:00	LENFILM STUDIO. (USSR)	12	87	176	B/F-222-MUM	105	109	108	N	SOVEXPORTFILM.	9	2546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197503	44	RAJA YOGA	1976	120	6	U-82251-MUM	833.63	0x00006D4600000000	1976-08-04 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	363	0	B/78651-MUM	105	110	107	N	GOPAL K. MAHARESH.	3	833.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197504	219	DEATH OF THE PRESIDENT	1980	120	6	U-91982-MUM	3931.01	0x0000724F00000000	1980-02-14 00:00:00	FILM POLSKI. (POLAND)	12	87	176	B/F-271-MUM	105	109	108	N	FILM FINANCE CORPORATION.	8	3931.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197505	44	CHHAYA GEET	1976	120	6	U-82252-MUM	440.72	0x00006D4600000000	1976-08-04 00:00:00	MANOJ KAY TEE.	12	363	0	B/78541-MUM	105	110	107	N	MANOJ KAY TEE.	2	440.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197506	61	THE SECRET OF HARIYAPPA'S SUCCESS	1976	120	6	U-82253-MUM	29.86	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA.	12	92	0	B/78671-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197507	44	GANGA AUR SURAJ	1980	120	6	U-91983-MUM	4730.72	0x0000724F00000000	1980-02-14 00:00:00	N. A. SURESH. C/O. PARMESHWARI & CO.	12	87	170	B/F-352-MUM	105	109	107	N	M/S. PARMESHWARI & CO.	19	4808.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197508	61	ENERGY FUEL	1976	120	6	U-82254-MUM	30.48	0x00006D4600000000	1976-08-04 00:00:00	FB PRODUCTIONS.	12	92	0	B/78653-MUM	105	110	107	N	FB PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197509	43	AARAM DAYAK	1976	120	6	U-82255-MUM	20.73	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA.	12	92	0	B/78421-MUM	105	110	107	N	FILM MEDIA.	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197510	61	SUCCESSFUL BANK AGENT	1976	120	6	U-82256-MUM	29.86	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA.	12	92	0	B/78672-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197511	43	BHAKTA PRAHLAD	1980	120	6	U-91984-MUM	3658.51	0x0000725000000000	1980-02-15 00:00:00	RAMKUMAR BOHRA.	12	87	186	B/F-354-MUM	105	109	107	N	BOHRA INTERNATIONAL.	15	3658.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197512	44	ZIMMEDAR WARIS	1976	120	6	U-82257-MUM	303.28	0x00006D4600000000	1976-08-04 00:00:00	PREMKAPOOR.	12	363	0	B/78654-MUM	105	110	107	N	PREMKAPOOR.	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197513	44	SANKOCH - TRL	1926	120	6	U-82258-MUM	85.95	0x000025F000000000	1926-08-05 00:00:00	R. K. SORAL (PROP.), SUYOG FILMS.	12	94	0	B/78683-MUM	105	110	107	N	R. K. SORAL (PROP.), SUYOG FILMS.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197514	61	THE STORY OF ADELE H	1980	120	6	U-91985-MUM	2688.34	0x0000725300000000	1980-02-18 00:00:00	FRANCOIS TRUFFAUT. (FRANCE)	12	87	176	B/F-288-MUM	105	109	107	N	UNITED ARTISTS CORPORATION.	10	2688.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197515	61	EFFECTIVE TELEPHONE CALLING	1981	120	6	U-96739-MUM	144.17	0x000073C600000000	1981-02-23 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/98465-MUM	105	110	108	N	N. E. & I. F.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197516	54	CHARHI JAWANI BUDHE NU - TRL	1976	120	6	U-82259-MUM	105.47	0x00006D4700000000	1976-08-05 00:00:00	PARVESH C. MEHRA EAGLE FILMS.	12	94	0	B/78609-MUM	105	110	107	N	EAGLE FILMS.	1	105.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197517	44	DHAMAKA	1980	120	6	U-91986-MUM	3764.64	0x0000725300000000	1980-02-18 00:00:00	SUKHDEV DHAMIJA, NEELKANTH CHITRAMANCH.	12	87	176	B/F-360-MUM	105	109	107	N	SUKHDEV DHAMIJA, NEELKANTH CHITRAMANCH.	15	3764.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197518	61	BEJI - TRL	1976	120	6	U-82261-MUM	164.90	0x00006D4700000000	1976-08-05 00:00:00	JOE CAMP FO MULBURRE SQUARE PRODUCTIONS. (USA)	12	94	0	U-78618-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	164.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197519	61	TRAVELLIN ROUND	1976	120	6	U-82262-MUM	340.00	0x00006D4700000000	1976-08-05 00:00:00	FILM AUSTRALIA. ( AUSTRALIA)	12	363	0	B/78479-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197520	44	THE IDEAL FARMER	1976	120	6	U-82263-MUM	30.48	0x00006D4700000000	1976-08-05 00:00:00	KALP.	12	92	0	B/78655-MUM	105	110	107	N	KALP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197521	51	VRIDDI AANI SAMRIDDI	1976	120	6	U-82264-MUM	446.53	0x00006D4700000000	1976-08-05 00:00:00	FILM MEDIA.	12	92	0	B/78614-MUM	105	110	107	N	FILM MEDIA.	2	446.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197522	61	THEY DID NOT TEACH US THAT	1980	120	6	U-91987-MUM	2700.00	0x0000725600000000	1980-02-21 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH.	12	87	176	B/F-225-MUM	105	109	108	N	SOVEXPORTFILM.	10	2700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197523	44	CHAMAKTA DAMAKTA RANG ROOP	1976	120	6	U-82265-MUM	30.48	0x00006D4700000000	1976-08-05 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78631-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197524	61	OPERATION SPARK	1980	120	6	U-91988-MUM	4670.00	0x0000725600000000	1980-02-21 00:00:00	LENFILM STUDIO. (USSR)	12	87	163	B/F-226-MUM	105	109	107	N	SOVEXPORTFILM.	17	4670.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197525	70	SOLO FOR AN ELEPHANT WITH ORCHESTRA -TRL	1977	120	6	U-85801-MUM	75.90	0x00006EE400000000	1977-09-22 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/82155-MUM	105	110	108	N	SOVEXPORTFILM	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197526	44	ROOP KI SAUGANDH	1976	120	6	U-82266-MUM	30.48	0x00006D4700000000	1976-08-05 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78629-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197527	61	POCKET MONEY	1980	120	6	U-91989-MUM	2883.10	0x0000725800000000	1980-02-23 00:00:00	FRANCOIS TRUFFAUT. (FRANCE)	12	87	176	B/F-289-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	10	2883.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197528	129	HEROIC EXPLOIT  (KANN., MALAY.,PUN.......)	1976	120	6	U-82267-MUM	352.00	0x00006D4700000000	1976-08-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. ( USSR)	12	363	0	B/78096-103-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	3	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197529	61	ART IN AMERICA PART 3 : THE TWENTIETH CENTURY	1977	120	6	U-85802-MUM	274.32	0x00006EE400000000	1977-09-22 00:00:00	IRENE ZMURKEVYCH HANDLE FILM FILM CORPORATION	12	363	0	B/82120-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197530	61	THE CRASH OF FLIGHT 401	1980	120	6	U-91990-MUM	2659.08	0x0000725A00000000	1980-02-25 00:00:00	EDWARD J. MONTAGNE. (U.S.A)	12	87	174	B/F-285-MUM	105	109	107	N	FILM FINANCE CORPORATION.	6	2659.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197531	42	AROUND THE SOVIET UNION NO. 122	1976	120	6	U-82269-MUM	112.00	0x00006D4700000000	1976-08-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/77259-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197532	61	HUCKLEBERRY FINN	1980	120	6	U-91991-MUM	3132.43	0x0000725D00000000	1980-02-28 00:00:00	ARTHUR P. JACOBS. (U.S.A)	12	87	176	B/F-291-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	12	3132.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197533	51	ARTEK	1976	120	6	U-82270-MUM	292.00	0x00006D4800000000	1976-08-06 00:00:00	UKRANIAN NEWS REELS & DOCUMENTARY FILM STUDIOS.	12	363	0	B/77256-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	3	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197534	61	ART IN AMERICA PART 2 : HUDSON RIVER SCHOOL TO DADA	1977	120	6	U-85803-MUM	274.32	0x00006EE400000000	1977-09-22 00:00:00	IRENE ZMURKEVYCH HANDLE FILM CORPORATION	12	363	0	B/82121-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197535	44	PARCHHAEEN	1980	120	6	U-91992-MUM	3569.36	0x0000725E00000000	1980-02-29 00:00:00	OM NARAYAN TOMAR.	12	87	176	B/F-246-MUM	105	109	107	N	OM NARAYAN TOMAR, MOTI FILMS.	15	3603.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197536	51	AROUND THE SOVIET UNION 117	1976	120	6	U-82271-MUM	111.00	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/77260-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197537	44	GARAM KHOON	1980	120	6	U-91993-MUM	3874.77	0x0000725E00000000	1980-02-29 00:00:00	TEJ NATH ZAR, ZAR'S INTERNATIONAL.	12	87	170	B/F-391-MUM	105	109	107	N	TEJ NATH ZAR, ZAR'S INTERNATIONAL.	16	3885.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197538	61	A NEW TOWN ON THE VOLHOV	1977	120	6	U-85804-MUM	108.00	0x00006EE400000000	1977-09-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/81770-MUM	105	110	108	N	U S S R CONSULATE GENERAL	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197539	44	KARWA CHOUTH	1980	120	6	U-91994-MUM	3793.91	0x0000726100000000	1980-03-03 00:00:00	RAMLAL HANS.	12	87	176	B/F-325-MUM	105	109	107	N	KWALITY FILMS INTERNATIONAL.	14	3803.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197540	61	DOGS ARE MAN'S BEST FRIENDS	1977	120	6	U-85805-MUM	173.63	0x00006EE400000000	1977-09-22 00:00:00	CINEMA COMMUNE	12	363	0	B/82330-MUM	105	110	107	N	CINEMA COMMUNE	1	173.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197541	44	AASHA	1980	120	6	U-91995-MUM	4162.50	0x0000726200000000	1980-03-04 00:00:00	J. OM PRAKASH, FILMYUG PVT. LTD.	12	87	176	B/F-398-MUM	105	109	107	N	FILMYUG PVT. LTD.	16	4162.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197542	61	BANK ON BAJAJ	1977	120	6	U-85806-MUM	38.00	0x00006EE400000000	1977-09-22 00:00:00	MR. ZAFAR HAI	12	92	0	B/82202-MUM	105	110	107	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197543	51	AMMU CHE KOKARU	1980	120	6	U-91996-MUM	1379.22	0x0000726A00000000	1980-03-12 00:00:00	RAMU KARIAT ASSOCIATES & SHOBHANA PREM COMBINES.	12	364	0	B/F-262-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	6	1379.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197544	44	AROUND THE SOVIET UNION 126	1976	120	6	U-82272-MUM	265.00	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/77258-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197545	129	KHATAU (BEN., TEL., GUJ........)	1976	120	6	U-82273-MUM	30.48	0x00006D4800000000	1976-08-06 00:00:00	K. S. RAJU, M/S SRI	12	92	0	B/78684-91-MUM	105	110	107	N	K. S. RAJU.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197546	54	FAUJI CHACHA	1980	120	6	U-91997-MUM	4169.10	0x0000727000000000	1980-03-18 00:00:00	D. B. KOCHHAR, JASWANT SINGH NARANG.	12	87	176	B/F-410-MUM	105	109	107	N	D. J. FILMS.	16	4169.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197547	42	AROUND THE SOVIET UNION NO. 126	1976	120	6	U-82274-MUM	106.00	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS. (USSR)	12	88	0	B/78054-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197548	61	AROUND THE SOVIET UNION NO. 126   (TAMIL, MARATHI)	1976	120	6	U-82275-MUM	106.00	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/77068-70-MUM	105	110	108	N	USSSR CONSULATE GENERAL.	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197549	51	FATAKDI	1980	120	6	U-91998-MUM	3755.83	0x0000727000000000	1980-03-18 00:00:00	SUSHAMA SHIROMANEE, SHIROMANEE CHITRA.	12	87	176	B/F-403-MUM	105	109	107	N	SUSHAMA SHIROMANEE, SHIROMANEE CHITRA.	16	3779.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197550	61	A TOUCH OF GLASS	1977	120	6	U-85807-MUM	30.48	0x00006EE400000000	1977-09-22 00:00:00	MR. ZAFAR HAI	12	92	0	B/82203-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197551	44	AAP KE DEEWANE	1980	120	6	U-91999-MUM	4252.44	0x0000727100000000	1980-03-19 00:00:00	FILM KRAFT.	12	87	176	B/F-413-MUM	105	109	107	N	FILM KRAFT.	17	4252.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197552	42	HOROG	1976	120	6	U-82276-MUM	111.00	0x00006D4800000000	1976-08-06 00:00:00	TADZHIK FILM STUDIO'S.	12	363	0	B/78104-MUM	105	110	108	N	USSSR CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197553	61	LET'S PAINT OUR CITY GREEN	1977	120	6	U-85808-MUM	140.90	0x00006EE400000000	1977-09-22 00:00:00	CINEMA COMMUNE	12	363	0	B/82329-MUM	105	110	107	N	CINEMA COMMUNE	1	140.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197554	44	RUSSIAN WINTER	1976	120	6	U-82277-MUM	112.00	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.   (USSR)	12	363	0	B/66240-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197555	44	ESCORT CHITRA HAAR	1977	120	6	U-85809-MUM	135.00	0x00006EE200000000	1977-09-20 00:00:00	ESCORT LIMITED	12	363	0	B/82150-MUM	105	110	107	N	ESCORT LIMITED	1	135.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197556	61	A WARM DECEMBER - TRL	1976	120	6	U-82278-MUM	81.08	0x00006D4900000000	1976-08-07 00:00:00	MELVILLE TUCKER.  (U.S.A)	12	94	0	B/78649-MUM	105	110	108	N	WARNER BROS  (F.E.)	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197557	44	JAAYEN TO JAAYEN KAHAN	1980	120	6	U-92000-MUM	3438.06	0x0000727100000000	1980-03-19 00:00:00	G. P. AGARWAL.	12	87	176	B/F-119-MUM	105	109	107	N	BHAGYASHRI PRODUCTIONS.	15	3499.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197558	61	COMMUNICATION THE NANVERBAL AGENDA	1977	120	6	U-85810-MUM	329.18	0x00006EE400000000	1977-09-22 00:00:00	STEREN KATTEN	12	88	0	B/82124-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197559	44	THE SKILLS OF DEFENSIVE DRIVING NO. 3 THE BEHIND	1976	120	6	U-82279-MUM	76.02	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	88	0	B/78494-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	76.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197560	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO. 4 : THE HEAD ON COLLISION	1976	120	6	U-82280-MUM	89.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	88	0	B/78495-MUM	105	110	108	N	AUSTRALIAN  HIGH COMMISSION, NEW DELHI.	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197561	61	ART IN AMERICA PART 1 : THE BEGINNING	1977	120	6	U-85811-MUM	274.32	0x00006EE400000000	1977-09-22 00:00:00	TRENE ZMURKEVYCH HANDLE FILM CORPORATION	12	363	0	B/82119-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197562	43	DADA HO DIKREE - TRL	1977	120	6	U-85812-MUM	100.88	0x00006EE500000000	1977-09-23 00:00:00	SHABANA INTERNATIONAL	12	94	0	B/82407-MUM	105	110	107	N	SHABANA INTERNATIONAL	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197563	57	BOSKO BUHA	1980	120	6	U-91973-MUM	3380.00	0x0000724700000000	1980-02-06 00:00:00	JUGOSAVIJAFILM, BEOGRAD. (YUGOSLAVIA)	12	87	175	B/F-366-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	5	3380.00	0	0	1	0	0	B	0	63	0	0	0	0	0	0	\N	\N
197564	129	WAR HEROES OF HARYANA	1976	120	6	U-82281-MUM	892.00	0x00006D4900000000	1976-08-07 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS.	12	88	0	B/76038-MUM	105	110	107	N	GOPAL K. MAHARESH,GEN. MANAGER,M/S. UNITED FILM	3	892.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197565	54	LACHHI - TRL	1977	120	6	U-85813-MUM	101.19	0x00006EE500000000	1977-09-23 00:00:00	SATISH BHAKRI P. L. FILM INTERNATIONAL	12	94	0	B/82278-MUM	105	110	107	N	SATISH BHAKRI P. L. FILM INTERNATIONAL	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197566	164	THE GLASS RABBIT	1980	120	6	U-91974-MUM	2904.00	0x0000724700000000	1980-02-06 00:00:00	OAIEI EIZE FILMS, INC. & KYODO EIGA CO. LTD.	12	367	175	B/F-355-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	8	2904.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
197567	42	THE AMAZING PROTYPUS   (GUJ.,& TAMIL, HINDI)	1976	120	6	U-82282-MUM	124.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78480-83-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197568	44	AUSTINMERE : WHEAT AND SHEEP FARM	1976	120	6	U-82283-MUM	210.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78484-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197569	61	THE SUPER COPS	1977	120	6	U-85814-MUM	2587.02	0x00006EE500000000	1977-09-23 00:00:00	WILLIAM BELASCO	12	87	170	B/81617-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2587.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197570	42	IN THE BUSH	1976	120	6	U-82284-MUM	78.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78486-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197571	44	KARM VEER	1980	120	6	U-91963-MUM	3964.44	0x0000723900000000	1980-01-23 00:00:00	K. V. N. RAJU.	12	87	170	M-12481-MUM	105	109	107	N	M/S. VIGNESWARA MOVIES.	16	3964.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197572	58	KOALA (HINDI, BEN., GUJ....)	1976	120	6	U-82285-MUM	120.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	88	0	B/78487-90-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197573	42	AUSTRALIAN REPORT	1976	120	6	U-82286-MUM	243.08	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78485-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	243.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197574	51	KATHA HI AAGPETICHI	1977	120	6	U-85815-MUM	140.80	0x00006EE800000000	1977-09-26 00:00:00	SHRINIVAS JOSHI	12	363	0	B/81662-MUM	105	110	107	N	SHRINIVAS JOSHI	1	140.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197575	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO. 1 WHO IS TO BLAME	1976	120	6	U-82287-MUM	85.03	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78492-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	85.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197576	42	PEAR IS IN THE NORTH	1976	120	6	U-82288-MUM	151.00	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78491-MUM	105	110	108	N	AUSSTRALIAN HIGH COMMISSION, NEW DELHI.	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197577	44	THE SKILLS OF EFFECTIVE DRIVING SERIES NO.2 : THE CAR AHEAD	1976	120	6	U-82289-MUM	100.07	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA.	12	363	0	B/78493-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	100.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197578	61	THE COMMUNICATIONS CASEBOOK	1976	120	6	U-82290-MUM	98.15	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO. (U.K.)	12	363	0	B/78593-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	98.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197579	61	FIRE THAT DID NOT HAVE A CHANCE	1976	120	6	U-82291-MUM	121.92	0x00006D4900000000	1976-08-07 00:00:00	CALVIN PRODUCTS. (U.K.)	12	363	0	B/78590-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197580	61	HOW'S IT GOING	1976	120	6	U-82292-MUM	158.20	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO.	12	363	0	B/78592-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	158.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197581	61	ARE YOU LISTENING ?	1976	120	6	U-82293-MUM	140.82	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO. (U.K)	12	363	0	B/78591-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	140.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197582	61	NEW TYRE POWER	1976	120	6	U-82294-MUM	29.87	0x00006D4900000000	1976-08-07 00:00:00	KARIM SAMAR, CINECRAFT.	12	92	0	B/78674-MUM	105	110	107	N	KARIM SAMAR, CINECRAFT.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197583	61	HIGH ABOVE THE DUST	1976	120	6	U-82295-MUM	509.02	0x00006D4B00000000	1976-08-09 00:00:00	C. T. BAPTISTA, IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/78635-MUM	105	110	107	N	C. T. BAPTISTA, IMAGE INDIA FILMS PVT. LTD.	2	509.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197584	61	A PLANE IS BORN	1977	120	6	U-85816-MUM	329.20	0x00006EE800000000	1977-09-26 00:00:00	FEDERAL AVIATION ADMINISTRATION  U. S. DEPT OF TRA	12	363	0	B/82406-MUM	105	110	108	N	AMA	1	329.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197585	61	COMPLEXION BEYOND COMPARE	1976	120	6	U-82296-MUM	30.48	0x00006D4B00000000	1976-08-09 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78633-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197586	44	PRATIMA AUR PAYAL - TRL	1977	120	6	U-85817-MUM	94.49	0x00006EE800000000	1977-09-26 00:00:00	B. K. AGARWAL	12	94	0	B/82426-MUM	105	110	107	N	B. K. AGARWAL	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197587	44	ATULNIYA RANG ROOP   (MARATHI, GUJRATHI)	1976	120	6	U-82297-MUM	30.48	0x00006D4B00000000	1976-08-09 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78632-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197588	61	THE TEN COMMANDMENTS  - TRL NO. 2	1976	120	6	U-82298-MUM	63.40	0x00006D4B00000000	1976-08-09 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	94	0	B/78713-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197589	61	JS	1976	120	6	U-82299-MUM	60.96	0x00006D4D00000000	1976-08-11 00:00:00	M/S. MAJA MEDIUMS.	12	92	0	B/78344-MUM	105	110	107	N	MAJA MEDIUMS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197590	61	PARVARISH - TRL	1977	120	6	U-85818-MUM	121.31	0x00006EE800000000	1977-09-26 00:00:00	A. G. NADIADWADA FILMS	12	94	0	B/82425-MUM	105	110	107	N	MR. A. A. NADIADWALA	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197591	44	MUHURAT - E - SHALIMAR	1977	120	6	U-85819-MUM	88.00	0x00006EE800000000	1977-09-26 00:00:00	LAXMI PRODUCTIONS	12	92	0	B/82096-MUM	105	110	107	N	LAXMI PRODUCTIONS	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197592	61	THE NICEST THINGS	1976	120	6	U-83301-MUM	30.48	0x00006DCE00000000	1976-12-18 00:00:00	KRSNA MOVIES INTERPRISE.	12	92	0	B/79967-MUM	105	110	107	N	KRSNA MOVIES INTERPRISE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197593	129	INDIAN NEWS REVIEW NO. 1452  (TAMIL, TEL., KANN., MAL.......)	1976	120	6	U-82300-MUMJ	302.00	0x00006D4D00000000	1976-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/1976C-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197594	61	SOFT N SATINY	1977	120	6	U-85820-MUM	15.24	0x00006EE900000000	1977-09-27 00:00:00	CINETHEQUE	12	92	0	B/82428-MUM	105	110	107	N	CINETHEQUE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197595	61	IN SEARCH OF A STORY	1976	120	6	U-83302-MUM	295.34	0x00006DCE00000000	1976-12-18 00:00:00	CINE GRAPHIC ARTS.	12	88	0	B/79958-MUM	105	110	107	N	CINE GRAPHIC ARTS.	1	295.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197596	61	TRANSACTIONAL ANAYLYSIS	1977	120	6	U-85821-MUM	329.18	0x00006EE900000000	1977-09-27 00:00:00	JOAN D. OWENS	12	88	0	B/82127-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197597	70	THE RATING OF TIME STUDIES VI PART	1976	120	6	U-83303-MUM	121.92	0x00006DCE00000000	1976-12-18 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79825-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197598	61	LEADERSHIP : STYLE OR CIRCUMSTANCE	1977	120	6	U-85822-MUM	307.24	0x00006EE900000000	1977-09-27 00:00:00	JUDITH DANCOFF	12	88	0	B/82123-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197599	61	VISION ISSUE # 63	1977	120	6	U-85823-MUM	292.00	0x00006EE900000000	1977-09-27 00:00:00	THOMOS CRAVEN FILMS CORPORATION	12	88	0	B/82258-MUM	105	110	108	N	U. S. I. S.	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197600	61	TIME IS HMT TIME	1976	120	6	U-82260-MUM	148.00	0x00006D4700000000	1976-08-05 00:00:00	KALPANA CHITRA.	12	363	0	B/78656-MUM	105	110	107	N	JOHN TC, KALPANA CHITRA.	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197601	70	THE RATING OF TIME STUDIES PART VII	1976	120	6	U-83304-MUM	121.92	0x00006DCE00000000	1976-12-18 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79827-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197602	61	CENTURY 3 : NEW DIRECTIONS TO LEARNING	1977	120	6	U-85824-MUM	301.75	0x00006EE900000000	1977-09-27 00:00:00	KEN SALE	12	88	0	B/82257-MUM	105	110	108	N	U. S. I. S.	1	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197603	70	THE RATING OF TIME STUDIES PART VIII	1976	120	6	U-83305-MUM	121.92	0x00006DCE00000000	1976-12-18 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79826-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197604	44	THE FAVOURITE OF THE FILM STARS	1976	120	6	U-83306-MUM	30.00	0x00006DD000000000	1976-12-20 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	92	0	B/79962-MUM	105	110	107	N	M/S. UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197605	44	THE NEETU SINGH ATLAS AFFAIR	1976	120	6	U-83307-MUM	30.00	0x00006DD000000000	1976-12-20 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	92	0	B/79963-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197606	61	VOICES FROM THE UNIVERSE	1976	120	6	U-83308-MUM	186.00	0x00006DD000000000	1976-12-20 00:00:00	POPULAR SCIENCE FILM STUDIOS. (USSR)	12	88	0	B/79817-MUM	105	110	108	N	N. E. & I. F. LTD.	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197607	61	FIVE PROBLEMS IN COMMUNICATION	1976	120	6	U-83309-MUM	141.43	0x00006DD000000000	1976-12-20 00:00:00	NATIONAL COAL BOARD. (U.K)	12	88	0	B/79298-MUM	105	110	108	N	N. E. & I. F. LTD.	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197608	70	THE RATING OF TIME STUDIES PART II	1976	120	6	U-83310-MUM	121.92	0x00006DD000000000	1976-12-20 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79821-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197609	44	FUN AT BEACH	1977	120	6	U-85825-MUM	30.48	0x00006EEA00000000	1977-09-28 00:00:00	SARDAR ILHAM	12	92	0	B/82326-MUM	105	110	107	N	SARDAR ILHAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197610	70	THE RATING OF TIME STUDIES PT. I	1976	120	6	U-83311-MUM	121.92	0x00006DD000000000	1976-12-20 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79820-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197611	61	LIME FRESH TINCLING FRESH	1976	120	6	U-83312-MUM	30.48	0x00006DD100000000	1976-12-21 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/79805-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197612	164	SLOPE IN THE SUN	1977	120	6	U-85826-MUM	1465.00	0x00006EEA00000000	1977-09-28 00:00:00	THE JAPAN FOUNDATION TOKYO	12	87	176	B/82030-MUM	105	109	108	N	EONSULATE GENERAL OF JAPAN	3	1465.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197613	61	D. G. MOVIE PIONEER	1977	120	6	U-85827-MUM	488.00	0x00006EEA00000000	1977-09-28 00:00:00	AESTHETICS	12	363	0	B/82408-MUM	105	110	107	N	ARUN DUTT	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197614	61	SELAMAT DATANG ALIAS WELCOME TO INDONESIA	1977	120	6	U-85828-MUM	290.00	0x00006EEA00000000	1977-09-28 00:00:00	THE DOUGLAS AIRCRAFT COMPANY INC.	12	363	0	B/82040-MUM	105	110	108	N	GARUDA INDONESIAN AIRWAYS	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197615	61	RANSOM - TRL	1977	120	6	U-85901-MUM	84.75	0x00006EF700000000	1977-10-11 00:00:00	PETER RAWLEY. (U.K)	12	94	0	B/82214-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	84.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197616	61	MUTTON STREET	1977	120	6	U-85829-MUM	118.87	0x00006EEA00000000	1977-09-28 00:00:00	VIRLEO AUDIOVISUALS	12	363	0	B/82419-MUM	105	110	107	N	VIRLEO AUDIOVISUALS	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197617	61	ULZANA'S RAID - TRL	1978	120	6	U-88801-MUM	71.95	0x0000708F00000000	1978-11-23 00:00:00	ROBERT ALDRICH	12	94	0	B/87059-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	71.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197618	61	WAITING ON WEATHER	1977	120	6	U-85902-MUM	313.95	0x00006EF700000000	1977-10-11 00:00:00	JOE MENDOZA. (U.K.)	12	363	0	B/82114-MUM	105	110	108	N	HUNNAR FILMS.	1	313.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197619	61	INDIAN NEWS REVIEW NO. 1511 ( HIN. MAR. GUJ....)	1977	120	6	U-85830-MUM	223.00	0x00006EEA00000000	1977-09-28 00:00:00	FILM  DIVISION	12	91	0	B/82469-77-MUM	105	110	107	N	FILM  DIVISION	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197620	61	INDIAN NEWS REVIEW NO. 1511 (SOUTHERN EDITION) (HIN. TAM. TEL...)	1977	120	6	U-85831-MUM	296.00	0x00006EEA00000000	1977-09-28 00:00:00	FILM  DIVISION	12	91	0	B/82463-68-MUM	105	110	107	N	FILM  DIVISION	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197621	43	MAHITICHITRA NO. 262	1977	120	6	U-85832-MUM	249.94	0x00006EEA00000000	1977-09-28 00:00:00	DIRECTOR OF INFORMATION  GOVT.  OF GUJARAT	12	91	0	B/82451-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT.  OF GUJAR	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197622	61	BORING AND DRILLING TOOLS	1977	120	6	U-85833-MUM	124.64	0x00006EEA00000000	1977-09-28 00:00:00	YOUNG AMERICA FILM	12	88	0	B/81924-MUM	105	110	108	N	N. E. & I. F.	1	124.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197623	61	HYDRAULICS	1977	120	6	U-85903-MUM	157.79	0x00006EF700000000	1977-10-11 00:00:00	GEORGE SEAGER. (U.K)	12	363	0	B/82113-MUM	105	110	108	N	HUNNAR FILMS.	1	157.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197624	61	THE STRIKING NEW RANGE OF JOHNSON TILES	1977	120	6	U-85834-MUM	30.96	0x00006EEA00000000	1977-09-28 00:00:00	WAVELENGTH	12	92	0	B//82359-MUM	105	110	107	N	WAVELENGTH	1	30.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197625	44	BOOND BOOND ZAHAR	1977	120	6	U-85835-MUM	304.80	0x00006EEA00000000	1977-09-28 00:00:00	CHAMPAK CHHEDA	12	363	0	B/82441-MUM	105	110	107	N	NIKETA FILMS	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197626	44	AGENT VINOD - TRL	1977	120	6	U-85904-MUM	88.39	0x00006EF700000000	1977-10-11 00:00:00	M/S SARGAM  PICTURES.	12	94	0	B/82567-MUM	105	110	107	N	M/S SARGAM  PICTURES.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197627	61	OFFENSIVE DRILLS ( BASKETBALL WITH BUBAS )	1977	120	6	U-85836-MUM	160.93	0x00006EEA00000000	1977-09-28 00:00:00	DR. FRANK RAYAN	12	88	0	B/82431-MUM	105	110	108	N	U. S. I. S.	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197628	58	GRMINI	1977	120	6	U-85905-MUM	30.48	0x00006EF700000000	1977-10-11 00:00:00	FAR PRODUCTION CO.	12	92	0	B/82527-MUM	105	110	107	N	FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197629	129	INDIAN NEWS REVIEW NO. 1513   (MAR., TAM., TEL......)	1977	120	6	U-85906-MUM	237.00	0x00006EF800000000	1977-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82581-91-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197630	61	O LUCKY MAN	1977	120	6	U-85837-MUM	4695.75	0x00006EEB00000000	1977-09-29 00:00:00	MICHAEL MEDWIN AND LINDSAY ANDERSON	12	367	0	B/75921-MUM	105	109	108	N	WARNER BROS. ( F. E. ) INC.	9	4695.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197631	61	MORE THAN A DREAM	1977	120	6	U-85838-MUM	307.24	0x00006EEB00000000	1977-09-29 00:00:00	VISION ASSOCIATES NEW YORK CITY	12	88	0	B/82452-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197632	129	INDIAN NEWS REVIEW NO. 1513   (PUN. & URDU)	1977	120	6	U-85907-MUM	300.00	0x00006EF800000000	1977-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82592-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197633	129	OUR FRIENDS IN DISTRESS   (MAR., GUJ., TAM., TEL., KANN.......)	1977	120	6	U-85908-MUM	272.00	0x00006EF800000000	1977-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/82596-82609-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197634	61	ASSIGNMENT : WASHINGTON - THE CORRESPONDENT - MARIO DE MEDIC	1977	120	6	U-85839-MUM	296.27	0x00006EEB00000000	1977-09-29 00:00:00	A  VISION ASSOCIATE PRODUCTION	12	88	0	B/82453-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197635	43	MAHITICHITRA NO. 263	1977	120	6	U-85909-MUM	213.36	0x00006EF800000000	1977-10-12 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/82568-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197636	61	LET'S WORK TOGETHER ( HIN. MAR. GUJ...)	1977	120	6	U-85841-MUM	152.00	0x00006EEC00000000	1977-09-30 00:00:00	FILMS DIVISION	12	363	0	B/82478-92-MUM	105	110	107	N	FILMS DIVISION	1	152.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197637	61	THE WHITE SHIP	1977	120	6	U-85910-MUM	2734.36	0x00006EF900000000	1977-10-13 00:00:00	KIRGHIZFILM STUDIO. (USSP)	12	87	176	B/82244-MUM	105	109	108	N	SOVEXPORTFILM.	10	2734.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197638	44	SUKHI PARIVAR	1977	120	6	U-85842-MUM	30.48	0x00006EEC00000000	1977-09-30 00:00:00	FILM MEDIA	12	92	0	B/82404-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197639	61	INSPIRATION	1977	120	6	U-85843-MUM	816.00	0x00006EEC00000000	1977-09-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81775-MUM	105	110	108	N	USSR CONSULATE GENERAL	8	816.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197640	42	ANAND ASHRAM	1977	120	6	U-85844-MUM	4343.39	0x00006EEC00000000	1977-09-30 00:00:00	SHAKTI FILMS	12	87	176	B/82424-MUM	105	109	107	N	SHAKTI FILMS	15	4343.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197641	61	FOOD UMBRELLA	1977	120	6	U-85912-MUM	512.98	0x00006EF900000000	1977-10-13 00:00:00	ASHIS  MUKHERJEE.	12	363	0	B/82571-MUM	105	110	107	N	ASHIS  MUKHERJEE.	2	512.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197642	61	SWALIK FOSIL POARK	1977	120	6	U-85913-MUM	65.22	0x00006EF900000000	1977-10-13 00:00:00	ASIAN FILMS.	12	363	0	B/82565-MUM	105	110	107	N	MADHU NAIK.	1	65.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197643	61	AILEY CELEBRATES FLLINGTON	1977	120	6	U-85845-MUM	318.21	0x00006EEC00000000	1977-09-30 00:00:00	JODAV PRODUCTION INC. FOR CBS TELEVISION	12	363	0	B/82085-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197644	44	VICKS VEPORUB	1977	120	6	U-85846-MUM	30.48	0x00006EEC00000000	1977-09-30 00:00:00	FILM MEDIA	12	92	0	B/82406A-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197645	52	SANRAKSHYAN GARAUN	1977	120	6	U-85914-MUM	556.26	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORATION.  (NEPAL)	12	363	0	B/82564-MUM	105	110	107	N	BAIKUNTHA M. MASKEY.	2	556.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197646	44	AAJ KI DHARA - TRL	1977	120	6	U-85847-MUM	89.92	0x00006EEF00000000	1977-10-03 00:00:00	DEE BEE FILMS	12	94	0	B/75567-MUM	105	110	107	N	QUICK ACTION	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197647	52	SHREE PANCH BIRENDRA KO SCHACHUAN RA TIBET KO BHRAMAN	1977	120	6	U-85915-MUM	358.44	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORATION.  (NEPAL)	12	91	0	B/82561-MUM	105	110	108	N	BAIKUNTHA M. MASKEY.	3	358.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197648	44	VEERU USTAD	1977	120	6	U-85848-MUM	3683.61	0x00006EEF00000000	1977-10-03 00:00:00	RAMDAYAL	12	87	176	B/82088-MUM	105	109	107	N	MUKUL ENTERPRISES	14	3683.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197649	129	INDIAN NEWS REVIEW NO 1508 (WESTERN EDITION) (MAR, GUJ & SINDHI)	1977	120	6	U-85701-MUM	294.00	0x00006ED500000000	1977-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82220-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197650	44	HAIWAN	1977	120	6	U-85849-MUM	3783.33	0x00006EEF00000000	1977-10-03 00:00:00	S. MUKERJI	12	87	170	B/79998-MUM	105	109	107	N	FAMILY FILM CLUB	14	3783.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197651	52	SHREE PANCH BIRENDRA KO SOVIET SANGH KO RAJKIYA BHRAMAN	1977	120	6	U-85916-MUM	274.62	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORATION.  (NEPAL)	12	91	0	B/82560-MUM	105	110	108	N	BAIKUNTHA M. MASKEY.	3	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197652	44	SANGRAM	1976	120	6	U-83313-MUM	3959.10	0x00006DD100000000	1976-12-21 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS.	15	87	170	B/79793-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS.	16	3993.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197653	44	SANGRAM - TRL	1976	120	6	U-83314-MUM	82.00	0x00006DD100000000	1976-12-21 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS.	12	94	0	B/79999-MUM	105	110	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197654	61	A COMMITMENT TO CARE	1977	120	6	U-85917-MUM	556.26	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORATION. (NEPAL)	12	363	0	B/82563-MUM	105	110	108	N	BAIKUNTHA M. MASKEY.	2	556.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197655	43	MAHITICHITRA NO 261	1977	120	6	U-85702-MUM	185.93	0x00006ED500000000	1977-09-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT (INDIA)	12	91	0	B/82207-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	185.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197656	61	THE REAL WINNER	1986	120	6	U-83315-MUM	30.48	0x00007C1500000000	1986-12-21 00:00:00	FILM 5, JOYTI STUDIO, MUMBAI.	12	92	0	B/80004-MUM	105	110	107	N	FILM 5, JOYTI STUDIO, MUMBAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197657	44	ANAND ASHRAM - TRL	1977	120	6	U-85918-MUM	90.22	0x00006EFA00000000	1977-10-14 00:00:00	SHAKTI FILMS.	12	94	0	B/82580-MUM	105	110	107	N	SHAKTI FILMS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197658	70	THE RATING OF TIME STUDIES PART III	1976	120	6	U-83316-MUM	121.92	0x00006DD200000000	1976-12-22 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79822-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197659	44	MAHARASHTRA NEWS NO 308 (MARATHI)	1977	120	6	U-85703-MUM	289.00	0x00006ED500000000	1977-09-07 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	91	0	B/82205-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197660	52	SHREE PANCH ADHIRAJKUMARI SHRUTI RAJYA LAMXI DEVI SHAH KO ANNAPRASAN	1977	120	6	U-85919-MUM	274.32	0x00006EFA00000000	1977-10-14 00:00:00	ROYAL NEPAL FILM CORPORATION. (NEPAL)	12	363	0	B/82562-MUM	105	110	108	N	BAIKONTHA M. MASKEY.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197661	129	INDIAN NEWS REVIEW NO. 1471	1976	120	6	U-83317-MUM	223.00	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/8008-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197662	59	RANGANNA VOORU	1977	120	6	U-85850-MUM	31.00	0x00006EEF00000000	1977-10-03 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/82259-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197663	61	THE DAY OF THE JACKAL - TRL	1977	120	6	U-85920-MUM	87.48	0x00006EFA00000000	1977-10-14 00:00:00	DAVID DEUTSCH AND JULIEN DERODE. (FRANCE)	12	94	0	B/77150-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197664	44	KASAM KHOON KI	1977	120	6	U-85704-MUM	4035.23	0x00006ED500000000	1977-09-07 00:00:00	PRASAN KAPOOR TIRUPATI PICTURES (INDIA)	12	87	170	B/81344-MUM	105	109	107	N	PRASAN KAPOOR TIRUPATI PICTURES	16	4059.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197665	61	PSYCHOLOGY TODAY DEVELOPMENT	1977	120	6	U-85922-MUM	357.53	0x00006EFA00000000	1977-10-14 00:00:00	CRM FILMS.	12	363	0	B/76691-MUM	105	110	108	N	S. P. O. LDH (PB)	1	357.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197666	129	INDIAN NEWS REVIEW NO. 1471	1976	120	6	U-83318-MUM	279.00	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/80007-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197667	61	HOT STUFF	1977	120	6	U-85923-MUM	112.00	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM CO. LTD.  (U.K)	12	363	0	B/82533-MUM	105	110	108	N	AMA PVT. LTD.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197668	44	SHAIR - TRL	1977	120	6	U-85851-MUM	116.74	0x00006EEF00000000	1977-10-03 00:00:00	JAGAT PICTURES	12	94	0	B/81817A-MUM	105	110	107	N	JAGAT PICTURES	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197669	44	FARISHTA YA QATIL - TRL	1977	120	6	U-85705-MUM	134.03	0x00006ED500000000	1977-09-07 00:00:00	ZIAUL HASAN PARASMANI CHITRASHALA	12	94	0	B/82174-MUM	105	110	107	N	ZIAUL HASAN PARASMANI CHITRASHALA	1	134.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197670	44	BHAGWAN SAMAYE SANSAR MEIN - TRL	1976	120	6	U-83319-MUM	96.93	0x00006DD200000000	1976-12-22 00:00:00	BABUBHAI N. SHAH	12	94	0	B/80020-MUM	105	110	107	N	BABUBHAI N. SHAH	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197671	61	GIVE REX BACK PLEASE	1977	120	6	U-85925-MUM	446.84	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULTFILM STUDIO.  (USSR)	12	366	0	B/82295-MUM	105	110	108	N	SOVEXPORTFILM.	1	446.84	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197672	61	GRORGE WASHINGTON	1977	120	6	U-85852-MUM	327.36	0x00006EEF00000000	1977-10-03 00:00:00	HANDLE FILM CORPORATION	12	363	0	B/82256-MUM	105	110	108	N	U. S. I. S.	1	327.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197673	61	YOU JUST WAIT NO.9	1977	120	6	U-85927-MUM	270.00	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULTFILM.	12	366	0	B/82251-MUM	105	110	108	N	SOVEXPORTFILM.	1	270.00	0	0	1	0	0	B	0	0	65	0	0	0	0	0	\N	\N
197674	61	A MINE OF GOODWILL	1976	120	6	U-83320-MUM	304.00	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/79882-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197675	61	SCALAWAG - TRL	1977	120	6	U-85706-MUM	73.45	0x00006ED600000000	1977-09-08 00:00:00	BRYNA COMPANY (U.S.A.)	12	94	0	B/81862-MUM	105	110	108	N	N. E. & I. F. LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197676	61	ELAMMABLE LIQUIDS BEWARE	1977	120	6	U-85853-MUM	210.00	0x00006EEF00000000	1977-10-03 00:00:00	FIRE PROTECTION ASSOCIATION	12	363	0	B/82301-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION  OF INDIA	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197677	61	CAUTION NERVES	1977	120	6	U-85928-MUM	201.00	0x00006EFB00000000	1977-10-15 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO.  (USSR)	12	366	0	B/82250-MUM	105	110	108	N	SOVEXPORTFILM.	1	201.00	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197678	129	KAMLI	1976	120	6	U-83321-MUM	603.00	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197679	61	AN INTRODUCTION TO CABLE PRESSURISATION	1977	120	6	U-85854-MUM	819.27	0x00006EEF00000000	1977-10-03 00:00:00	SANJEEVAN CHITRA	12	363	0	B/82427-MUM	105	110	107	N	SANJEEVAN CHITRA	3	819.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197680	61	THE WELL	1977	120	6	U-85929-MUM	244.00	0x00006EFB00000000	1977-10-15 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	366	0	B/82252-MUM	105	110	108	N	SOVEXPORTFILM.	1	244.00	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197681	61	LOVE IN ACTION	1976	120	6	U-83322-MUM	411.00	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197682	44	VEERU USTAD - TRL	1977	120	6	U-85931-MUM	87.17	0x00006EFB00000000	1977-10-15 00:00:00	MUKUL ENTERPRISES RAM DAYAL.	12	94	0	B/82630-MUM	105	110	107	N	MUKUL ENTERPRISES.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197683	61	VISITING THE GHOMES	1977	120	6	U-85855-MUM	438.91	0x00006EEF00000000	1977-10-03 00:00:00	A SOYUZMULTFILM	12	366	0	B/81975-MUM	105	110	108	N	SOVEXPORTFILM	2	438.91	0	0	1	0	0	0	0	0	68	0	0	0	0	0	\N	\N
197684	44	CHACHA BHATIJA - TRL	1976	120	6	U-83323-MUM	137.49	0x00006DD200000000	1976-12-22 00:00:00	BALDER.	12	94	0	B/79925-MUM	105	110	107	N	BALDER.	1	137.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197685	61	STABILISATION OF HILL SLOPE PRESTRESSED ANCHORS (HILL SLOPE)	1977	120	6	U-85708-MUM	255.00	0x00006ED600000000	1977-09-08 00:00:00	R. K. COLOR STUDIO. (INDIA)	12	363	0	B/81979-MUM	105	110	107	N	K. K. MISRA, R. K. COLOR STUDIO.	1	255.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197686	54	SANTO - BANTO - TRL	1977	120	6	U-85932-MUM	74.38	0x00006EFB00000000	1977-10-15 00:00:00	VEERENDRA DARSHAN SINGH.	12	94	0	B/82566-MUM	105	110	107	N	AJEET ARTS.	1	74.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197687	61	CHARIOTS TO THE FUTURE	1977	120	6	U-85709-MUM	359.97	0x00006ED600000000	1977-09-08 00:00:00	HOMI D. SETHNA (INDIA)	12	363	0	B/82204-MUM	105	110	107	N	HOMI D. SETHNA	3	359.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197688	54	SAT SRI  AKAL - TRL	1977	120	6	U-85856MUM	124.97	0x00006EF000000000	1977-10-04 00:00:00	PREMNATH P. N. FILMS	12	94	0	B/82462-MUM	105	110	107	N	PREMNATH P. N. FILMS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197689	54	SHER PUTTAR - TRL	1977	120	6	U-85933-MUM	95.71	0x00006EFB00000000	1977-10-15 00:00:00	JASWANT SINGH NARANG.	12	94	0	B/82627-MUM	105	110	107	N	SUBHASH BHAKRI.	1	95.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197690	44	DHONGEE	1976	120	6	U-83324-MUM	3774.60	0x00006DD300000000	1976-12-23 00:00:00	KANT KUMAR, KANT KUMAR PRODUCTIONS.	12	87	170	B/79698-MUM	105	109	107	N	KANT KUMAR, KANT KUMAR PRODUCTIONS.	15	3835.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197691	61	MODIFICATIONS TO OIL JETTY (KANDLA PORT)	1977	120	6	U-85710-MUM	177.00	0x00006ED600000000	1977-09-08 00:00:00	R. K. COLOUR STUDIO (INDIA)	12	363	0	B/81978-MUM	105	110	107	N	K. K. MISRA.	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197692	61	BEQUEST TO THE NATION - TRL	1976	120	6	U-83325-MUM	115.82	0x00006DD400000000	1976-12-24 00:00:00	HAL B. WALLIS. (U.S.A)	12	94	0	B/79735-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197693	61	FIRE - TRL	1977	120	6	U-85711-MUM	57.60	0x00006ED600000000	1977-09-08 00:00:00	ARTHUR WEISS (USA)	12	94	0	B/81987-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197694	61	GOLOS SVOBODNOI ANGOLI (VOICE OF FREE ANGOLA)	1977	120	6	U-85934-MUM	818.00	0x00006EFB00000000	1977-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	366	0	B/82296-MUM	105	110	108	N	SOVEXPORTFILM.	3	818.00	0	0	1	0	0	B	0	0	66	0	0	0	0	0	\N	\N
197695	61	ROLLING BEARING - THEIR LUBRICATION	1977	120	6	U-85857-MUM	198.00	0x00006EF000000000	1977-10-04 00:00:00	THE BRITISH PETROLEUM CO.	12	363	0	B/82283-MUM	105	110	108	N	AMA EDUCATIONAL	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197696	44	RAEES - TRL	1976	120	6	U-83326-MUM	81.67	0x00006DD700000000	1976-12-27 00:00:00	JASMINDER SINGH.	12	94	0	B/76934-MUM	105	110	107	N	KAMERA ARTS.	1	81.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197697	61	THE FOUR MUSKETEERS - SPECIAL TRL	1977	120	6	U-85712-MUM	48.46	0x00006ED600000000	1977-09-08 00:00:00	ALEXANDER SALKIND (USA)	12	94	0	B/81952-MUM	105	110	108	N	20TH CENTURY FOX CORP.	4	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197698	61	PLANT INTRODUCTION AND QUARANTINE	1976	120	6	U-83327-MUM	463.00	0x00006DD700000000	1976-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	463.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197699	61	BUG - TRL	1977	120	6	U-85858-MUM	61.14	0x00006EF000000000	1977-10-04 00:00:00	WILLIAM CASTLE	12	94	0	B/81859-MUM	105	110	108	N	PARAMOUN FILMS	1	61.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197700	61	PERFECT PAINT	1976	120	6	U-83328-MUM	30.48	0x00006DD700000000	1976-12-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/80001-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197701	61	FROM NOON TILL THREE - TRL	1977	120	6	U-85713-MUM	57.60	0x00006ED600000000	1977-09-08 00:00:00	M. J. FRANKOVICH AND WILLIAM SELF (USA)	12	94	0	B/81712-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197702	61	BLAZING MAGNUM - TRL	1977	120	6	U-85859-MUM	102.00	0x00006EF000000000	1977-10-04 00:00:00	ED MANDO AMATI	12	94	0	B/82026-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197703	61	THE NEW MICO SPARK PLUG	1976	120	6	U-83329-MUM	30.48	0x00006DD700000000	1976-12-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/80000-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197704	61	THE MIRACLE OF WATER	1977	120	6	U-85714-MUM	212.75	0x00006ED600000000	1977-09-08 00:00:00	DONALD J. MORROW FOR DEPARTMENT OF INTERION USA)	12	363	0	B/81823-MUM	105	110	108	N	U. S. I. S.	1	212.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197705	44	PRIYATAMA  - TRL	1977	120	6	U-85860-MUM	91.44	0x00006EF000000000	1977-10-04 00:00:00	MODERN PICTURES	12	94	0	B/82239-MUM	105	110	107	N	MODERN PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197706	129	LENIN IS ALWAYS WITH US	1976	120	6	U-83330-MUM	774.00	0x00006DD700000000	1976-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/79199-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	774.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197707	44	GYAANIJI	1977	120	6	U-85715-MUM	3477.00	0x00006ED600000000	1977-09-08 00:00:00	PREM NATH, P. N. FILMS (INDIA)	12	87	176	B/81272-MUM	105	109	107	N	PREM NATH, P. N. FILMS	15	3477.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197708	61	KAK EZHIK I MEDVEZHONOK VSTRECHALI NOVII GOD (HOW PRICKLY AND TEDDY MET NEW YEAR)	1977	120	6	U-85935-MUM	222.00	0x00006EFB00000000	1977-10-15 00:00:00	KIEV FILM STUDIO. (USSR)	12	366	0	B/82293-MUM	105	110	108	N	SOVEXPORTFILM.	1	222.00	0	0	1	0	0	B	0	0	67	0	0	0	0	0	\N	\N
197709	44	JAI AMBE MAA	1977	120	6	U-85861-MUM	3331.16	0x00006EF000000000	1977-10-04 00:00:00	SUNANDA AMBALAL RAI	12	87	186	B/79346-MUM	105	109	107	N	STAR STUDIOS	15	3331.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197710	61	DOM POD BERYOZAMI (THE HOUSE UNDER THE BIRCH)	1977	120	6	U-85936-MUM	278.89	0x00006EFB00000000	1977-10-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO.	12	363	0	B/82292-MUM	105	110	108	N	SOVEXPORTFILM.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197711	61	CHILDREN IN TOWN	1976	120	6	U-83331-MUM	160.63	0x00006DD700000000	1976-12-27 00:00:00	THE RADIO SWEDEN. (SWEDEN)	12	88	0	B/79727-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY NAYAYA MARG.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197712	61	MUHAMMAD ALI SKILL BRAINS AND GUTS - RL	1977	120	6	U-85862-MUM	52.50	0x00006EF100000000	1977-10-05 00:00:00	THE BIG FIGHT INC.	12	94	0	B/82442-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	52.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197713	61	VENERA PASKRJVAET TAYNJ (VENUS UNFOLDS ITS MYSTERIES)	1977	120	6	U-85937-MUM	277.98	0x00006EFB00000000	1977-10-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/82291-MUM	105	110	108	N	SOVEXPORTFILM.	1	277.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197714	61	FANTIK	1977	120	6	U-85938-MUM	541.00	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	366	0	B/82294-MUM	105	110	108	N	SOVEXPORTFILM.	2	541.00	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197715	61	ORIENTEENING A SPORT FOR SWED	1976	120	6	U-83332-MUM	157.58	0x00006DD700000000	1976-12-27 00:00:00	THE RADIO SWEDEN.	12	88	0	B/79728-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY.	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197716	61	VISION THEATRICAL SERIES NO 15	1977	120	6	U-85716-MUM	274.32	0x00006ED600000000	1977-09-08 00:00:00	TIM WHITE (USA)	12	363	0	B/81890-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197717	61	THE NEW ALCHEMY	1977	120	6	U-85863-MUM	219.00	0x00006EF100000000	1977-10-05 00:00:00	THE BRITISH PETROLUEM CO.	12	363	0	B/82282-MUM	105	110	108	N	AMA EDUCATIONAL	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197718	61	IN CELEBRATION OF FLIGHT	1977	120	6	U-85717-MUM	318.21	0x00006ED600000000	1977-09-08 00:00:00	IMAGE ASSOCIATION (USA)	12	363	0	B/81414-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197719	44	V. I. P. FOODS	1977	120	6	U-85864-MUM	30.50	0x00006EF100000000	1977-10-05 00:00:00	PRERNA	12	92	0	B/82287-MUM	105	110	107	N	PRERNA	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197720	148	HALDIA REFINERY	1977	120	6	U-85939-MUM	507.49	0x00006EFD00000000	1977-10-17 00:00:00	INDIAN OIL CORPORATION LTD. HALDIA REFINERY DIV.	12	363	0	B/82569-70-MUM	105	110	107	N	ASHIS MUKHERJEE.	2	507.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197721	61	MAGNETO HYDRODYNAMICS	1976	120	6	U-83333-MUM	317.1	0x00006DD700000000	1976-12-27 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS.	12	363	0	B/79837-MUM	105	110	108	N	HEAD CIVIL ENGG. DEPT. IIT, KANPUR.	1	317.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197722	61	CUTTING OILS AND FLUIDS	1977	120	6	U-85865-MUM	219.00	0x00006EF100000000	1977-10-05 00:00:00	THE BRITISH PETROLEUM CO.	12	363	0	B/82284-MUM	105	110	108	N	AMA EDUCATIONAL	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197723	44	DIMPLE - TRL	1977	120	6	U-85718-MUM	115.00	0x00006ED700000000	1977-09-09 00:00:00	MANGALMURTI PRODUCTIONS. (INDIA)	12	94	0	B/82117-MUM	105	110	107	N	MANGALMURTI PRODUCTIONS.	1	115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197724	129	WATER TOO PRECIOUS TO WASTE NO. I     (MARATHI)	1977	120	6	U-85940-MUM	18.00	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS.	12	363	0	B/82512-14-MUM	105	110	107	N	VENUGOPAL K. THAKKAR AUDIO VISUAL AIDS.	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197725	61	SOCCER : NEW GAME IN TOWN	1977	120	6	U-85719-MUM	274.32	0x00006ED700000000	1977-09-09 00:00:00	W & W FILMS. (USA)	12	363	0	B/82118-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197726	129	WATER TOO PRECIOUS TO WASTE NO. 2    (MARATHI)	1977	120	6	U-85941-MUM	18.00	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS.	12	363	0	B/82515-17-MUM	105	110	107	N	VENUGOPAL K. THAKKAR AUDIO VISUAL AIDS.	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197727	61	THE FOREST - A MIRACLE	1976	120	6	U-83334-MUM	323.09	0x00006DD700000000	1976-12-27 00:00:00	THE SWEDISH INSTITUTE. (SWEDEN)	12	88	0	B/79730-MUM	105	110	108	N	THE ROYAL SWEDISH EMBESSY.	1	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197728	44	JAANDAAR - TRL	1979	120	6	U-90916-MUM	105.16	0x0000715100000000	1979-06-05 00:00:00	S. K. LUTHRA	12	94	0	B/90014-MUM	105	110	107	N	HAPPY FILMS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197729	44	FARISHTA KEE BEEN	1978	120	6	U-88802-MUM	30.48	0x0000709000000000	1978-11-24 00:00:00	G.S.CHAWLA FILMLETS	12	92	0	B/87405-MUM	105	110	107	N	G.S.CHAWLA FILMLETS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197730	129	WASTE TOO PRECIOUS TO WASTE NO. 3  (MARATHI)	1977	120	6	U-85942-MUM	18.75	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS.	12	363	0	B/82518-20-MUM	105	110	107	N	VENUGOPAL K. THAKKAR AUDIO VISUAL AIDS.	1	18.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197731	61	FIRE	1997	120	6	U-85720-MUM	2670.96	0x00008B6000000000	1997-09-09 00:00:00	ARTHUR WEISS (U.S.A.)	12	87	176	B/81986-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	5	2670.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197732	61	LITTLE STAR NO. 18  ( ZVEZDOCHKO )	1977	120	6	U-85866-MUM	1345.69	0x00006EF100000000	1977-10-05 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/87972A-MUM	105	110	108	N	SOVEXPORTFILM	5	1345.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197733	129	LIBERATION OF SOVIET BELORUSSIA	1976	120	6	U-83335-MUM	304.00	0x00006DD700000000	1976-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	363	0	B/79203-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197734	61	SAGUARO	1977	120	6	U-85721-MUM	280.11	0x00006ED700000000	1977-09-09 00:00:00	SURVIVAL ANGLIA LTD. (ARIZONA USA)	12	363	0	B/81872-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA.	2	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197735	208	MAHARASHTRA NEWS NO. 332	1979	120	6	U-90917-MUM	271.00	0x0000715100000000	1979-06-05 00:00:00	THE DIR.GEN. OF INFOR. & PUB.REL.GOVT OF INDIA	12	91	0	B/90034-35-MUM	105	110	107	N	THE DIR.GEN. OF INFOR. & PUB.REL.GOVT OF INDIA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197736	129	WATER TOO PRECIOUS TO WASTE NO.4  (MARATHI)	1977	120	6	U-85943-MUM	18.00	0x00006F3A00000000	1977-12-17 00:00:00	AUDIO VISUAL AIDS.	12	363	0	B/82521-23-MUM	105	110	107	N	VENUGOPAL K. THAKKAR AUDOP VISUAL AIDS.	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197737	61	INDIAN NEWS REVIEW NO. 1512 (HIN. TAM. TEL...)	1977	120	6	U-85867-MUM	194.00	0x00006EF100000000	1977-10-05 00:00:00	FILMS DIVISION	12	91	0	B/82551-61-MUM	105	110	107	N	FILMS DIVISION	1	194.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197738	43	KARIYAWAR	1977	120	6	U-85944-MUM	3930.40	0x00006EFE00000000	1977-10-18 00:00:00	JAINTILAL BABULDAS.	12	87	176	B/82545-MUM	105	109	107	N	JAYANT B. SHAH	15	3930.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197739	44	JEET KI REET	1976	120	6	U-83336-MUM	30.48	0x00006DD700000000	1976-12-27 00:00:00	FILM 5, JYOTI STUDIO KENNEDY BRIDGE.	12	92	0	B/80005-MUM	105	110	107	N	FILM 5, JYOTI STUDIO KENNEDY BRIDGE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197740	61	THE TREE OF LIFE	1979	120	6	U-90918-MUM	137.16	0x0000715100000000	1979-06-05 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/89987-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197741	61	THE GREAT ONE HORNED RHINOCEROS	1977	120	6	U-85722-MUM	280.11	0x00006ED700000000	1977-09-09 00:00:00	SURVIVAL ANGLIA LTD. (NEPAL)	12	363	0	B/81871-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA.	2	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197742	44	KHEL KISMAT KA	1977	120	6	U-85945-MUM	3756.36	0x00006EFF00000000	1977-10-19 00:00:00	S. K. LUTHRA M/S. KAREEER FILMS.	12	87	176	B/82456-MUM	105	109	107	N	KAREER FILMS.	14	3756.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197743	61	A CONCEPTUAL APPROACH TO TEACHING	1979	120	6	U-90919-MUM	87.00	0x0000715100000000	1979-06-05 00:00:00	FILM CORPORATION	12	363	0	B/90008-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION SOUTH AUSTRALIAN	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197744	44	BULLET	1976	120	6	U-83337-MUM	4505.55	0x00006DD800000000	1976-12-28 00:00:00	NAVKETAN PRODUCTIONS.	12	87	170	B/79736-MUM	105	109	107	N	NAVKETAN PRODUCTIONS.	17	4505.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197745	61	THE INCREDIBLE EGG	1979	120	6	U-90920-MUM	219.40	0x0000715100000000	1979-06-05 00:00:00	N. S. W. DEPTT. OF EDUCATION	12	363	0	B/90007-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	219.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197746	44	KAM PAR CHALIYE	1976	120	6	U-83338-MUM	26.82	0x00006DD800000000	1976-12-28 00:00:00	FILM MEDIA.	12	92	0	B/80036-MUM	105	110	108	N	FILM MEDIA.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197747	61	BLACK BELT TONES	1977	120	6	U-85723-MUM	2258.26	0x00006ED700000000	1977-09-09 00:00:00	FRED WEINTRAUB AND PAUL HELLER (USA)	15	87	170	B/81391-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	2258.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197748	44	SITA KA RAHASYA	1979	120	6	U-90921-MUM	30.48	0x0000715100000000	1979-06-05 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/89989-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197749	61	INDIAN NEWS REVIEW  NO. 1512 ( WESTERN EDITION ) (HIN. MAR. GUJ..)	1977	120	6	U-85868-MUM	274.00	0x00006EF100000000	1977-10-05 00:00:00	FILMS DIVISION	12	91	0	B/82546-50-MUM	105	110	107	N	FILMS DIVISION	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197750	61	THE MOONSHINE WAR	1977	120	6	U-85724-MUM	2723.16	0x00006ED700000000	1977-09-09 00:00:00	MARTIN RANSOHOFF (USA)	12	87	170	B/80433-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2723.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197751	54	SANTO BANTO	1977	120	6	U-85946-MUM	3741.42	0x00006EFF00000000	1977-10-19 00:00:00	VEERENDRA DARSHAN.	12	87	176	B/82566A-MUM	105	109	107	N	AJEET ART.	17	3741.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197752	44	BHARAT KI NO.1 KHANSI AUSHADH	1976	120	6	U-83339-MUM	30.48	0x00006DD800000000	1976-12-28 00:00:00	FILM MEDIA.	12	92	0	B/79970-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197753	44	BHAGYA KI REKHA	1979	120	6	U-90922-MUM	433.12	0x0000715400000000	1979-06-08 00:00:00	R. C. JOSHI, A. V. MEDIA OFFICE MINSTRY OF HEALTH	12	363	0	B/90005-MUM	105	110	107	N	R. C. JOSHI, A. V. MEDIA OFFICE MINSTRY OF HEALTH	2	433.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197754	61	INDIAN NEWS REVIEW NO. 1600 (HINDI, MARATHI, GUJARATI...)	1979	120	6	U-90923-MUM	217.00	0x0000715700000000	1979-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90104-12-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197755	129	UMRIHON (MAR, BEN, TAM & MALAYALAM)	1977	120	6	U-85725-MUM	166.00	0x00006ED700000000	1977-09-09 00:00:00	UZBEKISTAN POPULAR SCIENC AND DOCUMENTARY FILM	12	88	0	B/81506-11-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197756	44	PRAGATI KE PATH PER BIHAR PART  8	1977	120	6	U-85869-MUM	213.36	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. O	12	91	0	B/82543-MUM	105	110	107	N	M. JHA	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197757	129	INDIAN NEWS REVIEW NO. 1514   (MAR., GUJ., TAMIL, TEL., KANN..........)	1977	120	6	U-85947-MUM	237.00	0x00006EFF00000000	1977-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82650-59-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197758	61	REASON TO LIVE REASON TO DIE	1976	120	6	U-83340-MUM	2735.27	0x00006DD800000000	1976-12-28 00:00:00	SANCROSIAP - TERZAFILM PRODUCTIONS.	12	87	176	B/78668-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	6	2964.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197759	61	INDIAN NEWS REVIEW NO. 1600 (HINDI, TAMIL, TELUGU..)	1979	120	6	U-90924-MUM	299.00	0x0000715700000000	1979-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90098-103-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197760	44	SINGER KI PESHKASH	1979	120	6	U-90925-MUM	30.48	0x0000715800000000	1979-06-12 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90012-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197761	129	INDIAN NEWS REVIEW NO. 1514 (EASTERN EDITION)  (BEN., ASSAM., ORIA)	1977	120	6	U-85948-MUM	298.00	0x00006EFF00000000	1977-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82660-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197762	129	EUROPEAN COMMUNIST FORUM (MAR, BEN & TAM)	1977	120	6	U-85726-MUM	180.00	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/81782-86-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197763	61	TRANSPORTATION	1979	120	6	U-90926-MUM	78.00	0x0000715800000000	1979-06-12 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/89940-MUM	105	110	107	N	S.C.SHARMA, NATIONAL INSTITUTE OF DESIGN	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197764	44	PRAGATI KE PATH PER BIHAR PART  7	1977	120	6	U-85870-MUM	219.46	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. O	12	91	0	B/82542-MUM	105	110	107	N	M. JHA	1	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197765	61	SUPER MAX	1977	120	6	U-85949-MUM	30.48	0x00006EFF00000000	1977-10-19 00:00:00	FILMS MEDIA.	12	92	0	B/82575-MUM	105	110	107	N	FILMS MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197766	61	THE DROWNING POOL - TRL	1976	120	6	U-83341-MUM	78.64	0x00006DD900000000	1976-12-29 00:00:00	LAWRENCE TURMAN AND DAVID FOSTER. (U.S.A)	12	94	0	B/70447-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197767	129	WE STUDY IN MOSCOW (BENGALI, PUNJABI & KANNADA)	1977	120	6	U-85727-MUM	201.00	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/81515-19-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197768	44	SHANDAR BLDE SHANDAR LOGON KE LIYE	1977	120	6	U-85950-MUM	30.48	0x00006EFF00000000	1977-10-19 00:00:00	FILM MEDIA.	12	92	0	B/82405-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197769	44	PRAGATI KE PATH PAR BIHAR PART  6	1977	120	6	U-85871-MUM	275.84	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. O	12	91	0	B/82541-MUM	105	110	107	N	M. JHA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197770	129	RING OF FRIENDSHIP (MAR, GUJ, BEN, PUN, TEL, KANN & MAL)	1977	120	6	U-85728-MUM	182.00	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/81459-67-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197771	44	VAAH KAISEE SAFED DHULAAI	1977	120	6	U-85951-MUM	30.48	0x00006EFF00000000	1977-10-19 00:00:00	FILMS MEDIA.	12	92	0	B/82509-MUM	105	110	107	N	FILMS MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197772	44	ADARSH VIVAH	1977	120	6	U-85872-MUM	304.80	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. O	12	91	0	B/82544-MUM	105	110	107	N	M. JHA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197773	61	CHACHA - SIR SEWOOSAGAR RAMGOOLAN - PRIME MINISTER OF MAURITIUS	1976	120	6	U-83342-MUM	1032.00	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79861-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1032.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197774	61	WITH YOU OR WITHOUT	1977	120	6	U-85952-MUM	2362.50	0x00006EFF00000000	1977-10-19 00:00:00	MASFILM  STUDIOS PRODUCTION. (USSR)	12	87	176	B/82248-MUM	105	109	108	N	SOVEXPORTFILM.	9	2362.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197775	129	WE NEVER TIRE SPEAKING OF MOTHERS (MAR, BEN, MAL & TAM)	1977	120	6	U-85729-MUM	420.00	0x00006ED700000000	1977-09-09 00:00:00	BYELORUSSIA FILM STUDIO (USSR)	12	363	0	B/81520-25-MUM	105	110	108	N	USSR CONSULATE GENERAL.	4	420.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197776	44	ANAND ASHRAM	1977	120	6	U-85873-MUM	3993.48	0x00006EF200000000	1977-10-06 00:00:00	SHAKTI FILMS	12	87	176	B/82443-MUM	105	109	107	N	SHAKTI FILMS	15	3993.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197777	129	INDIAN NEWS REVIEW NO. 1472	1976	120	6	U-83343-MUM	251.00	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80058-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197778	129	THE WINGS OF THE LAND OF THE SOVIETS (MAR, GUJ, BEN, PUN, TAM......)	1977	120	6	U-85730-MUM	217.00	0x00006EDA00000000	1977-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/81491-500-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197779	44	JIYAJEE FABRICS	1977	120	6	U-85953-MUM	30.48	0x00006EFF00000000	1977-10-19 00:00:00	BHARDWAJ FILMS.	12	92	0	B/82620-MUM	105	110	107	N	S. K. BHARDWAJ, BHARDWAJ FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197780	129	INDIAN NEWS REVIEW NO. 1472 (NORTHERN EDITION)	1976	120	6	U-83344-MUM	304.00	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197781	61	PREVENTION OF FIRE	1977	120	6	U-85874-MUM	170.00	0x00006EF200000000	1977-10-06 00:00:00	FIRE PROTECTION ASSOCIATION	12	88	0	B/82299-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197782	85	DOOR DARSHAN SAMACHAR	1979	120	6	U-90927-MUM	4.00	0x0000715800000000	1979-06-12 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	366	0	B/89939-MUM	105	110	107	N	S. C. SHARMA, NATIONAL INSTITUTE OF DESIGN	1	4.00	0	0	3	0	0	B	0	0	7	0	0	0	0	0	\N	\N
197783	43	MAHITICHITRA NO. 241	1976	120	6	U-83345-MUM	228.60	0x00006DD900000000	1976-12-29 00:00:00	COMMISSIONER OF INFORMATION.	12	91	0	B/80060-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197784	44	CHARANDASS	1977	120	6	U-85954-MUM	3764.27	0x00006F0000000000	1977-10-20 00:00:00	KANWAR MOHINDER SINGH BEDIN & BAKSHI PRODUCTIONS.	12	87	176	B/82633-MUM	105	109	107	N	BEDI & BAKSHI PRODCTIONS.	16	3764.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197785	129	YOUNG MECHANICS (MAR, GUJ, BEN, PUN, TEL.........)	1977	120	6	U-85731-MUM	333.00	0x00006EDA00000000	1977-09-12 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL FILM STUDIOS (USSR)	12	88	0	B/81526-35-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197786	61	NATURE OF FIRE	1977	120	6	U-85875-MUM	180.00	0x00006EF200000000	1977-10-06 00:00:00	FIRE PROTECTION ASSOCIATION	12	88	0	B/82300-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197787	61	SHARK'S CAVE - TRL	1979	120	6	U-90928-MUM	101.50	0x0000715800000000	1979-06-12 00:00:00	KOLA CONEMAT-ROME	12	94	0	B/89761-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197788	44	DUNIYADARI	1977	120	6	U-85955-MUM	4264.00	0x00006F0200000000	1977-10-22 00:00:00	FILMNAGAR.	12	87	176	B/82535-MUM	105	109	107	N	FILMNAGAR.	18	4264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197789	61	VIM CLEANS BRIGHTER	1976	120	6	U-83346-MUM	30.48	0x00006DD900000000	1976-12-29 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/80044-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197791	44	QUICK MAIL SERVICE	1976	120	6	U-83347-MUM	289.00	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80059-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197792	43	MAHITICHITRA NO. 303	1979	120	6	U-90930-MUM	175.26	0x0000715800000000	1979-06-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/90053-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	175.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197793	61	38 PARROTS ( PAPUGAEV )	1977	120	6	U-85876-MUM	230.00	0x00006EF200000000	1977-10-06 00:00:00	SOYUZMULTIFILM PRODUCTION	12	88	0	B/82254-MUM	105	110	108	N	SOVEXPORTFILM	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197794	44	ADALAT	1976	120	6	U-83348-MUM	4183.79	0x00006DD900000000	1976-12-29 00:00:00	A. K. NADIADWALA, A. K. MOVIES.	12	87	170	B/79176-MUM	105	109	107	N	A. K. MOVIES.	16	4183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197795	44	JAY - VEJAY  (CINEMASCOPE)	1977	120	6	U-85956-MUM	4404.74	0x00006F0200000000	1977-10-22 00:00:00	M/S. PRASAD PRODUCTIONS (P) LTD.	12	87	176	B/82634-MUM	105	109	107	N	M/S. PRASAD PRODUCTIONS (P) LTD.	16	4404.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197796	61	A TOUCH OF CLASS	1977	120	6	U-85957-MUM	30.48	0x00006F0200000000	1977-10-22 00:00:00	FILM MEDIA.	12	92	0	B/82629-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197797	44	MAZDOOR ZINDABAAD	1976	120	6	U-83349-MUM	3771.30	0x00006DD900000000	1976-12-29 00:00:00	DIMPLE FILMS.	12	87	176	B/79830-MUM	105	109	107	N	DIMPLE FILMS.	16	3786.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197798	54	WANGAR	1977	120	6	U-85958-MUM	3494.72	0x00006F0200000000	1977-10-22 00:00:00	T. S. BAWEJA.	12	87	176	B/82530-MUM	105	109	107	N	T. S. BAWEJA.	14	3494.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197799	61	THE PRIZE PEST ( CARTOON )	1977	120	6	U-85877-MUM	208.79	0x00006EF200000000	1977-10-06 00:00:00	WARNER BROS. PICTURE S INC.	12	366	0	B/81989-MUM	105	110	108	N	WARNER BROS. ( F. E ) INC.	1	208.79	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197800	61	STRATIFIED FLOW	1976	120	6	U-83350-MUM	291.05	0x00006DDA00000000	1976-12-30 00:00:00	M/S. NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS.	12	88	0	B/79836-MUM	105	110	108	N	HEAD CIVIL ENGG. DEPTT. IIT KANPUR.	1	291.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197801	129	THE SINGING CITY (MAR, BEN & MAL)	1977	120	6	U-85732-MUM	92.00	0x00006EDA00000000	1977-09-12 00:00:00	ESTONIAN PUBLICITY FILM STUDIOS. (USSR)	12	88	0	B/81501-5-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197802	61	FOOD FOR LIFE	1977	120	6	U-85959-MUM	244.00	0x00006F0400000000	1977-10-24 00:00:00	WEXLER FILM PRODUCTIONS. (USA)	12	363	0	B/75361-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197803	61	PEOPLE OF GREAT COURAGE (BENGALI & TELUGU)	1977	120	6	U-85733-MUM	224.00	0x00006EDA00000000	1977-09-12 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	88	0	B/81488-90-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197804	44	UTTAR PRADESH SAMACHAR NO. 41	1977	120	6	U-85878-MUM	261.20	0x00006EF200000000	1977-10-06 00:00:00	THE DIRECTOR OF INFORMATION  U. P. LUCKNOW	12	91	0	B/82417-MUM	105	110	107	N	DHIRENDRA PANDE	1	261.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197805	61	HUMAN GROWTH	1977	120	6	U-85960-MUM	220.00	0x00006F0400000000	1977-10-24 00:00:00	WEXLER FILM PRODUCTIONS.   (USA)	12	363	0	B/75366-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197806	44	UZBEKISTAN S. S. R. (MARATHI & BENGALI)	1977	120	6	U-85734-MUM	305.00	0x00006EDA00000000	1977-09-12 00:00:00	UZBEKISTAN POPULAR SCIENCE AND NEWS REEL STUDIOS	12	88	0	B/81512-14-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197807	61	FLOW INSTABILITIES	1976	120	6	U-83351-MUM	298.8	0x00006DDA00000000	1976-12-30 00:00:00	M/S. NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS.	12	88	0	B/79839-MUM	105	110	108	N	HEAD CIVIL ENGG. DEPTT. IIT KANPUR.	1	298.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197808	61	OKUMA GRINDING MACHINE	1979	120	6	U-90931-MUM	182.88	0x0000715800000000	1979-06-12 00:00:00	OKUMA TECHNICAL INFO SERVICE	12	92	0	B/90115-MUM	105	110	108	N	ELECTRONICA SALES & SERVICE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197809	61	WALKAROUND TIME	1977	120	6	U-85879-MUM	526.69	0x00006EF200000000	1977-10-06 00:00:00	CHARLES ALTLAS FOR THE CUNNINGHAM DANCE FOUNDATION	12	363	0	B/82430-MUM	105	110	108	N	U. S. I. S.	1	526.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197810	51	JAYAKWADI PROJECT	1977	120	6	U-85961-MUM	304.49	0x00006F0400000000	1977-10-24 00:00:00	THE DIR. GENE.OF  INF. & PUB. RELS. GOVT. OF MAHAR	12	363	0	B/82628-MUM	105	110	107	N	THE DIR. GENE.OF  INF. & PUB. RELS. GOVT. OF MAHAR	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197811	61	TORONTOLYMPIAD	1977	120	6	U-85735-MUM	323.09	0x00006EDA00000000	1977-09-12 00:00:00	EUAS PETRAS (CANADA)	12	363	0	B/81919-MUM	105	110	108	N	DR K S MASALAWALA,JT SEC ALL INDIA FEDERATION FOR	1	323.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197812	51	MERI	1979	120	6	U-90932-MUM	193.85	0x0000715900000000	1979-06-13 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/90052-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	2	193.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197813	44	EK GUNAH AUR SAHI - TRL	1977	120	6	U-85736-MUM	92.66	0x00006EDA00000000	1977-09-12 00:00:00	DAYALI FILMS INTERNATION (INDIA)	12	94	0	B/80634-MUM	105	110	107	N	QUICK ACTION	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197814	61	SO LONG PIGEON - TRL	1977	120	6	U-85962-MUM	80.77	0x00006F0400000000	1977-10-24 00:00:00	GEORGE DANCIGERS.  (FRANCE)	12	94	0	B/81714-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197815	61	BIRD IN A GUILTY CAGE  ( CARTOON )	1977	120	6	U-85880-MUM	200.86	0x00006EF200000000	1977-10-06 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/81990-MUM	105	110	108	N	WARNER BROS.  ( F. E ) INC.	1	200.86	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197816	61	WITH YOU OR WITHOUT - TRL	1977	120	6	U-85963-MUM	60.00	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/82249-MUM	105	110	108	N	SOVEXPORTFILM.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197817	44	RAJDOOT DELUX	1978	120	6	U-88803-MUM	30.48	0x0000709000000000	1978-11-24 00:00:00	ASHA S SPAAK	12	92	0	B/87472-MUM	105	110	107	N	ASHA S SPAAK	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197818	61	CAPTAIN HARE - BLOWER  ( CARTOON )	1977	120	6	U-85881-MUM	199.34	0x00006EF300000000	1977-10-07 00:00:00	WARNER BROS. PICTURES INC.	12	366	0	B/81988-MUM	105	110	108	N	WARNER BROS.  ( F. E ) INC.	1	199.34	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
197819	61	ON MY RESPONSIBILITY	1977	120	6	U-85964-MUM	2731.31	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM PRODUCTION.  (USSR)	12	87	164	B/82246-MUM	105	109	108	N	SOVEXPORTFILM.	10	2731.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197820	61	CHOICE OF A GOAL	1977	120	6	U-85882-MUM	4265.00	0x00006EF300000000	1977-10-07 00:00:00	MOSFILM PRODUCTION	12	87	163	B/82288-MUM	105	109	108	N	SOVEXPORTFILM	16	4265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197821	61	FUNDAMENTALS OF BOUNDARY LAYERS	1976	120	6	U-83352-MUM	267.7	0x00006DDA00000000	1976-12-30 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS.	12	88	0	B/79838-MUM	105	110	108	N	HEAD CIVIL ENGG. DEPTT.	1	267.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197822	61	ON MY RESPONSIBILITY - TRL	1977	120	6	U-85965-MUM	89.00	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM PRODUCTION.	12	94	0	B/82247-MUM	105	110	108	N	SOVEXPORTFILM.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197823	61	PERSONALITIES OF TODAY NO. 4 TO SHIRO DAIGO ( JUDOKA )	1977	120	6	U-85883-MUM	365.76	0x00006EF300000000	1977-10-07 00:00:00	NIPPON KOHO CENTER TOKYO	12	88	0	B/82028-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197824	61	FIRE - NOT IN MY HOUSE	1977	120	6	U-85966-MUM	152.40	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	363	0	B/82411-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197825	61	SCIENCE REPORT 180 - A	1976	120	6	U-83353-MUM	159.72	0x00006DDA00000000	1976-12-30 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/79849-MUM	105	110	108	N	USIS.	1	159.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197826	61	HIGH RISE BUILDING PROBLEMS.	1977	120	6	U-85967-MUM	213.36	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION.	12	363	0	B/82410-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197827	61	PERSONALITIES OF TODAY NO. 5 SHUKOKY TAKAGAWA ( GO PLAYER )	1977	120	6	U-85884-MUM	365.76	0x00006EF300000000	1977-10-07 00:00:00	NIPPON KOHO CENTER,  TOKYO	12	88	0	B/82027-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197828	61	SCIENCE REPORT 180 - B	1976	120	6	U-83354-MUM	149.35	0x00006DDA00000000	1976-12-30 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/79850-MUM	105	110	108	N	USIS	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197829	61	HOLDING HANDS	1977	120	6	U-85968-MUM	198.12	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION.  (USA)	12	363	0	B/82415-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION INDIA.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197830	61	TAKE A HARD RIDE	1977	120	6	U-85885-MUM	2808.22	0x00006EF300000000	1977-10-07 00:00:00	HARRY BERNSEN	12	87	170	B/81568-MUM	105	109	108	N	20TH CENTURY FOX CORP. ( I ) PVT. LTD.	6	2815.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197831	61	ANDREW JACKSON'S HERMITAGE	1976	120	6	U-83355-MUM	257.25	0x00006DDA00000000	1976-12-30 00:00:00	COMCO PRODUCTIONS. (U.S.A)	12	88	0	B/79935-MUM	105	110	108	N	USIS	1	257.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197832	61	HIGH RISE BUILDINGS SAFETY AND YOU	1977	120	6	U-85969-MUM	152.40	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION.  (USA)	12	363	0	B/82409-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197833	61	UNDERSTANDING ANIMALS	1977	120	6	U-85737-MUM	623.90	0x00006EDB00000000	1977-09-13 00:00:00	DEPARTMENT OF TEACHING AIDS. (INDIA)	12	88	0	B/82199-MUM	105	110	107	N	S. P. BANYAL, DEPARTMENT OF TEACHING AIDS.	3	623.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197834	61	LIQUIDS CAN BURN	1977	120	6	U-85970-MUM	137.16	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE POROTECTION ASSOCIATION.	12	363	0	B/82412-MUM	105	110	107	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197835	44	THIEF OF BAGDAD	1977	120	6	U-85738-MUM	3957.46	0x00006EDB00000000	1977-09-13 00:00:00	RAMKUMAR BOHRA. (INDIA)	12	87	166	B/82187-MUM	105	109	107	N	MADAN MOVIES.	17	3957.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197836	61	RECREATION THE JAPANESE WAY	1977	120	6	U-85886-MUM	365.76	0x00006EF300000000	1977-10-07 00:00:00	KOGO PRODUCTIONS INC.  TOKYO	12	88	0	B/82298-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197837	70	THE RATING OF TIME STUDIES PART IV	1976	120	6	U-83356-MUM	121.92	0x00006DDA00000000	1976-12-30 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/79823-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197838	61	WHERE'S TONNY	1977	120	6	U-85971-MUM	137.16	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	363	0	B/82413-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197839	61	VIGYAN KI PADHAI NO. 5	1977	120	6	U-85739-MUM	257.00	0x00006EDB00000000	1977-09-13 00:00:00	ASIAN FILMS. (INDIA)	12	88	0	B/82099-MUM	105	110	107	N	M. A. NAIK.	2	257.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197840	61	VISION ISSUE # 64	1977	120	6	U-85887-MUM	278.59	0x00006EF300000000	1977-10-07 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/82429-MUM	105	110	108	N	U. S. I. S.	1	278.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197841	61	YOU AND YOURS	1977	120	6	U-85972-MUM	228.60	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	363	0	B/82414-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197842	61	INSTALLATION OF DIESLL ENGIN	1979	120	6	U-90933-MUM	157.00	0x0000715900000000	1979-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/89917-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197843	70	THE RATING OF TIME STUDIES PART V	1976	120	6	U-83357-MUM	121.92	0x00006DDA00000000	1976-12-30 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT. (U.S.A)	12	88	0	B/179824-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197844	129	BETTER BREEDS - BETTER YIELDS     (MAR., GUJ., TAM., TEL., KANN.......)	1977	120	6	U-85973-MUM	280.00	0x00006F0500000000	1977-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/82309-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197845	44	KHANE MEIN UTTAM UCHIT DAAM PAN MATTER	1979	120	6	U-90934-MUM	30.48	0x0000715900000000	1979-06-13 00:00:00	WAVELENGTH	12	92	0	B/90013-MUM	105	110	107	N	ARNAB ROY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197846	61	THE NATURAL LOOK	1977	120	6	U-85974-MUM	27.43	0x00006F0500000000	1977-10-25 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/82576-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197847	52	KUMARI	1977	120	6	U-85740-MUM	3093.72	0x00006EDC00000000	1977-09-14 00:00:00	UTTAMLAL SHRESTHA.	12	87	176	B/81933-MUM	105	109	108	N	ROYAL NEPAL FILM CORPORATION	12	3093.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197848	61	JEUX DE LA XXI OLYMPIAD ( THE GAMES OF XXI OLYMPIAD	1977	120	6	U-85888-MUM	1314.30	0x00006EF300000000	1977-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/82339-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	4	1314.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197849	61	FOOD : WILL THERE BE ENOUGH	1976	120	6	U-83358-MUM	307.24	0x00006DDA00000000	1976-12-30 00:00:00	CONCEPTS UNLIMITED INC. (U.S.A)	12	88	0	B/79378-MUM	105	110	108	N	USIS.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197850	61	A FARMER'S DREAM	1977	120	6	U-85975-MUM	579.40	0x00006F0500000000	1977-10-25 00:00:00	C. DASGUPTA.	12	363	0	B/82747-MUM	105	110	107	N	C. DASGUPTA.	2	579.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197851	44	MAHA BADMAASH - TRL	1977	120	6	U-85976-MUM	87.17	0x00006F0600000000	1977-10-26 00:00:00	SWARNA SINGH.	12	94	0	B/82776-MUM	105	110	107	N	MOVIE TEMPLE.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197852	43	MAADI NA JAAYA	1976	120	6	U-83359-MUM	3794.43	0x00006DDA00000000	1976-12-30 00:00:00	VITHAL.	12	87	176	B/79959-MUM	105	109	107	N	VITHAL PRODUCTIONS.	15	3762.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197853	51	BHAU BEEJ - TRL	1977	120	6	U-85889-MUM	143.26	0x00006EF300000000	1977-10-07 00:00:00	RANJIT BUDHKAR PARTNER OF CHITRA KHAJINA	12	94	0	B/82508-MUM	105	110	107	N	DATTARAM RANJIT BUDHKAR	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197854	61	INDIAN NEWS REVIEW NO. 15 (NORTHERN EDITION) (HINDI, PUNJABI & URDU)	1977	120	6	U-85741-MUM	285.00	0x00006EDC00000000	1977-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82261-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197855	44	ALIBABA MARJINAA  (CINEMASCOPE)	1977	120	6	U-85977-MUM	4434.53	0x00006F0600000000	1977-10-26 00:00:00	M/S. SARGAM PICTURES PVT. LTD.	12	87	168	B/82579-MUM	105	109	107	N	M/S. SARGAM PICTURES PVT. LTD.	17	4434.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197856	61	CANCER IS CURABLE	1977	120	6	U-85890-MUM	381.25	0x00006EF300000000	1977-10-07 00:00:00	ISHWARCHANDRA	12	88	0	B/82421-MUM	105	110	107	N	ISHWARCHANDRA	2	381.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197857	61	GURU TEGH BAHADUR	1976	120	6	U-83360-MUM	473.05	0x00006DDA00000000	1976-12-30 00:00:00	ASIAN FILMS.	12	88	0	B/80023-MUM	105	110	107	N	ASIAN FILMS.	2	473.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197858	129	FAITH AND ART   (MAR., GUJ., TAM., TEL., KANN........)	1977	120	6	U-85978-MUM	459.00	0x00006F0600000000	1977-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/82636-49-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197859	44	SHATRANJ KE KHILARI - TRL	1977	120	6	U-85891-MUM	123.44	0x00006EF300000000	1977-10-07 00:00:00	DEVKI CHITRA, SURESH JINDAL	12	94	0	B/82539-MUM	105	110	107	N	DEVKI CHITRA, SURESH JINDAL	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197860	43	SHREE KRISHANA SHARANAM MAM - TRL	1977	120	6	U-85979-MUM	82.30	0x00006F0600000000	1977-10-26 00:00:00	CHANDRAKANT GAUR.	12	94	0	B/82777-MUM	105	110	107	N	JOY FILMS.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197861	44	SANTOSH KITNA SOMYA KITNA SUHANA	1976	120	6	U-83361-MUM	25.91	0x00006DDA00000000	1976-12-30 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS, NATIONAL HOUSE.	12	92	0	B/80045-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS, NATIONAL HOUSE.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197862	61	THE EXORCIST - TRL	1977	120	6	U-85980-MUM	46.00	0x00006F0600000000	1977-10-26 00:00:00	WILLIAM PETER BLATTY.  (USA)	12	94	0	B/75667-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197863	44	CROSSBRED BULLOCK	1977	120	6	U-85892-MUM	118.00	0x00006EF300000000	1977-10-07 00:00:00	FILMS DIVISION	12	88	0	B/82432-MUM	105	110	107	N	FILMS DIVISION	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197864	61	SAMADHI	1977	120	6	U-85981-MUM	624.00	0x00006F0600000000	1977-10-26 00:00:00	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA.	12	363	0	B/82360-MUM	105	110	107	N	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA.	2	624.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197865	44	SIKKA	1976	120	6	U-83362-MUM	3618.87	0x00006DDA00000000	1976-12-30 00:00:00	RAJENDRA PAL TREHAN MONA MOVIES.	12	87	170	B/78253-MUM	105	109	107	N	RAJENDRA PAL TREHAN MONA MOVIES.	14	3880.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197866	44	FARMERS FRIEND STATE FARM	1977	120	6	U-85893-MUM	407.00	0x00006EF600000000	1977-10-10 00:00:00	FILMS DIVISION	12	88	0	B/82433-MUM	105	110	107	N	FILMS DIVISION	2	407.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197867	129	INDIAN NEWS REVIEW NO 150 (MAR, GUJ, TAM, TEL.........)	1977	120	6	U-85742-MUM	225.00	0x00006EDC00000000	1977-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82265-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197868	61	GREAT NEW DAY	1979	120	6	U-90935-MUM	27.43	0x0000715900000000	1979-06-13 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/89988-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197869	129	INDIAN NEWS REVIEW NO. 1515  (MAR., GUJ., ASSA., ORIYA.........)	1977	120	6	U-85982-MUM	226.00	0x00006F0600000000	1977-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82790-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197870	44	THIEF OS BAGDAD - TRL	1977	120	6	U-85894-MUM	91.44	0x00006EF700000000	1977-10-11 00:00:00	RAMKUMAR BOHRA	12	94	0	B/82420-MUM	105	110	107	N	MADAN MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197871	44	DOOSARA AADMI	1977	120	6	U-85743-MUM	3906.33	0x00006EDC00000000	1977-09-14 00:00:00	YASHRAJ FILMS PVT. LTD. (INDIA)	12	87	176	B/82230-MUM	105	109	107	N	YASHRAJ FILMS PVT. LTD.	16	3906.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197872	44	AANKH KA TARA - TRL	1977	120	6	U-85744-MUM	86.87	0x00006EDC00000000	1977-09-14 00:00:00	SHANTILAL SON. (INDIA)	12	94	0	B/82260-MUM	105	110	107	N	SHANTILAL SON.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197873	44	DO BIGHA ZAMIN - TRL	1977	120	6	U-85745-MUM	104.62	0x00006EDD00000000	1977-09-15 00:00:00	BIMAL ROY PRODUCTIONS (INDIA)	12	94	0	B/82163-MUM	105	110	107	N	ELLORA FILMS.	1	104.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197874	129	INDIAN NEWS REVIEW NO. 1515 (SOUTHERN EDITION)   (TAM., TEL., KANN., & MAL)	1977	120	6	U-85983-MUM	302.00	0x00006F0600000000	1977-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/82784-89-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197875	44	A HOME  ( HIN, MAR. GUJ....)	1977	120	6	U-85896-MUM	288.00	0x00006EF700000000	1977-10-11 00:00:00	FILMS DIVISION	12	363	0	B/82493-MUM	105	110	107	N	FILMS DIVISION	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197876	43	PITHI NO RANG - TRL	1979	120	6	U-90936-MUM	93.26	0x0000715900000000	1979-06-13 00:00:00	ROOP KUMAR JOSHI	12	94	0	B/90086-MUM	105	110	107	N	KAMAL CHITRA PRODUCTION	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197877	61	WALKING TALL - TRL	1976	120	6	U-83363-MUM	32.97	0x00006DDB00000000	1976-12-31 00:00:00	MORT BRISKIN. (U.S.A)	15	94	0	B/79695-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	32.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197878	61	LINGERING FRAGRANCE	1976	120	6	U-83364-MUM	31.00	0x00006DDB00000000	1976-12-31 00:00:00	KRSNA MOVIES ENTERPRISE.	12	92	0	B/80038-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISE.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197879	43	MAHITICHITRA NO. 264	1977	120	6	U-85984-MUM	259.08	0x00006F0600000000	1977-10-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/82799-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197880	61	THE MANAGEMENT OF MILD TO MODERATE HYPERTENSION	1977	120	6	U-85746-MUM	243.80	0x00006EDD00000000	1977-09-15 00:00:00	G. D. SEARLE & CO. (U.K.)	12	88	0	B/82116-MUM	105	110	108	N	SEARLE (INDIA) LTD.	1	243.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197881	61	A VILLAGE DAWN	1977	120	6	U-85985-MUM	300.00	0x00006F0700000000	1977-10-27 00:00:00	SWISS EMMAUS ASSOCIATION.	12	363	0	B/82765-MUM	105	110	107	N	C. F. MARCONI	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197882	61	BRITISH AIRWAYS ' FINGER TIPS '	1977	120	6	U-85897-MUM	30.48	0x00006EF700000000	1977-10-11 00:00:00	BRITISH AIRWAYS	12	92	0	B/82440-MUM	105	110	108	N	KRSNA MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197883	44	SHUDH GHEE KE BAD	1977	120	6	U-85986-MUM	30.48	0x00006F0700000000	1977-10-27 00:00:00	M/S G'S FILMSHOP.	12	92	0	B/82771-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197884	61	PLANT TROPISMS AND OTHER MOVEMENTS	1979	120	6	U-90937-MUM	121.92	0x0000715900000000	1979-06-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/89726-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197885	43	SANTOSH KETLO SOMYA KETLO SUHAVN	1976	120	6	U-83365-MUM	27.43	0x00006DDB00000000	1976-12-31 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/80046-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197886	44	DOOSARA AADMI - TRL	1977	120	6	U-85987-MUM	71.86	0x00006F0700000000	1977-10-27 00:00:00	M/S YASH RAJ FILMS PVT. LTD.	12	94	0	B/82855-MUM	105	110	107	N	M/S YASH RAJ FILMS PVT. LTD.	1	71.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197887	61	SMOOTHNESS SO SATISFYING	1976	120	6	U-83366-MUM	27.43	0x00006DDB00000000	1976-12-31 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/80047-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197888	44	DUNIYADARI - TRL	1977	120	6	U-85988-MUM	94.49	0x00006F0700000000	1977-10-27 00:00:00	FILMNAGAR.	12	94	0	B/82856-MUM	105	110	107	N	FILMNAGAR.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197889	44	DO CHEHERE - TRL	1977	120	6	U-85989-MUM	88.69	0x00006F0700000000	1977-10-27 00:00:00	RATAN KUMAR.	12	94	0	B/82778-MUM	105	110	107	N	RATAN PRODUCTIONS.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197890	61	BRITISH AIRWAYS COUNTRY	1977	120	6	U-85898-MUM	30.48	0x00006DE600000000	1977-01-11 00:00:00	BRITISH AIRWAYS	12	92	0	B/82439-MUM	105	110	108	N	KRSNA MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197891	51	SANTOSH KITI SOMYA KITI SUKHKAR	1976	120	6	U-83367-MUM	27.43	0x00006DDB00000000	1976-12-31 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/80048-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197892	44	JAWAB	1977	120	6	U-85990-MUM	30.48	0x00006F0700000000	1977-10-27 00:00:00	M/S. G'S FILMSHOP.	12	92	0	B/82800-MUM	105	110	107	N	M/S. G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197893	61	COTTAGE INDUSTRIES	1977	120	6	U-85899-MUM	15.24	0x00006EF700000000	1977-10-11 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/82449-MUM	105	110	107	N	UDGAM CHITRA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197894	61	WANTED: OUT OF THE DARK	1979	120	6	U-90938-MUM	170.00	0x0000715900000000	1979-06-13 00:00:00	PROFIL FILM COLOGNE	12	88	0	B/89953-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197895	44	SULABH SARVCHALAYA	1977	120	6	U-85991-MUM	30.48	0x00006F0700000000	1977-10-27 00:00:00	BIHAR CHITRALOK PVT. LTD.	12	92	0	B/82781-MUM	105	110	107	N	SHRI. J. S. ANAND BIHAR CHITRALOK PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197896	61	RANSOM	1977	120	6	U-85900-MUM	2686.00	0x00006EF700000000	1977-10-11 00:00:00	PETER RAWLEY	12	87	170	B/82213-MUM	105	109	108	N	FILM FINANCE CORPORATION	5	2686.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197897	61	PROBING FOR PROGRESS	1976	120	6	U-83368-MUM	55.00	0x00006DDB00000000	1976-12-31 00:00:00	CANADIAN NATIONAL RAILWAY MONTREAL.	12	88	0	B/80043-MUM	105	110	108	N	INDIAN RAILWAY INSTITUE OF ADVANCED TRACK TECH.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197898	61	BLACK BELT JONES - TEASER'S TRL	1971	120	6	U-85992-MUM	26.51	0x0000667800000000	1971-10-28 00:00:00	FRED WEINTRAUB AND PAUL HELIER. (USA)	12	94	0	B/82612-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197899	61	TOWARDS A NON - ALIGNED NEWS POOL	1976	120	6	U-83369-MUM	220.00	0x00006DDB00000000	1976-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197900	61	BLACK BELT JONES - TRL	1977	120	6	U-85993-MUM	93.88	0x00006F0800000000	1977-10-28 00:00:00	FRED WEINTRAUB AND PAUL HELLER. (USA)	12	94	0	B/82613-MUM	105	110	108	N	WARNER BROS (F.E.)  INC.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197901	51	OIL MATI HIRAVI SHETI KUKADI PATBANDHARE	1977	120	6	U-85994-MUM	290.00	0x00006F0800000000	1977-10-28 00:00:00	BAL GOVIND SRIVASTAVA SEVEN ARTS ADVERTISING	12	363	0	B/82524-MUM	105	110	107	N	BAL GOVIND SRIVASTAVA SEVEN ARTS ADVERTISING	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197902	61	ONE AMONG 10,000	1979	120	6	U-90939-MUM	171.00	0x0000715900000000	1979-06-13 00:00:00	PROFIL FILM KOELN	12	88	0	B/89954-MUM	105	110	108	N	CONSULATE GEN.OF THE FEDERAL REPUBLIC OF GERMANY	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197903	44	SAMADHAN	1976	120	6	U-83370-MUM	414.53	0x00006DDB00000000	1976-12-31 00:00:00	RAKESH KHER, AMAR JYOTI, ART INTERNATIONAL	12	88	0	B/80049-MUM	105	110	107	N	RAKESH KHER.	2	414.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197904	61	SMILE FOR ME	1979	120	6	U-90940-MUM	22.86	0x0000715A00000000	1979-06-14 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/90032-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197905	61	WHAT PRICE BEAUTY?	1977	120	6	U-85995-MUM	213.36	0x00006F0800000000	1977-10-28 00:00:00	DAVID M. WHITING. (U.K.)	12	363	0	B/82772-MUM	105	110	108	N	MISS DIANA RATNAGAR BEAUTY WIHOUT CRUELTY.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197906	61	VISION ISSUE NO. 62	1977	120	6	U-85747-MUM	296.27	0x00006EDD00000000	1977-09-15 00:00:00	GEMINI FILMS (M. JORRIN) (USA)	12	363	0	B/81891-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197907	44	SHAQUE	1976	120	6	U-83371-MUM	3497.88	0x00006DDB00000000	1976-12-31 00:00:00	N. B. KAMAT.	12	87	170	B/78714-MUM	105	109	107	N	AVIKAM.	13	3497.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197908	61	WONDER FIBRE	1979	120	6	U-90941-MUM	601.00	0x0000715A00000000	1979-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90051-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	601.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197909	44	ZOLONE KA CHIDKAV KIT PATANGO SE BACHAV	1977	120	6	U-85996-MUM	30.48	0x00006F0800000000	1977-10-28 00:00:00	M/S. KRSNA MOVIES ENTERPRISE.	12	92	0	B/82681-MUM	105	110	107	N	M/S. KRSNA MOVIES ENTERPRISE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197910	44	SWATANTRATA SENANI (FREEDOM FIGHTERS)	1977	120	6	U-85748-MUM	606.60	0x00006EBE00000000	1977-08-15 00:00:00	C. L. YADAV. (INDIA)	12	363	0	B/82043-MUM	105	110	107	N	RAJ PRAKASH SHARMA.	2	606.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197911	129	KEEPING UP TH PACE  (MAR., GUJ., TAM., TEL........)	1977	120	6	U-85997-MUM	258.00	0x00006F0800000000	1977-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/82665-78-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197912	44	AAJ KA YE GHAR	1976	120	6	U-83372-MUM	3853.28	0x00006DDB00000000	1976-12-31 00:00:00	JAYMALA ADARSH.	12	87	176	B/79995-MUM	105	109	107	N	ADARSH ARTS.	14	3853.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197913	61	HELPING PEOPLE DEVELOP	1977	120	6	U-85749-MUM	354.00	0x00006EDF00000000	1977-09-17 00:00:00	MANAGEMENT TRAINING LIMITED. (U.K.)	12	88	0	B/82195-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197914	61	THE UNPROFITABLE	1977	120	6	U-85998-MUM	180.00	0x00006F0800000000	1977-10-28 00:00:00	RANK FILM LABORATORIES LTD. (ENGLAND)	12	363	0	B/82577-MUM	105	110	108	N	MAY & BAKER (I) PVT. LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197915	61	THE APPRAISAL INTERVIEW	1977	120	6	U-85750-MUM	354.00	0x00006EDF00000000	1977-09-17 00:00:00	MANAGEMENT TRAINING LTD. (U.K.)	12	88	0	B/82183-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197916	44	ZINDAGI	1976	120	6	U-83373-MUM	3848.40	0x00006DDB00000000	1976-12-31 00:00:00	VIKRAM MOVIES INTERNATIONAL.	12	87	176	B/80018-MUM	105	109	107	N	VIKRAM MOVIES INTERNATIONAL.	16	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197917	61	CHAYA NATAK	1977	120	6	U-85999-MUM	228.00	0x00006F0900000000	1977-10-29 00:00:00	SECRETARY SANGEET NATAK AKADEMI.	12	363	0	B/82042-MUM	105	110	107	N	R. S. MALHOTRA, SANGEET NATAK AKADEMI.	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197918	129	THEATRE DECORUM - A DOCUMENT (TELUGU & GUJARATI)	1977	120	6	U-85751-MUM	87.27	0x00006EE100000000	1977-09-19 00:00:00	CINEMA COMMUNE.	12	363	0	B/82165-68-MUM	105	110	107	N	CINEMA COMMUNE.	1	87.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197919	61	THE REINDEER HERDERS	1976	120	6	U-83374-MUM	179.53	0x00006DDB00000000	1976-12-31 00:00:00	THE SWEDISH INSTITUTE.	12	88	0	B/79729-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY.	1	179.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197920	61	FOLK AND TRIBAL DANCESOT INDIA I	1977	120	6	U-86000-MUM	198.00	0x00006F0900000000	1977-10-29 00:00:00	MALHOTRA SANGEET NATAK AKADEMI	12	363	0	B//82041-MUM	105	110	107	N	R. S. MALHOTRA SANGEET NATAK AKADEMI	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197921	253	NATIONAL DAY CELEBRATIONS OF BHUVAN AT GAYLEPHUG 1978 (PART-I)	1979	120	6	U-90942-MUM	492.00	0x0000715A00000000	1979-06-14 00:00:00	TIRLOK SINGH, LIBERTY NEWS PICTURES	12	363	0	B/90010-MUM	105	110	107	N	TIRLOK SINGH, LIBERTY NEWS PICTURES	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197922	44	ENERGY GO ROUND	1977	120	6	U-85752-MUM	30.48	0x00006EE100000000	1977-09-19 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/82184-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197923	44	SHAKTI CHAKRA	1977	120	6	U-85753-MUM	30.48	0x00006EE100000000	1977-09-19 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/82183A-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197924	44	JADOOGAR JHAPATNATH	1976	120	6	U-83375-MUM	592.82	0x00006DDB00000000	1976-12-31 00:00:00	JAGDEEP INTERNATIONAL.	12	363	0	B/78277-MUM	105	110	107	N	JAGDEEP INTERNATIONAL.	2	592.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197925	253	NATIONAL DAY CELEBRATIONS OF BHUTAN AR GAYLEPHUG -1978 (PART II)	1979	120	6	U-90943-MUM	401.48	0x0000715A00000000	1979-06-14 00:00:00	TIRLOK SINGH, LIBERTY NEWS PICTURES	12	363	0	B/90009-MUM	105	110	107	N	TIRLOK SINGH, LIBERTY NEWS PICTURES	2	401.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197926	43	DHARTI MATA	1976	120	6	U-83376-MUM	4308.75	0x00006DDB00000000	1976-12-31 00:00:00	ASHOK CHANDRA.	12	87	176	B/79527-MUM	105	109	107	N	ASHOK CHANDRA.	16	4308.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197927	61	THE DELTA FACTOR - TRL	1979	120	6	U-90944-MUM	62.11	0x0000715A00000000	1979-06-14 00:00:00	TAY GARNETT	12	94	0	B/89661-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	62.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197928	44	2ND ANNUAL FILM WORLD AWARDS NITE	1977	120	6	U-83377-MUM	576.20	0x00006DDE00000000	1977-01-03 00:00:00	T. M. RAMACHANDRAN.	12	363	0	B/80040-MUM	105	110	107	N	T. M. RAMACHANDRAN.	2	576.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197929	61	THE WHITE SHIP - TRL	1977	120	6	U-85911-MUM	68.00	0x00006EF900000000	1977-10-13 00:00:00	KIRGHIZFILM  STUDIO. (USSR)	12	94	0	B/82245-MUM	105	110	108	N	SOVEXPORTFILM.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197930	44	NAYA SAFAR	1979	120	6	U-90945-MUM	284.98	0x0000715C00000000	1979-06-16 00:00:00	DIR.OF INFORMATION & PUBLIC RELATIONS	12	363	0	B/90123-MUM	105	110	107	N	DIR.OF INFORMATION & PUBLIC RELATIONS	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197931	61	BROOKE BOND TEA	1977	120	6	U-83378-MUM	13.72	0x00006DDE00000000	1977-01-03 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/79971-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197932	61	THE ASCENT OF MAN NO. 2 : HARVEST OF THE SEASONS	1978	120	6	U-88804-MUM	548.64	0x0000709000000000	1978-11-24 00:00:00	BBC ENTERPRISES	12	88	0	B/85406-MUM	105	110	108	N	N. E. & I. F.	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197933	81	EK HI RASTA (HINDI TYPE)	1977	120	6	U-85754-MUM	350.52	0x00006EE100000000	1977-09-19 00:00:00	SHOREY DOCUMENTARY FILMS (INDIA)	12	363	0	B/82242-MUM	105	110	107	N	SHOREY DOCUMENTARY FILMS	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197934	61	SAFE HANDLING OF LIGHT ENDS	1977	120	6	U-83379-MUM	219.46	0x00006DDE00000000	1977-01-03 00:00:00	E. I. DU PONT DE NEMOURSE COMPANY INC. (U.S.A)	12	88	0	B/8003-MUM	105	110	108	N	N. E. & I. F. LTD.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197935	61	HANDLING LP GAS EMERGENCIES	1977	120	6	U-85921-MUM	301.00	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM CO. LTD. (U.K.)	12	363	0	B/82534-MUM	105	110	108	N	AMA PVT. LTD.	3	301.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197936	61	UNKNOWN HOLLAND	1979	120	6	U-90946-MUM	275.00	0x0000715E00000000	1979-06-18 00:00:00	JOOP SCHELTERNS	12	363	0	B/89578-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197937	61	WERE OK	1977	120	6	U-83380-MUM	96.93	0x00006DDF00000000	1977-01-04 00:00:00	B. E. A. EDUCATIONAL MEDIA. (U.S.A)	12	88	0	B/79663-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197938	44	DO DIL WALE - TRL	1977	120	6	U-85755-MUM	79.17	0x00006EE100000000	1977-09-19 00:00:00	CHAND MEERUTI & MADAN MOHAN, LION FILMS CORPORATIO	12	94	0	B/82331-MUM	105	110	107	N	LION FILMS CORPORATION.	1	79.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197939	61	MEET YOUR PARENT ADULT CHILD	1977	120	6	U-83381-MUM	96.93	0x00006DDF00000000	1977-01-04 00:00:00	B. E. A. EDUCATIONAL MEDIA. (U.S.A)	12	88	0	B/79664-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197940	61	LIQUIDS CAN BURN	1977	120	6	U-85924-MUM	152.00	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM CO. LTD.	12	88	0	B/82532-MUM	105	110	108	N	AMA PVT. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197941	61	CUMMINS IN INDIA	1977	120	6	U-85756-MUM	413.70	0x00006EE100000000	1977-09-19 00:00:00	M K NAVANDAR, PARTNER CHITRA BHARATI. (INDIA)	12	363	0	B/82219-MUM	105	110	107	N	M K NAVANDAR, PARTNER CHITRA BHARATI.	2	413.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197942	44	PARVARISH	1977	120	6	U-85895-MUM	4699.11	0x00006EF700000000	1977-10-11 00:00:00	A.G. FILMS	12	87	170	B/82241-MUM	105	109	107	N	A.A.NADIADWALA	18	4699.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197943	61	VIZHU TEPLO ( T SEE HEAT)	1977	120	6	U-85926-MUM	288.95	0x00006EFB00000000	1977-10-15 00:00:00	SVERLOVSK STUDIO. (USSR)	12	363	0	B/82290-MUM	105	110	108	N	SOVEXPORTFILM.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197944	44	BADALTEY RISHTEY - TRL	1978	120	6	U-88805-MUM	98.15	0x0000709000000000	1978-11-24 00:00:00	VIJAYASHREE PICTURES	12	94	0	B/87604-MUM	105	110	107	N	SUDESH KUMAR	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197945	44	MAHA BADMAASH	1977	120	6	U-85757-MUM	3795.22	0x00006EE100000000	1977-09-19 00:00:00	SWARN SINGH (INDIA)	12	87	170	B/82091-MUM	105	109	107	N	MOVIE TEMPLE.	15	3795.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197946	61	THE EASY WAY OUT	1977	120	6	U-83382-MUM	221.59	0x00006DDF00000000	1977-01-04 00:00:00	FILM COMMUNICATORS. (U.S.A.)	12	88	0	B/79818-MUM	105	110	108	N	N. E. & I. F. LTD.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197947	61	THE ASCENT OF MAN NO. 3 THE GRAIN IN THE STONE	1978	120	6	U-88806-MUM	548.64	0x0000709000000000	1978-11-24 00:00:00	B. B. C. ENTERPRISES	12	89	0	B/85407-MUM	105	110	108	N	N. E. & I. F.	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197948	61	METEOROLOGICAL REPORTS FOR AIRCRAFT LANDING	1978	120	6	U-88807-MUM	246.89	0x0000709000000000	1978-11-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86850-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	246.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197949	61	PRINCIPLES OF ULTRA SONICS	1977	120	6	U-83383-MUM	164.60	0x00006DDF00000000	1977-01-04 00:00:00	DATA FILM PRODUCTIONS LTD. (U.S.A)	12	88	0	B/79769-MUM	105	110	108	N	N. E. & I. F. LTD.	2	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197950	61	HIGH ANXIETY -  TRL	1978	120	6	U-88808-MUM	78.33	0x0000709000000000	1978-11-24 00:00:00	MEL BROOKS	12	94	0	B/86660-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( I )	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197951	44	MANTHAN - TRL	1977	120	6	U-85758-MUM	92.66	0x00006EE100000000	1977-09-19 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS. (INDIA)	12	94	0	B/82193-MUM	105	110	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197952	61	PREVENTING CUTTING AND WELDING FIRES	1977	120	6	U-83384-MUM	155.14	0x00006DDF00000000	1977-01-04 00:00:00	FILM COMMUNICATORS. (U.S.A)	12	88	0	B/79819-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197953	61	VINCEPT VAN GOGH, PORTRAIT OF A PAINTER	1979	120	6	U-90947-MUM	300.00	0x0000715E00000000	1979-06-18 00:00:00	RICHARD HOCK	12	88	0	B/89577-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197954	70	KERALOTSAVA	1977	120	6	U-85930-MUM	207.26	0x00006EFB00000000	1977-10-15 00:00:00	LEENA MANGALDAS.	12	363	0	B/82632-MUM	105	110	108	N	LEENA MANGALDAS.	2	207.26	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197955	58	THIRUMANA PARISU	1977	120	6	U-85759-MUM	30.48	0x00006EE100000000	1977-09-19 00:00:00	M/S. FILM 5	12	92	0	B/82019-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197956	61	THE BEST IN THE CLASS	1979	120	6	U-90948-MUM	575.00	0x0000715E00000000	1979-06-18 00:00:00	WIM VAN DER VELDE	12	363	0	B/89576-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	575.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197957	61	PROVE A POINT	1977	120	6	U-85760-MUM	30.48	0x00006EE100000000	1977-09-19 00:00:00	HOMI J HORMASJI (INDIA)	12	92	0	B/82236-MUM	105	110	107	N	S HARI KUMAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197958	61	MEDICAL CERTIFICATION OF CAUSE OF DEATH	1979	120	6	U-90949-MUM	482.00	0x0000715E00000000	1979-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	482.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197959	61	POINT DETERGENT CAKE	1977	120	6	U-85761-MUM	30.48	0x00006EE100000000	1977-09-19 00:00:00	HOMI J HORMASJI (INDIA)	12	92	0	B/82237-MUM	105	110	107	N	S HARI KUMAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197960	61	GEOGRAPHICAL SERIES - T. V. SERIES - ROMANTIC ROAD TO THE MIDDLE AGES	1979	120	6	U-90950-MUM	214.00	0x0000715E00000000	1979-06-18 00:00:00	NORDDEUTSCHER RUND FUNK	12	363	0	B/89960-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197961	61	HOW AIRPLANES FLY	1977	120	6	U-85762-MUM	219.46	0x00006EE200000000	1977-09-20 00:00:00	FEDERAL AVIATION ADMINISTRATION, US DEPT OF TRANSP	12	88	0	B/82196-MUM	105	110	108	N	AMA PVT. LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197962	61	MINES AND WATER WORKS IN THE HARZ	1979	120	6	U-90951-MUM	215.00	0x0000715E00000000	1979-06-18 00:00:00	NORDDEUTSCHER RUNK FUNK	12	363	0	B/89958-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197963	44	ARVIND	1977	120	6	U-85763-MUM	30.48	0x00006EE200000000	1977-09-20 00:00:00	DURGA KHOTE PRODUCTION. (INDIA)	12	92	0	B/82169-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197964	129	INDIAN NEWS REVIEW NO. 1473	1977	120	6	U-83385-MUM	225.24	0x00006DE000000000	1977-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80113-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197965	58	WE ARE WORKING PEOPLE	1978	120	6	U-88809-MUM	174.00	0x0000709100000000	1978-11-25 00:00:00	CENTERAL POPULAR FILM STUDIOS	12	363	0	B/87188-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197966	61	MELODIES OF THE TBILISI SUBURBS WS	1977	120	6	U-85764-MUM	2617.32	0x00006EE200000000	1977-09-20 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	87	176	B/82152-MUM	105	109	108	N	SOVEXPORTFILM.	10	2617.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197967	61	RATS IN RICE	1979	120	6	U-90952-MUM	174.00	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOELN	12	88	0	B/89957-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197968	61	MORE WHEAT	1979	120	6	U-90953-MUM	171.00	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOELN	12	88	0	B/89956-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197969	61	INDIAN NEWS REVIEW NO. 1473	1976	120	6	U-83386-MUM	303.58	0x00006C7200000000	1976-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197970	54	THE HOUSE WHERE  NEW ATTRACTION ARE CREATED ( TAM.)	1978	120	6	U-88810-MUM	176.00	0x0000709100000000	1978-11-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/87189-90-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197971	61	YOU CAN BE HEALED	1979	120	6	U-90954-MUM	174.00	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOELN	12	88	0	B/89955-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197972	61	MELODIES OF TBILISI SUBURBS WS - TRL	1977	120	6	U-85765-MUM	89.92	0x00006EE200000000	1977-09-20 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	94	0	B/82153-MUM	105	110	108	N	SOVEXPORTFILM.	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197973	43	MAHITICHITRA NO. 242	1977	120	6	U-83387-MUM	198.12	0x00006DE000000000	1977-01-05 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/80114-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJ.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197974	58	A FESTIVAL OF FRIENDSHIP AND LABOUR	1978	120	6	U-88811-MUM	212.00	0x0000709100000000	1978-11-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/87183-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197975	61	THE PASSENGER - TRL	1977	120	6	U-83388-MUM	85.34	0x00006DE100000000	1977-01-06 00:00:00	CARLO PONTI. (U.S.A)	12	94	0	B/78849-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197976	54	WHAT IS COTTON ( TAM. HIN. )	1978	120	6	U-88812-MUM	109.00	0x0000709100000000	1978-11-25 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUD	12	88	0	B/87184-86-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197977	61	LES ROCHASSIERS (THE MOUNTAIN CLIMBERS)	1977	120	6	U-83389-MUM	243.84	0x00006DE200000000	1977-01-07 00:00:00	JEAN MARIE GRESSE. (BELGIUM)	12	88	0	B/77996-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197978	129	INDIAN NEWS REVIEW NO. 1484-A  (MARATHI, GUJ., TAMI., TELUGU.......)	1977	120	6	U-84001-MUM	286.00	0x00006E3100000000	1977-03-27 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/80711-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197979	44	AROUND THE SOVIET UNION NO. 147	1978	120	6	U-88813-MUM	112.00	0x0000709100000000	1978-11-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/87187-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197980	61	RIJN - EN - MASS	1977	120	6	U-83390-MUM	472.44	0x00006DE200000000	1977-01-07 00:00:00	GRETA DESES. (BELGIUM)	12	88	0	B/77993-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	472.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197981	44	DAAKU AUR JAWAN  - TRL	1978	120	6	U-88814-MUM	89.50	0x0000709100000000	1978-11-25 00:00:00	LOTUS PRODUCTIONS	12	94	0	B/87600-MUM	105	110	107	N	LOTUS PRODUCTIONS	1	89.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197982	129	SAMRIDHIR GOPAN KATHA (SECRET OF PROSPERITY)  (ASSAM., BEN. & ORIYA)	1977	120	6	U-84002-MUM	28.00	0x00006E3200000000	1977-03-28 00:00:00	FERTILIZER CORPORAATION OF INDIA.	12	92	0	B/80665-MUM	105	110	107	N	THE GRAPHIC DOCUMENTARIES.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197983	61	GEEL	1977	120	6	U-83391-MUM	426.72	0x00006DE200000000	1977-01-07 00:00:00	COSTIA DE RENESSE.	12	88	0	B/77997-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197984	44	NAALAYAK - TRL	1978	120	6	U-88815-MUM	86.87	0x0000709100000000	1978-11-25 00:00:00	VEENA FILMS	12	94	0	B/87347-MUM	105	110	107	N	JAGDISH SHARMA	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197985	44	DO CHEHERE	1977	120	6	U-85766-MUM	3811.82	0x00006EE200000000	1977-09-20 00:00:00	RATAN KUMAR. (INDIA)	12	87	176	B/80718-MUM	105	109	107	N	RATAN KUMAR, RATAN PRODUCTIONS.	16	3749.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197986	61	NATURALLY PURE	1977	120	6	U-83392-MUM	30.00	0x00006DE200000000	1977-01-07 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/80085-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197987	61	THE VINYL DECISION	1977	120	6	U-84003-MUMJ	274.52	0x00006E3200000000	1977-03-28 00:00:00	RABINDRA DHARMARAJ	12	363	0	B/80261-MUM	105	110	107	N	THIRD EYE FILM/ TV PRODUCTION.	1	274.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197988	61	SAFETY AT SEA NO. 1 : THE USE OF COMPRESSED AIR BREATHING APPARATUS	1977	120	6	U-85767-MUM	121.92	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD. (UK)	12	363	0	B/82191-MUM	105	110	108	N	CAPTAIN SUPRINTENDENT	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
197989	44	77	1978	120	6	U-88816-MUM	57.91	0x0000709100000000	1978-11-25 00:00:00	RAZORBILL ADVERTISING	15	92	0	B/87383-MUM	105	110	107	N	ASHOK JAIN	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197990	61	DAMAN GANGA BRIDGE FILM	1977	120	6	U-83393-MUM	180.00	0x00006DE200000000	1977-01-07 00:00:00	R. K. COLOR STUDIO.	12	363	0	B/79968-MUM	105	110	107	N	T. R. SAJHU.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197991	86	ENCRE (INK)	1977	120	6	U-83394-MUM	243.84	0x00006DE200000000	1977-01-07 00:00:00	JEAN CLEINGE. (BELGIUM)	12	88	0	B/78005-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197992	61	AGATHA - TRL	1979	120	6	U-90955-MUM	46.63	0x0000715E00000000	1979-06-18 00:00:00	JARVIS ASTAIRE AND GAVRIK LOSEY	12	94	0	B/89792-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197993	61	INDIAN NEWS REVIEW NO. 1572 ( MAR. HIN....)	1978	120	6	U-88817-MUM	234.00	0x0000709300000000	1978-11-27 00:00:00	FILM DEVISION	12	91	0	B/87637-50-MUM	105	110	107	N	FILM DEVISION	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197994	61	LIVE AND LET DIE  (WIDESCREEN)	1977	120	6	U-84004-MUM	3230.27	0x00006E3200000000	1977-03-28 00:00:00	ALBERT R. BROCCOLI AND HARRY SATZMAN. (USA)	15	87	170	B/80390-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	6	3230.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197995	61	FRENCH CONNECTION II - TRL	1977	120	6	U-83395-MUM	80.45	0x00006DE200000000	1977-01-07 00:00:00	ROBERT L. ROSEN. (U.S.A)	12	94	0	B/79800-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	80.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197996	61	V. BELTS V. BELTS - DRIVES & SHEAVE'S	1978	120	6	U-88818-MUM	197.51	0x0000709300000000	1978-11-27 00:00:00	GEORGE POWELL ASC	12	88	0	B/87271-MUM	105	110	108	N	AMA EDUCATIONL	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197997	61	FOR MUSCULAR AND JOINT PAINS (TAM, KAN, MAL, GUJ, BEN)	1977	120	6	U-85768-MUM	30.48	0x00006EE200000000	1977-09-20 00:00:00	TELEVISION RADIO & MOTION PICTURES. (INDIA)	12	92	0	B/82107-12-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197998	44	IMMAAN DHARAM	1977	120	6	U-83396-MUM	5018.24	0x00006DE200000000	1977-01-07 00:00:00	SHRI. PREMNATH MANCHANDA.	12	87	176	B/79915-MUM	105	109	107	N	M/S. SUCHITRA.	20	5018.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
197999	44	PATI PATNI AUR SUPER COOK	1978	120	6	U-88819-MUM	225.55	0x0000709400000000	1978-11-28 00:00:00	BHARAT CHALCHITRA	12	92	0	B/87605-MUM	105	110	107	N	BHARAT CHALCHITRA	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198000	61	BONDS OF FRIENDSHIP	1977	120	6	U-83397-MUM	409.00	0x00006DE200000000	1977-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198001	44	JODO AUR MAASPOSHIYON KI PEEDA KE LIYE (MARATHI)	1977	120	6	U-85769-MUM	30.48	0x00006EE200000000	1977-09-20 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/82145-46-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198002	61	FOR THE USE OF THE HALL	1977	120	6	U-84005-MUM	967.74	0x00006E3200000000	1977-03-28 00:00:00	KEET COMMUNITY T.V. OF SOUTHERN CALIFORNIA NORMAN	12	366	0	B/79687-MUM	105	110	108	N	U.S.I.S.	2	967.74	0	0	3	0	0	0	0	0	69	0	0	0	0	0	\N	\N
198003	44	PATI PATNI AUR SUPER COOK	1978	120	6	U-88820-MUM	38.10	0x0000709400000000	1978-11-28 00:00:00	BHARAT CHALCHITRA	12	92	0	B/87606-MUM	105	110	107	N	BHARAT CHALCHITRA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198004	61	A WARM FRIENDSHIP	1977	120	6	U-83398-MUM	509.00	0x00006DE200000000	1977-01-07 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/80138-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	509.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198005	44	PATI PATNI AUR SUPER COOK PT. II	1978	120	6	U-88821-MUM	9.14	0x0000709400000000	1978-11-28 00:00:00	BHARAT CHALCHITRA	12	92	0	B/87607-MUM	105	110	107	N	BHARAT CHALCHITRA	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198006	61	SAFETY AT SEA	1977	120	6	U-85770-MUM	333.45	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD (UK)	12	88	0	B/82188-MUM	105	110	108	N	CAPTAIN SUPERINTENDENT TRAINING SHIP RAJENDRA.	1	333.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198007	61	SKY RIDERS	1977	120	6	U-83399-MUM	2336.58	0x00006DE600000000	1977-01-11 00:00:00	TERRY MORSE. (U.S.A)	12	87	176	B/79328-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD.	5	2336.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198008	44	JAGMAG THALI MUSKAYE GHARWALI	1977	120	6	U-83400-MUM	30.48	0x00006DE600000000	1977-01-11 00:00:00	RADIO ADVERTISING SERVICE.	12	92	0	B/80087-MUM	105	110	107	N	RADIO ADVERTISING SERVICE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198009	61	THE ASCENT OF MAN : NO. 5 MUSIC OF THE SPHERES	1978	120	6	U-88822-MUM	548.64	0x0000709500000000	1978-11-29 00:00:00	BBC ENTERPRISES	12	89	0	B/85409-MUM	105	110	108	N	N. E. & I. F.	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198010	61	SAFETY AT SEA NO. 2 : THIS YOUR LIFE RAFT	1977	120	6	U-85771-MUM	132.59	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD UNITED KINGDOM (UK)	12	88	0	B/82190-MUM	105	110	108	N	CAPTAIN SUPERINTENDENT TRAINING SHIP RAJENDRA.	1	132.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198011	61	WHEN YOU GET HURT	1978	120	6	U-88823-MUM	46.63	0x0000709500000000	1978-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCTIONAL CORPORATION	12	88	0	B/87052-MUM	105	110	108	N	COMEL	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198012	61	TELL US HOW YOU FEEL ?	1978	120	6	U-88824-MUM	46.63	0x0000709500000000	1978-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONL CORPORATION	12	88	0	B/87051-MUM	105	110	108	N	COMEL	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198013	44	INKA ANT ?	1978	120	6	U-88825-MUM	118.87	0x0000709500000000	1978-11-29 00:00:00	S. P. FILMS	12	363	0	B/87543-MUM	105	110	107	N	PROMOD SHARMA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198014	44	VYAVAHARIK JODI : VYAVASTHAPAK	1978	120	6	U-88826-MUM	30.48	0x0000709500000000	1978-11-29 00:00:00	RAOUL FILM INTERNATIONAL	12	92	0	B/87325-MUM	105	110	107	N	RAOUL FILM INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198015	44	CAVENDERS MAGNUM	1978	120	6	U-88827-MUM	28.65	0x0000709500000000	1978-11-29 00:00:00	NEO FILMS	12	92	0	B/87342-MUM	105	110	107	N	NEO FILMS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198016	61	THEATRICAL SERIES NO. 028	1978	120	6	U-88828-MUM	235.00	0x0000709500000000	1978-11-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/87338-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198017	61	SCIENCE REPORT 204 - B	1978	120	6	U-88829-MUM	148.74	0x0000709500000000	1978-11-29 00:00:00	NORMAN KAGAN	12	363	0	B/87336-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198018	44	MAHA MANAV	1978	120	6	U-88830-MUM	105.00	0x0000709600000000	1978-11-30 00:00:00	DIWAKAR SHSTRY	12	363	0	B/87567-MUM	105	110	107	N	DIWAKAR SHSTRY	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198019	61	TREES AND MAN ( HIN. MAR...)	1978	120	6	U-88831-MUM	352.34	0x0000709600000000	1978-11-30 00:00:00	FILMS DIVISION	12	88	0	B/87610-23-MUM	105	110	107	N	FILMS DIVISION	2	352.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198020	44	SMALL FARMERS ( ENG. MAR...)	1978	120	6	U-88832-MUM	256.00	0x0000709600000000	1978-11-30 00:00:00	FILMS DIVISION	12	363	0	B/87572-85-MUM	105	110	107	N	FILMS DIVISION	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198021	61	THE NO. 10 - MEN (HIN. BENGALI )	1978	120	6	U-88833-MUM	30.28	0x0000709600000000	1978-11-30 00:00:00	SEAGULL INC.	12	92	0	B/87586-88-MUM	105	110	107	N	SEAGULL INC.	1	30.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198022	44	KAVI SAMMELAN PART III	1978	120	6	U-88834-MUM	217.32	0x0000709600000000	1978-11-30 00:00:00	RAJSHRI PRODUCTIONS	12	363	0	B/87344-MUM	105	110	107	N	RAJSHRI PRODUCTIONS	1	217.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198023	44	ROGOR MAHERBAN SUBJIYON MAIN JAN	1978	120	6	U-88835-MUM	292.61	0x0000709600000000	1978-11-30 00:00:00	FILM MEDIA	12	92	0	B/87406-MUM	105	110	107	N	FILM MEDIA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198024	44	KAVI SAMMELAN PART  IV	1978	120	6	U-88836-MUM	234.70	0x0000709600000000	1978-11-30 00:00:00	RAJASHRI PRODUCTIONS	12	363	0	B/87364-MUM	105	110	107	N	RAJASHRI PRODUCTIONS	1	234.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198025	44	KAVI SAMMELAN PART  V	1978	120	6	U-88837-MUM	264.57	0x0000709600000000	1978-11-30 00:00:00	RAJASHRI PRODUCTIONS	12	363	0	B/87478-MUM	105	110	107	N	RAJASHRI PRODUCTIONS	1	264.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198026	61	INDIAN NEWS REVIEW NO. 1601 (HINDI, TAMIL, TELUGU....)	1979	120	6	U-90956-MUM	205.00	0x0000715E00000000	1979-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90152-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198027	44	KAVI SAMMELAN PART  VI	1978	120	6	U-88838-MUM	266.09	0x0000709600000000	1978-11-30 00:00:00	RAJASHRI PRODUCTIONS	12	363	0	B/87479-MUM	105	110	107	N	RAJASHRI PRODUCTIONS	1	266.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198028	61	INDIAN NEWS REVIEW NO. 1601 (HINDI, MARATHI, GUJARATI & SINDHI)	1979	120	6	U-90957-MUM	30.01	0x0000715E00000000	1979-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90042-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198029	44	KAVI SAMMELAN PART  VII	1978	120	6	U-88839-MUM	219.76	0x0000709600000000	1978-11-30 00:00:00	RAJASHRI PRODUCTIONS	12	363	0	B/87480-MUM	105	110	107	N	RAJASHRI PRODUCTIONS	1	219.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198030	61	THE GOOSE CHASE - TRL	1978	120	6	U-88840-MUM	98.15	0x0000709700000000	1978-12-01 00:00:00	CHRISTAIN FECHNER	12	94	0	B/87179-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198031	61	ONCE UPON A TIME	1979	120	6	U-90958-MUM	30.48	0x0000715F00000000	1979-06-19 00:00:00	THE FAR PRODUCTIONS	12	92	0	B/89923-MUM	105	110	107	N	THE FAR PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198032	61	THE ASCENT OF MAN : NO. 4 : THE HIDDEN STRUCTURE	1978	120	6	U-88841-MUM	548.64	0x0000709800000000	1978-12-02 00:00:00	BBC ENTERPRISES	12	89	0	B/85408-MUM	105	110	108	N	N. E. & I. F.	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198033	44	SNAN KA NAYA ANDAAZ	1979	120	6	U-90959-MUM	30.00	0x0000715F00000000	1979-06-19 00:00:00	PRERNA	12	92	0	B/90037-MUM	105	110	107	N	PRERNA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198034	61	SCIENCE REPORT 203 - B	1978	120	6	U-88842-MUM	153.62	0x0000709800000000	1978-12-02 00:00:00	NORMAN KAGAN	12	89	0	B/87334-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198035	61	A GREAT FRATERNITY (MARATHI & TAMIL)	1979	120	6	U-90960-MUM	1432.00	0x0000715F00000000	1979-06-19 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/89539-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198036	61	INTRODUCTION TO RADIO ACTIVITY	1976	120	6	U-81401-MUM	200.56	0x00006CDD00000000	1976-04-21 00:00:00	HEWART FILMS LTD. (U.S.A)	12	88	0	B/77414-MUM	105	110	108	N	N. E. & I. F. LTD.	1	200.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198037	61	BEARINGS	1978	120	6	U-88843-MUM	219.44	0x0000709800000000	1978-12-02 00:00:00	GEORGE POWELL, ASC	12	88	0	B/87193-MUM	105	110	108	N	AMA EDUCATIONAL	2	219.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198038	61	LET'S DO IT AGAIN	1977	120	6	U-84006-MUM	3060.88	0x00006E3200000000	1977-03-28 00:00:00	MELVILIE TUCKER. (USA)	12	87	170	B/79919-MUM	105	109	108	N	WARNER BROS (F.E.) INC.,	6	3074.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198039	61	SAFETY AT SEA NO. 3 : ENCLOSE PLACES	1977	120	6	U-85772-MUM	156.97	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD, UK	12	88	0	B/82187A-MUM	105	110	108	N	CAPTAIN SUPERINTENDENT TRAINING SHIP RAJENDRA	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198040	61	BALCO COMES OF AGE	1977	120	6	U-84007-MUM	473.00	0x00006E3200000000	1977-03-28 00:00:00	I. C. PANDEY.	12	363	0	B/80683-MUM	105	110	107	N	RAJINDER SHARMA.	2	473.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198041	61	FROM MUSCLE TO MACHINE ( BASICS )	1978	120	6	U-88844-MUM	186.54	0x0000709800000000	1978-12-02 00:00:00	GEORGE POWELL, ASC	12	88	0	B/87191-MUM	105	110	108	N	AMA EDUCATIONAL	2	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198042	61	CHAIN FOR POWER TRANSMISSION AND MATERIAL HANDLING	1978	120	6	U-88845-MUM	197.51	0x0000709800000000	1978-12-02 00:00:00	GEORGE POWELL, ASC	12	88	0	B/87192-MUM	105	110	107	N	AMA EDUCATIONAL	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198043	44	PRIYATAMA	1977	120	6	U-85773-MUM	3564.33	0x00006EE200000000	1977-09-20 00:00:00	M/S. MODERN PICTURES, SHRI T. C. DEWAN. (INDIA)	12	87	176	B/82238-MUM	105	109	107	N	M/S. MODERN PICTURES, SHRI T. C. DEWAN.	14	3564.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198044	61	ELECTROSTATICS A MODERN APPROACH	1976	120	6	U-81402-MUM	150.40	0x00006CDD00000000	1976-04-21 00:00:00	STEWART FILM LTD & ESSO FILM UNIT. (U.S.A)	12	88	0	B/77415-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198045	61	BALCO COMES OF AGE	1977	120	6	U-84008-MUM	27.43	0x00006E3200000000	1977-03-28 00:00:00	I. C. PANDEY.	12	92	0	B/80684A-MUM	105	110	107	N	RAJINDER SHARMA.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198046	44	EK THA RAJA	1977	120	6	U-84009-MUM	30.48	0x00006E3200000000	1977-03-28 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	92	0	B/80667-MUM	105	110	107	N	GOPAL K. MAHARESH UNITED FILM ARTS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198047	61	INDIAN NEWS REVIEW NO. 1573 ( HIN. MAR...)	1978	120	6	U-88846-MUM	217.00	0x0000709A00000000	1978-12-04 00:00:00	FILMS DIVISION	12	91	0	B/87668-81-MUM	105	110	107	N	FILMS DIVISION	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198048	61	ACADEMY PRIZE WINNERS	1979	120	6	U-90961-MUM	785.00	0x0000715F00000000	1979-06-19 00:00:00	UKRAINIAN FILM STUDIOS	12	363	0	B/89767-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	785.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198049	61	PROFILES OF ISRAEL	1977	120	6	U-84010-MUM	60.96	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE. (ISREL)	12	88	0	B/80583-MUM	105	110	108	N	CONSULATE OF ISRAEL.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198050	61	THE WILBY CONSPIRAC - TRL	1977	120	6	U-85774-MUM	55.77	0x00006EE300000000	1977-09-21 00:00:00	UNITED ARTISTS CORPORATION MARTIN BAUM KENYA & ENG	12	94	0	B/79906-MUM	105	110	108	N	UNITED ARTISTS CORPORATION MARTIN BAUM	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198051	61	THE LAND OF KIRGHIZIA	1979	120	6	U-90962-MUM	189.00	0x0000715F00000000	1979-06-19 00:00:00	KIRGHIZFILM STUDIO	12	363	0	B/89863-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198052	61	OF JERUSALEM  STONE	1977	120	6	U-84011-MUM	182.88	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE.  (ISRAEL)	12	88	0	B/80586-MUM	105	110	108	N	CONSULATE OF ISRAEL.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198053	85	STREET MUSIQUE	1976	120	6	U-81403-MUM	105.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77612-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198054	61	SAFETY FOR THE NEW EMPLOYEE	1978	120	6	U-88847-MUM	243.84	0x0000709A00000000	1978-12-04 00:00:00	MARSHALL MAINTENANCE USA	12	363	0	B/87545-MUM	105	110	108	N	S. K. KALE  DIR RES ( TECH.) CENTERAL LABOUR INSTI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198055	61	THE PEASANT'S SON - TRL	1977	120	6	U-85775-MUM	70.10	0x00006EE300000000	1977-09-21 00:00:00	GORKY STUDIO FOR CHILDREN & YOUTH. USSR	12	94	0	B/82157-MUM	105	110	108	N	SOVEXPORTFILM.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198056	61	AGAM LIGHT AND FORM	1977	120	6	U-84012-MUM	91.44	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE.   (ISRAEL)	12	88	0	B/80585-MUM	105	110	108	N	CONSULATE OF ISRAEL.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198057	61	ISRAEL IMPRESSIONS OF A DAY	1977	120	6	U-84013-MUM	91.44	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE. (ISRAEL)	12	88	0	B/80582-MUM	105	110	108	N	CONSULATE OF ISRAEL.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198058	85	TCHOU - TCHOU	1976	120	6	U-81404-MUM	161.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/7731-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198059	61	THE PEASANT'S SON	1977	120	6	U-85776-MUM	2351.53	0x00006EE300000000	1977-09-21 00:00:00	GORKY CENTRAL STUDIO FOR CHILDREN & YOUTH USSR	12	87	163	B/82156-MUM	105	109	108	N	SOVEXPORTFILM	8	2351.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198060	61	STUDENTS	1979	120	6	U-90963-MUM	305.00	0x0000715F00000000	1979-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/89864-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198061	61	ISRAEL REPORT	1977	120	6	U-84014-MUM	91.44	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE.   (ISRAEL)	12	88	0	B/80584-MUM	105	110	108	N	CONSULATE OF ISRAEL.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198062	61	PLANNING AND SCHEDULING MAINTENANCE	1978	120	6	U-88848-MUM	137.16	0x0000709A00000000	1978-12-04 00:00:00	MARSHALL MAINTENANCE USA	12	88	0	B/87546-MUM	105	110	108	N	S. C. KALE DIR. RES. ( TECH ) CENTRAL LOBOUR INSTI	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198063	61	THE VIBORG SIDE	1977	120	6	U-85777-MUM	1318.00	0x00006EE300000000	1977-09-21 00:00:00	LENINFILM STUDIOS USSR.	12	87	163	B/81780-MUM	105	109	108	N	USSR CONSULATE GENERAL.	12	1318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198064	61	PROBLEMS OF CONSERVATION AIR	1976	120	6	U-81405-MUM	165.81	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77213-MUM	105	110	108	N	COMEL.	1	165.81	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198065	61	SILENT MOVIE	1977	120	6	U-84015-MUM	2396.03	0x00006E3300000000	1977-03-29 00:00:00	MICHAEL HERTZBERG. (USA)	12	87	176	B/80067-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	5	2396.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198066	61	SOLO FOR AN ELEPHANT WITH ORCHESTRA	1977	120	6	U-85778-MUM	3708.20	0x00006EE300000000	1977-09-21 00:00:00	MOSFILM STUDIO PRODUCTION. USSR	12	87	168	B/82154-MUM	105	109	108	N	SOVEXPORTFILM.	16	3708.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198067	61	SILENT MOVIE - TRL	1977	120	6	U-84016-MUM	52.12	0x00006E3300000000	1977-03-29 00:00:00	MICHEL HERTZHERG. (U.S.A.)	12	94	0	B/80068-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198068	61	NATURE OUR TEACHER	1977	120	6	U-85779-MUM	30.48	0x00006EE300000000	1977-09-21 00:00:00	B. S. MODY.	12	92	0	B/82281-MUM	105	110	107	N	B. S. MODY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198069	61	FIRST AID ON THE SPOT	1979	120	6	U-90964-MUM	119.09	0x0000715F00000000	1979-06-19 00:00:00	EBEC	12	88	0	B/89921-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	119.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198070	70	P. R. FOR GLASS WORKING MACHINE	1978	120	6	U-88849-MUM	480.00	0x0000709B00000000	1978-12-05 00:00:00	HERBERT ARNOLD	12	363	0	B/87445-MUM	105	110	108	N	P. S. SANZGIRI, PRESIDENT SCIENTIFIC GLASS EQUIPM	1	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198071	61	THE CURSE	1977	120	6	U-84017-MUM	547.00	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	547.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198072	61	LION	1976	120	6	U-81406-MUM	120.70	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77157-MUM	105	110	108	N	COMEL.	1	120.70	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198073	61	THE FOX & THE ROOSTER	1979	120	6	U-90965-MUM	120.90	0x0000715F00000000	1979-06-19 00:00:00	EBEC	12	88	0	B/89922-MUM	105	110	108	N	M/S.PHOTOPHONE LTD.	1	120.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198074	61	FINE TOLERANCE	1977	120	6	U-85780-MUM	659.00	0x00006EE300000000	1977-09-21 00:00:00	MR. NARAYAN J. KENNY, M/S. KRSNA MOVIES ENTERPRISE	12	363	0	B/82327-MUM	105	110	107	N	M/S. KRSNA MOVIES ENTERPRISE	2	659.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198075	61	SCIENCE OF LIGHT	1979	120	6	U-90966-MUM	121.92	0x0000715F00000000	1979-06-19 00:00:00	CHURCHILL FILMS	12	88	0	B/89590-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198076	61	CHEETAH	1976	120	6	U-81407-MUM	123.83	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77156-MUM	105	110	108	N	COMEL.	1	123.83	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198077	61	FOR THE PATIENT'S SAKE	1978	120	6	U-88850-MUM	152.40	0x0000709C00000000	1978-12-06 00:00:00	ETHICON INC, SOMERVILLE NEW JERSEY	12	363	0	B/86650-MUM	105	110	108	N	JOHNSON &  JOHNSON	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198078	61	IN LIFE AND BEYOND	1977	120	6	U-85781-MUM	306.32	0x00006EE300000000	1977-09-21 00:00:00	ASHOK SAGAR	12	363	0	B/82279-MUM	105	110	107	N	ASHOK SAGAR	2	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198079	208	MAHARASHTRA NEWS NO. 333	1979	120	6	U-90967-MUM	229.00	0x0000715F00000000	1979-06-19 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/90137-38-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198080	61	SCIENCE REPORT 203 - A	1978	120	6	U-88851-MUM	137.46	0x0000709C00000000	1978-12-06 00:00:00	NORMAN KAGAN	12	89	0	B/87333-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198081	44	BORN 2600 YEARS AGO	1977	120	6	U-84018-MUM	469.00	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/80038A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198082	44	SONA & GAURI	1977	120	6	U-85782-MUM	368.19	0x00006EE300000000	1977-09-21 00:00:00	PRAKASH ARORA, ARORA FILMS (INDIA)	12	363	0	B/82286-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	368.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198083	61	EAT, DRINK AND BE WARY	1979	120	6	U-90968-MUM	243.84	0x0000715F00000000	1979-06-19 00:00:00	CHURCHILL FILMS	12	88	0	B/89592-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198084	44	VIGYAN KI PADHAI - 8	1977	120	6	U-85783-MUM	324.00	0x00006EE300000000	1977-09-21 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY. (INDIA)	12	363	0	B/82416-MUM	105	110	107	N	S. MULAY.	3	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198085	44	ABORTION ?	1977	120	6	U-84019-MUM	300.00	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/80671-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198086	61	GROWING UP (HINDI, MARATHI, GUJARATI...)	1979	120	6	U-90969-MUM	30.48	0x0000715F00000000	1979-06-19 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/89977-85-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198087	61	COMMUNICATING WITH THE PUBLIC	1976	120	6	U-81408-MUM	132.89	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77209-MUM	105	110	108	N	COMEL.	1	132.89	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198088	61	UTTAR PRADESH SAMACHAR - 58	1978	120	6	U-88852-MUM	282.00	0x0000709C00000000	1978-12-06 00:00:00	DIRCTOR OF INFORMATION & PUBLIC RELATION GOVT. OF	12	91	0	B/87728-MUM	105	110	107	N	J. R. CHATURVEDI, FILMS OFFICER GOVT. U. P	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198089	44	ZAHREELEE	1977	120	6	U-84020-MUM	3424.77	0x00006E3300000000	1977-03-29 00:00:00	AB AMBA FILMS.	12	87	170	B/79767-MUM	105	109	107	N	AB AMBA FILMS.	14	3424.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198090	129	INDIAN NEWS REVIEW NO. 1510 (MAR, GUJ, TAM, TEL, KAN.......)	1977	120	6	U-85784-MUM	248.00	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82366-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198091	61	DRUGS AND THE NERVOUS SYSTEM	1979	120	6	U-90970-MUM	199.64	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	88	0	B/89594-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198092	129	INDIAN NEWS REVIEW NO. 1510 (EASTERN EDITION) (BEN, ASSA, ORIYA)	1977	120	6	U-85785-MUM	299.00	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82361-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198093	43	MAHITICHITRA NO. 219	1978	120	6	U-88853-MUM	243.84	0x0000709C00000000	1978-12-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/87727-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION ( T) GOVT. OF GUJAR	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198094	44	AMAR ZINDAGI - TRL	1979	120	6	U-90971-MUM	65.00	0x0000716000000000	1979-06-20 00:00:00	AZERBAIJAN FILM STUDIO	12	94	0	B/89905-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198095	208	NAV JIVAN	1977	120	6	U-84021-MUM	293.00	0x00006E3300000000	1977-03-29 00:00:00	THE DIR. GENE.OF INF. & PUB RELA. GOVT. OF MAHARA.	12	363	0	B/80011A-MUM	105	110	107	N	THE DIR. GENE.OF INF. & PUB RELA. GOVT. OF MAHARA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198096	129	ECONOMIC CENSUS (TAM, TEL, KAN, MAL, GUJ, MAR......)	1977	120	6	U-85786-MUM	150.00	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/82376-89-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198097	61	THE WOODS AND THINGS	1979	120	6	U-90972-MUM	121.92	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	363	0	B/89598-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198098	61	CAREL WILLINK FANTASTIC REALIST	1977	120	6	U-84022-MUM	325.00	0x00006E3300000000	1977-03-29 00:00:00	PAUL HUF.  (NETHERLANDS)	12	88	0	B/79565-MUM	105	110	108	N	CONS. GENE. OF THE NETHERLANDS.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198099	61	WAVES OF FRESHNESS	1978	120	6	U-88854-MUM	30.28	0x0000709D00000000	1978-12-07 00:00:00	CINETHEQUE	12	92	0	B/87401-MUM	105	110	107	N	CINETHEQUE	1	30.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198100	61	APPLYING FOR A JOB	1976	120	6	U-81409-MUM	142.95	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77195-MUM	105	110	108	N	COMEL.	1	142.95	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198101	129	LOVE IS THE ANSWER (MAR, GUJ, TAM, TEL, KAN, BEN.....)	1977	120	6	U-85787-MUM	298.00	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/82390-403-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198102	61	GEORGE HENDRIK BREITNER	1977	120	6	U-84023-MUM	450.00	0x00006E3300000000	1977-03-29 00:00:00	ROB MARIOUW SMIT. (NETHERLANDS)	12	88	0	B/79567-MUM	105	110	108	N	CONS. GENE. OF THE NETHERLANDS.	1	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198103	61	THE BURNING STONE  ( HINDI )	1978	120	6	U-88855-MUM	449.00	0x0000709D00000000	1978-12-07 00:00:00	FILMS DIVISION	12	363	0	B/86944-45-MUM	105	110	107	N	FILMS DIVISION	2	449.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198104	61	CHOOSING A JOB	1976	120	6	U-81410-MUM	129.54	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77208-MUM	105	110	108	N	COMEL.	1	129.54	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198105	44	WOOL NYLON CASHMILON	1977	120	6	U-85788-MUM	30.48	0x00006EE300000000	1977-09-21 00:00:00	R. S. OSWAL & CO. (INDIA)	12	92	0	B/82358-MUM	105	110	107	N	R. S. OSWAL & CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198106	44	SAFED ALA KAPDE DHONEKA POWDER	1978	120	6	U-88856-MUM	60.96	0x0000709E00000000	1978-12-08 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/87652-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198107	61	ENERGY	1977	120	6	U-85789-MUM	131.67	0x00006EE400000000	1977-09-22 00:00:00	DAVID ADAMS (USA)	12	88	0	B/82255-MUM	105	110	108	N	U. S. I. S.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198108	61	CHARTERED BANK	1978	120	6	U-88857-MUM	30.48	0x000070A200000000	1978-12-12 00:00:00	B. R. ADS	12	92	0	B/87666-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198109	51	PRAKASH SAMSLESHAN	1976	120	6	U-81411-MUM	121.92	0x00006CDD00000000	1976-04-21 00:00:00	INSTITUTE OF AUDIO VISUAL EDUCATION GOVT.	12	88	0	B/77436-MUM	105	110	107	N	CINEMA WORKSHOP.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198110	70	DE OVERKANT (ON THE OTHER SIDE)	1977	120	6	U-84024-MUM	106.68	0x00006E3300000000	1977-03-29 00:00:00	HERMAN WUVTS.  (BELGIUM)	12	363	0	B/78006-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198111	61	GROUPTHINK	1977	120	6	U-85790-MUM	241.40	0x00006EE400000000	1977-09-22 00:00:00	STEVEN KATTEN (USA)	12	88	0	B/82126-MUM	105	110	108	N	U. S. I. S.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198112	61	INDIAN NEWS REVIEW NO. 1574 ( MAR. HIN...)	1978	120	6	U-88858-MUM	298.00	0x000070A200000000	1978-12-12 00:00:00	FILMS DIVISION	12	91	0	B/87781-91-MUM	105	110	107	N	FILMS DIVISION	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198113	70	ZOO RAIL (NO COMMENTARY)	1977	120	6	U-84025-MUM	191.00	0x00006E3300000000	1977-03-29 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	363	0	B/79519-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA.	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198114	61	FOOD AND GROWTH	1979	120	6	U-90973-MUM	121.92	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	88	0	B/89593-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198115	61	PRODUCTIVITY AND THE SELF FULFILLING PROPHECY : THE PYGMATION EFFECT	1977	120	6	U-85791-MUM	307.24	0x00006EE400000000	1977-09-22 00:00:00	TOAN D. OWENS (USA)	12	88	0	B/82122-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198116	44	DADA - TRL	1978	120	6	U-88859-MUM	92.96	0x000070A200000000	1978-12-12 00:00:00	JUGAL PRODUCTIONS	12	94	0	B/87729-MUM	105	110	107	N	JUGAL PRODUCTIONS COMBINE	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198117	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 4	1976	120	6	U-81412-MUM	290.47	0x00006CDD00000000	1976-04-21 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF MAH.	12	91	0	B/77697-MUM	105	110	107	N	W. WILLIAMS.	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198118	218	THE STORY OF A REAL MAN  (TAMIL)	1977	120	6	U-84026-MUM	1036.00	0x00006E3300000000	1977-03-29 00:00:00	MOSFIELD STUDIO. (USSR)	12	365	0	B/78960-63-MUM	105	110	108	N	USSR CONSULATE GENERAL.	10	1036.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198119	61	500 MILLION YEARS BENEATH THE SEA	1979	120	6	U-90974-MUM	243.84	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	363	0	B/89584-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198120	61	PRISONERS OF CONSCIENCE	1978	120	6	U-88860-MUM	473.00	0x000070A200000000	1978-12-12 00:00:00	ANAND PATWARDHAN	12	363	0	B/87382-MUM	105	110	107	N	ANAND PATWARDHAN	4	473.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198121	61	BENEATH THE FROZEN WORLD	1979	120	6	U-90975-MUM	243.84	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	363	0	B/89581-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198122	44	UTTAR PRADESH SAMACHAR - 29	1976	120	6	U-81413-MUM	296.00	0x00006CDD00000000	1976-04-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/77713-MUM	105	110	107	N	DHIRENDRA PANDE.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198123	44	CHHAILA BABU - TRL	1977	120	6	U-84027-MUM	104.85	0x00006E3400000000	1977-03-30 00:00:00	SHOMU MUKHERJEE.	12	94	0	B/80692-MUM	105	110	107	N	HAPPY FILMS INDIA.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198124	61	BUSINESS BEHAVIORISM AND THE BOTTOM LINE	1977	120	6	U-85792-MUM	252.37	0x00006EE400000000	1977-09-22 00:00:00	PETER JORDAN (USA)	12	88	0	B/82125-MUM	105	110	108	N	U. S. I. S.	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198125	61	TREASURES OF THE EARTH	1979	120	6	U-90976-MUM	160.63	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	88	0	B/89580-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198126	44	WAHI SWAD JO VARSONSEN HAI YAAD	1978	120	6	U-88861-MUM	30.48	0x000070A300000000	1978-12-13 00:00:00	MAJA MEDIUMS	12	92	0	B/87649-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198127	43	MAHITICHITRA NO. 226	1976	120	6	U-81414-MUM	280.42	0x00006CDD00000000	1976-04-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/77695-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT.	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198128	44	AMATEUR ART AT MOSCOW UNIVERSITY (GUJARATI, BENGALI & PUNJABI)	1977	120	6	U-85793-MUM	198.00	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/81776-79-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198129	54	NIKOLAI ROERICH (KANNADA & MALAYALAM)	1977	120	6	U-85794-MUM	700.00	0x00006EE400000000	1977-09-22 00:00:00	KIEVE STUDIOS. (USSR)	12	88	0	B/81787-89-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	700.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198130	129	INDIAN NEWS REVIEW NO. 1436	1976	120	6	U-81415-MUM	220.00	0x00006CDD00000000	1976-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198131	61	PACKAGING FOR PROGRESS	1978	120	6	U-88862-MUM	367.27	0x000070A300000000	1978-12-13 00:00:00	INDIAN INSTITUTE OF PACKAGING THROUGH NATIONAL EDU	12	363	0	B/87315-MUM	105	110	107	N	N. E. & I. F.	2	367.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198132	129	INDIAN NEWS REVIEW NO. 1436	1976	120	6	U-81416-MUM	300.00	0x00006CDD00000000	1976-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198133	44	UTTAR PRADESH SAMACHAR 42	1977	120	6	U-85795-MUM	289.85	0x00006EE400000000	1977-09-22 00:00:00	DIRECTOR OF INFORMATION U. P. LUCKNOW (INDIA)	12	91	0	B/82418-MUM	105	110	107	N	DHIRENDRA PANDE.	1	289.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198134	61	SCIENCE REPORT 204 - A	1978	120	6	U-88863-MUM	153.62	0x000070A300000000	1978-12-13 00:00:00	NORMAN KAGAN	12	89	0	B/87335-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198135	54	DHARTI SAADI MAA - TRL	1976	120	6	U-81417-MUM	83.82	0x00006CDE00000000	1976-04-22 00:00:00	S. J. K. PRODUCTIONS.	12	94	0	B/77717-MUM	105	110	107	N	KASHMIR QADAR.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198136	44	FORD CHITRA HAAR	1977	120	6	U-85796-MUM	134.00	0x00006EE400000000	1977-09-22 00:00:00	ESCORTS LIMITED.	12	363	0	B/82151-MUM	105	110	107	N	ESCORTS LIMITED.	1	134.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198137	44	YAHI HAI KAMAL	1978	120	6	U-88864-MUM	29.87	0x000070A300000000	1978-12-13 00:00:00	TRIO FILMS	12	92	0	B/87721-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198138	44	SAFEDI KA PRAMAN	1978	120	6	U-88865-MUM	30.48	0x000070A400000000	1978-12-14 00:00:00	F. B. PRODUCTIONS	12	92	0	B/87664-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198139	61	GENE THE CROCODILE	1977	120	6	U-85797-MUM	562.00	0x00006EE400000000	1977-09-22 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	88	0	B/82253-MUM	105	110	108	N	SOVEXPORTFILM	2	562.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198140	44	JACKAL & THE CAMEL	1976	120	6	U-81418-MUM	110.94	0x00006CDF00000000	1976-04-23 00:00:00	SOYUZMULT FILM STUDIOS. (USSR)	12	88	0	B/77656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198141	129	INDIAN NEWS REVIEW NO. 1485  (MARATHI, GUJ., TAMIL,..........)	1977	120	6	U-84028-MUM	263.00	0x00006E3400000000	1977-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/80112A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198142	61	GOLD ON THEIR BODIES	1978	120	6	U-88866-MUM	461.80	0x000070A400000000	1978-12-14 00:00:00	ISSAR FILMS	12	363	0	B/87659-MUM	105	110	107	N	ISSAR FILMS	2	461.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198143	43	MAHITICHITRA NO. 249	1977	120	6	U-84029-MUM	251.46	0x00006E3400000000	1977-03-30 00:00:00	COMMISSIONER OF INF. GOVT. OF GUJARAT.	12	91	0	B/80710-MUM	105	110	107	N	ASSTT. DIR. OF INF., GOVT. OF GUJARAT.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198144	44	LITTLE GIRL IN THE JUNGLE	1976	120	6	U-81419-MUM	113.99	0x00006CDF00000000	1976-04-23 00:00:00	SOYUZMULT FILM STUDIOS. (USSR)	12	88	0	B/77657-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198145	61	MARS MINUS MYTH	1979	120	6	U-90977-MUM	243.84	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	89	0	B/89579-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198146	61	HOSPITAL	1978	120	6	U-88867-MUM	917.45	0x000070A500000000	1978-12-15 00:00:00	FREDRICK WISEMAN	12	363	0	B/87601-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	917.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198147	208	MAHARASHTRA NEWS NO. 304	1977	120	6	U-84030-MUM	230.00	0x00006E3400000000	1977-03-30 00:00:00	THE DIR. GENE. OF INF. & PUB. RELS., GOVT. OF MAHA	12	91	0	B/80708-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. RELS., GOVT. OF MAHA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198148	61	CHAMPION DIRT FIGHTER	1979	120	6	U-90978-MUM	30.48	0x0000716000000000	1979-06-20 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/89624-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198149	61	LAW AND ORDER	1978	120	6	U-88868-MUM	884.83	0x000070A500000000	1978-12-15 00:00:00	FREDRICK WISEMAN	12	363	0	B/87602-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	884.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198150	58	TAMIL NATTIL PUDIYA SAHABDHAN (THE NEW ERA IN TAMILNADU)	1977	120	6	U-84031-MUM	396.00	0x00006E3400000000	1977-03-30 00:00:00	T. S. AJIT KUMAR.	12	363	0	B/80714-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	396.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198151	44	VIGYAN AAO KAR KE SEEKHEN PART II	1976	120	6	U-81420-MUM	263.65	0x00006CD500000000	1976-04-13 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD.	12	88	0	B/7583-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198152	44	KINARA - TRL	1977	120	6	U-84032-MUM	94.79	0x00006E3400000000	1977-03-30 00:00:00	MEGHNA MOVIES.	12	94	0	B/80688-MUM	105	110	107	N	MEGHNA MOVIES.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198153	44	SAUNDARYA KATHA	1978	120	6	U-88869-MUM	30.48	0x000070A600000000	1978-12-16 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/87766-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198154	61	THE NEST (GNEZDOVIE)	1977	120	6	U-85798-MUM	465.12	0x00006EE400000000	1977-09-22 00:00:00	TALLINFILM STUDIO PRODUCTION (USSR)	12	363	0	B/81973-MUM	105	110	108	N	SOVEXPORTFILM	2	465.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198155	61	TOGETHERNESS (JYAPOO)	1979	120	6	U-90979-MUM	412.00	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/90087-MUM	105	110	107	N	SATISH KOIRALA	2	412.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198156	44	DAKU RANI GANGA	1977	120	6	U-84033-MUM	4045.34	0x00006E3400000000	1977-03-30 00:00:00	ASIF K.	12	87	170	B/80473-MUM	105	109	107	N	ART FILMS.	14	4111.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198157	44	CHOWKI NO. 11 - TRL	1978	120	6	U-88870-MUM	103.63	0x000070A600000000	1978-12-16 00:00:00	N. K. SOBTI	12	94	0	B/87744-MUM	105	110	107	N	SIDDHARTHS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198158	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 11	1977	120	6	U-85799-MUM	404.16	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	363	0	B/81971-MUM	105	110	108	N	SOVEXPORTFILM	4	404.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198159	51	BAL BHAVAN	1976	120	6	U-81421-MUM	85.87	0x00006CDF00000000	1976-04-23 00:00:00	STATE INSTITUE OF AUDIO VISUAL EDUCATION.	12	363	0	B/77700-MUM	105	110	107	N	STATE INSTITUE OF AUDIO VISUAL EDUCATION.	1	85.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198160	61	THANK GOD IT'S FRIDAY - TRL	1978	120	6	U-88871-MUM	94.18	0x000070A600000000	1978-12-16 00:00:00	ROB COHEN	12	94	0	B/86864-MUM	105	110	108	N	COLUMBIA FILMS	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198161	42	PRAKRUTIR AVDAN	1976	120	6	U-81422-MUM	30.48	0x00006CDF00000000	1976-04-23 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/77645-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198162	61	FACE	1977	120	6	U-84034-MUM	364.00	0x00006E3400000000	1977-03-30 00:00:00	U. S. DEPT. OF COMM.E NATI. OCEANIC & ATMOSPHERIC	12	88	0	B/80633-MUM	105	110	108	N	DR. A. S. R. MURTHY.	1	364.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198163	61	UNDER WATER TREASURES FROM INDIA	1976	120	6	U-81423-MUM	295.66	0x00006CDF00000000	1976-04-23 00:00:00	FILM MEDIA.	12	88	0	B/77638-MUM	105	110	107	N	FILM MEDIA.	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198164	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 12	1977	120	6	U-85800-MUM	410.87	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL POPULAR SCIENCE STUDIO (USSR)	12	363	0	B/81974-MUM	105	110	108	N	SOVEXPORTFILM	2	410.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198165	61	SAVE OVER 25%	1976	120	6	U-81424-MUM	30.48	0x00006CDF00000000	1976-04-23 00:00:00	FILM 5	12	92	0	B/77637-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198166	61	THE REAL REFRESHER	1978	120	6	U-88872-MUM	6.10	0x000070A600000000	1978-12-16 00:00:00	CINETHEQUE	12	92	0	B/87403-MUM	105	110	107	N	CINETHEQUE	1	6.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198167	61	INDIA'S SUCCULENT SEA DELIGHTS	1976	120	6	U-81425-MUM	262.13	0x00006CDF00000000	1976-04-23 00:00:00	FILM MEDIA.	12	88	0	B/77639-MUM	105	110	107	N	FILM MEDIA.	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198168	61	DOWNHILL	1976	120	6	U-81426-MUM	412.00	0x00006CDF00000000	1976-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	363	0	B/77600-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	412.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198169	61	PROOF OF WHITENESS	1978	120	6	U-88873-MUM	30.48	0x000070A600000000	1978-12-16 00:00:00	F. B. PRODUCTIONS	12	92	0	B/87754-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198170	61	WHAT ARE YOU LIVING TO?	1976	120	6	U-81427-MUM	212.45	0x00006CFD00000000	1976-05-23 00:00:00	PARTICIPATION FILMS. (U.K)	12	363	0	B/76926-MUM	105	110	108	N	SHRI. J. B. CUMMOCK.	1	212.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198171	61	THE ADVENTURE OF SHERLOCK HOLMES SMRTER BROTHER (WIDESCREEN) - TRL	1977	120	6	U-84035-MUM	76.96	0x00006E3500000000	1977-03-31 00:00:00	RICHARD A. ROTH.	12	94	0	B/79902-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	76.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198172	61	RAMLILA OF  RAMNAGAR	1976	120	6	U-81428-MUM	510.00	0x00006CDF00000000	1976-04-23 00:00:00	PROF. BALWANT GARGE.	12	363	0	B/77682-MUM	105	110	107	N	SHRI. GIAN SACHDEV.	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198173	61	SAFED DHULAINO PURAWO	1978	120	6	U-88874-MUM	30.48	0x000070A600000000	1978-12-16 00:00:00	F. B. PRODUCTIONS	12	92	0	B/87755-MUM	105	110	108	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198174	61	SYSTEM OF TV ADVERTISING & COPY CONTROL	1977	120	6	U-84036-MUM	487.68	0x00006E3500000000	1977-03-31 00:00:00	INDEPENDENT TELEVISION COMPANIES ASSOCIATION LTD.	12	88	0	B/80689-MUM	105	110	108	N	AMEEN SAYANI VICE PRESIDENT RAPA.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198175	61	INDIAN NEWS REVIEW NO. 1575 ( HIN. MAR.GUJ., TAM...)	1975	120	6	U-88875-MUM	251.00	0x00006C6000000000	1975-12-18 00:00:00	FILMS DIVISION	12	91	0	B/87833-46-MUM	105	110	107	N	FILMS DIVISION	1	251.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198176	61	FLOW VISUALIZATION	1978	120	6	U-87901-MUM	301.54	0x0000701A00000000	1978-07-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85011-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	301.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198177	44	GITS	1978	120	6	U-88876-MUM	27.36	0x000070A900000000	1978-12-19 00:00:00	MOVIE CENTRE	12	92	0	B/87824-MUM	105	110	107	N	MOVIE CENTRE	1	27.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198178	119	NGEF - YOUR PARTNER	1977	120	6	U-84037-MUM	556.00	0x00006E3500000000	1977-03-31 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/;80786-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	556.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198179	61	TURBULENCE	1978	120	6	U-87902-MUM	313.85	0x0000701A00000000	1978-07-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85005-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	313.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198180	61	RADIOISOTOPES : TOOLS OF DISCOVERY	1978	120	6	U-87903-MUM	125.58	0x0000701C00000000	1978-07-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85846-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	125.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198181	43	SARDAR VALLABHBHAI PATEL	1977	120	6	U-84038-MUM	562.97	0x00006E3500000000	1977-03-31 00:00:00	AKAR FILMS.	12	363	0	B/80686-MUM	105	110	107	N	AKAR FILMS.	2	562.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198182	61	GIJARAT CALLING	1978	120	6	U-88877-MUM	441.96	0x000070AA00000000	1978-12-20 00:00:00	THE INDUSTRIAL EXTERSION BUREA OF GUJARAT GOVT.	12	363	0	B/87816-MUM	105	110	107	N	VIJAY SARAIYA PRODUCTION	2	441.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198183	61	USING NAILS AND SCREWS (INDUSTRIAL ARTS)	1977	120	6	U-84039-MUM	135.52	0x00006E3600000000	1977-04-01 00:00:00	YOUNG AMERICA FILMS. (USA)	12	88	0	B/80287-MUM	105	110	108	N	N. E. & I. F. LTD.	1	135.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198184	61	A HOUSEHOLD TIP	1976	120	6	U-81429-MUM	25.91	0x00006CE000000000	1976-04-24 00:00:00	FILM 5	12	92	0	B/77636-MUM	105	110	107	N	FILM 5	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198185	61	ENGLISH & DUTCH EXPLORERS	1978	120	6	U-87904-MUM	71.69	0x0000701C00000000	1978-07-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85004-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	71.69	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198186	44	AAP KE LIYE	1976	120	6	U-81430-MUM	294.13	0x00006CE200000000	1976-04-26 00:00:00	GRAFILM 72.	12	88	0	B/77718-MUM	105	110	107	N	SANAT K. DASGUPTA.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198187	43	RADHA - KISHAN	1978	120	6	U-87905-MUM	150.00	0x0000701C00000000	1978-07-31 00:00:00	RAO BHANUSINGH (INDIA)	12	92	0	B/85613-MUM	105	110	107	N	RAO BHANUSINGH	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198188	61	THE NORSMEN	1977	120	6	U-84040-MUM	243.84	0x00006E3600000000	1977-04-01 00:00:00	RANK FILM LABORATORIES LTD. (USA)	12	88	0	B/79992-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198189	61	ORISSA MANDIR MALA  (PT. II )	1978	120	6	U-88878-MUM	430.38	0x000070AA00000000	1978-12-20 00:00:00	NEEHA TUTEJA,  SATYAGURU	12	363	0	B/87811-MUM	105	110	107	N	NEEHA TUTEJA,  SATYAGURU	1	430.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198190	44	THE SOVIET FIVE YEAR PLAN	1977	120	6	U-84041-MUM	1423.00	0x00006E3600000000	1977-04-01 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY. (USSR)	12	88	0	B/79198-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198191	54	PUNJAB NEWS REEL NO. 42	1978	120	6	U-88879-MUM	293.00	0x000070AA00000000	1978-12-20 00:00:00	DIRECTOR OF INTERNATIONAL & PUBLICITY GOVT. OF PUN	12	91	0	B/87847-MUM	105	110	107	N	MADHU NAIK	2	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198192	44	RAAKHI AUR RIFLE	1976	120	6	U-81431-MUM	3571.02	0x00006CE200000000	1976-04-26 00:00:00	AMAR MILAN PRODUCTION.	12	87	176	B/77455-MUM	105	109	107	N	AMAR MILAN PRODUCTION.	16	3708.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198193	52	PRESIDENT OF SHRI LANKA VISITS NEPAL	1979	120	6	U-90980-MUM	252.12	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90088-MUM	105	110	107	N	SATISH KOIRALE, ROYAL NEPAL FILM CORPORATION	1	252.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198194	119	MOSCOW'S RED SQUARE (BEN., GUJ., MAR., TAM..........)	1977	120	6	U-84042-MUM	316.00	0x00006E3600000000	1977-04-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/80364-73-MUM	105	110	108	N	USSR CONSULATE GENERAL .	3	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198195	54	PUNJAB NEWS REEL NO. 43	1978	120	6	U-88880-MUM	293.52	0x000070AA00000000	1978-12-20 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJB	12	91	0	B/87848-MUM	105	110	107	N	MADHU NAIK, S. B. DURGA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198196	44	KASAM	1976	120	6	U-81432-MUM	3560.43	0x00006CE200000000	1976-04-26 00:00:00	RAMESH BEDI, KUNUAR FILM.	12	87	176	B/77328-MUM	105	109	107	N	RAMESH BEDI, KUNUAR FILM.	15	3560.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198197	129	SINCERE MEETINGS (MAR., GUJ., BEN., PUN..........)	1977	120	6	U-84043-MUM	224.00	0x00006E3600000000	1977-04-01 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	88	0	B/80374-82-MUM	105	110	108	N	USSSR CONSULATE GENERA.	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198198	44	APNA KHOON	1978	120	6	U-87906-MUM	3845.66	0x0000701C00000000	1978-07-31 00:00:00	S. K. KAPUR, M/S. KAPUR FILMS INTERNATIONAL INDIA	12	87	170	B/85681-MUM	105	109	107	N	M/S. KAPUR FILMS INTERNATIONAL	16	3888.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198199	44	NAYA HINDUSTAN	1976	120	6	U-81433-MUM	419.00	0x00006CE300000000	1976-04-27 00:00:00	J. J. SHAH, PROF. J. M. FILMS.	12	363	0	B/77696-MUM	105	110	107	N	J. M. FILMS.	2	419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198200	51	TUMCHI KHUSHI HAACH MAZA SAUDA	1977	120	6	U-84044-MUM	3588.94	0x00006E3600000000	1977-04-01 00:00:00	ANAND DUDHAL, ANAND CHITRA.	12	87	176	B/80072-MUM	105	109	107	N	ANAND DUDHAL, ANAND CHITRA.	14	3588.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198201	85	DOOR DARSHAN	1978	120	6	U-88881-MUM	12.79	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESING	12	363	0	B/87764-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESING PALDI, AHMADABAD	1	12.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198202	61	DIPY'S OASIS	1978	120	6	U-87907-MUM	15.24	0x0000701C00000000	1978-07-31 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/85708-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198203	44	MATA RENUKA	1977	120	6	U-84045-MUM	126.00	0x00006E3600000000	1977-04-01 00:00:00	DIR. PUB. RELA. HIMACHAL PRADESH GOVT. OF SIMLA.	12	363	0	B/80812-MUM	105	110	107	N	DIR. PUB. RELA. HIMACHAL PRADESH GOVT. OF SIMLA.	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198204	61	A NEW WORLD OF POWER	1976	120	6	U-81434-MUM	848.00	0x00006CE300000000	1976-04-27 00:00:00	UNITED FILM ARTS.	12	363	0	B/77585-MUM	105	110	107	N	GOPAL K. MAHARESH.	3	848.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198205	44	NAYA SUNLIGHT NAHANE KA SABUN	1978	120	6	U-87908-MUM	30.48	0x0000701C00000000	1978-07-31 00:00:00	FAR PRODUCTION CO. (INDIA)	12	92	0	B/84213-MUM	105	110	107	N	FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198206	43	SONALGARASINI	1978	120	6	U-88882-MUM	179.83	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESING	12	363	0	B/87765-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESING	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198207	61	NOTHING BUT SPARKLE	1976	120	6	U-81435-MUM	27.43	0x00006CE300000000	1976-04-27 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/77578-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198208	44	DEVTAAON KI GHAATI KULU (VELLY OF GODS)	1977	120	6	U-84046-MUM	110.00	0x00006E3600000000	1977-04-01 00:00:00	DIR. PUB. REL. HIMACHAL PRADESH	12	363	0	B/80814-MUM	105	110	107	N	DIR. PUB. REL. HIMACHAL PRADESH	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198239	50	EVENTS IN MANIPUR 1971-2	1977	120	6	U-84056-MUM	169.16	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR.	12	91	0	B/80619-MUM	105	110	107	N	M. A. SINGH.	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198209	44	ZAHER	1978	120	6	U-87909-MUM	350.52	0x0000701C00000000	1978-07-31 00:00:00	RAM SINGH SEJWAL INDER SINGH MALIK M/S SEJWAL FILM	12	363	0	B/85984-MUM	105	110	107	N	RAM SINGH SEJWAL, M/S SEJWAL FILMS.	2	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198210	85	THE HUNT	1978	120	6	U-88883-MUM	142.41	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESING	12	363	0	B/87815-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESING	1	142.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198211	44	CHAMBA GHATY	1977	120	6	U-84047-MUM	114.00	0x00006E3600000000	1977-04-01 00:00:00	DIR. PUB. REL. HIMACHAL PRADESH	12	363	0	B/80815-MUM	105	110	107	N	DIR. PUB. REL. HIMACHAL PRADESH	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198212	85	LAUGHING GAS	1976	120	6	U-81436-MUM	155.14	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC. (U.K)	12	88	0	B/77722-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	2	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198213	44	KANGRA GHATI	1977	120	6	U-84048-MUM	142.00	0x00006E3600000000	1977-04-01 00:00:00	DIR. PUB. REL. HIMACHAL PRADESH.	12	363	0	B/80813-MUM	105	110	107	N	DIR. PUB. REL. HIMACHAL PRADESH.	2	142.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198214	61	AERODYNAMIC GENERATION OF SOUND	1978	120	6	U-87910-MUM	483.69	0x0000701C00000000	1978-07-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85006-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	4	483.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198215	85	TRIPLE TROUBLE	1976	120	6	U-81437-MUM	276.45	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC. (U.K)	12	88	0	B/77723-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	1	276.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198216	61	FAMILY PLOT	1977	120	6	U-84049-MUM	3289.68	0x00006E3600000000	1977-04-01 00:00:00	ALFRED HITCHCBCK. (USA)	12	87	170	B/80066-MUM	105	109	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	7	3299.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198217	51	MAHARASHTRA NEWS NO :  324  ( HINDI )	1978	120	6	U-88884-MUM	168.00	0x000070AB00000000	1978-12-21 00:00:00	THE DIRECTOR GENERAL RELATIONS	12	91	0	B/87870-MUM	105	110	107	N	ASST. DIRECTOR OF PUBLICITY ( FILM )	1	168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198218	85	POLICE	1976	120	6	U-81438-MUM	316.08	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC.	12	88	0	B/77721-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	3	316.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198219	61	COMPLETE	1978	120	6	U-87911-MUM	30.48	0x0000701C00000000	1978-07-31 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/86047-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198220	43	KULVADHU - TRL	1977	120	6	U-84050-MUM	124.97	0x00006E3600000000	1977-04-01 00:00:00	CHITRA KALA MANDIR.	12	94	0	B/80792-MUM	105	110	107	N	CHITRA KALA MANDIR.	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198221	50	EVENTS IN MANIPUR	1977	120	6	U-84051-MUM	112.78	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR.	12	91	0	B/80621-MUM	105	110	107	N	M. A. SINGH.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198222	85	IN THE PARK	1976	120	6	U-81439-MUM	184.40	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC.	12	88	0	B/77629-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198223	54	PUNJAB NEWS REEL NO. 44	1978	120	6	U-88885-MUM	293.52	0x000070AB00000000	1978-12-21 00:00:00	DIRECTOR OF INFORMATION OF PUBLICITY	12	91	0	B/87869-MUM	105	110	107	N	MADHU NAIK , FOR S. B. DURGA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198224	50	EVENTS IN MANIPUR 1975	1977	120	6	U-84052-MUM	231.03	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR.	12	91	0	B/80624-MUM	105	110	107	N	M. A. SINGH.	1	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198225	85	EASY STREET	1976	120	6	U-81440-MUM	332.84	0x00006CE300000000	1976-04-27 00:00:00	BLACK & INC.	12	88	0	B/77630-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	2	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198226	44	ZINDAGI SE NA KHELO	1978	120	6	U-88886-MUM	285.00	0x000070AC00000000	1978-12-22 00:00:00	P. KISHORE, KISHORE PICTURES	12	363	0	B/87627-MUM	105	110	107	N	P. KISHORE, KISHORE PICTURES	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198227	52	HIS MAJESTY ADDRESSES RASTRIYA PANCHAYAT	1979	120	6	U-90981-MUM	128.93	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90089-MUM	105	110	107	N	SATISH KOIRALE, ROYAL FILM	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198228	51	HI SHREECHI ICHAA	1978	120	6	U-88887-MUM	28.96	0x000070AC00000000	1978-12-22 00:00:00	Y. K. KHANDEKAR	12	92	0	B/87849-MUM	105	110	107	N	Y. K. KHANDEKAR	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198229	61	PHOTOGRAPHY - DORETHEA LARGE - THE CLOSER TO ME	1976	120	6	U-81441-MUM	329.18	0x00006CE400000000	1976-04-28 00:00:00	PHILIP GREEN, ROBERT KATY. (U.S.A)	12	88	0	B/77705-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198230	50	EVENTS IN MANIPUR 1974 -B	1977	120	6	U-84053-MUM	159.10	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPT, GOVT. OF MANIPUR.	12	91	0	B/80623-MUM	105	110	107	N	M. A. SINGH.	1	159.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198231	61	MOLECULAR THEORY OF MATTER	1978	120	6	U-87912-MUM	119.18	0x0000701D00000000	1978-08-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85848-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	119.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198232	61	INDIAN NEWS REVIEW NO. 1576 ( HIN. MAR...)	1978	120	6	U-88888-MUM	286.00	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION	12	91	0	B/87932-45-MUM	105	110	107	N	FILMS DIVISION	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198233	52	DEMOCRACY DAY	1979	120	6	U-90982-MUM	167.15	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90090-MUM	105	110	107	N	SATISH KOIRALA, ROYAL FILM	1	167.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198234	50	EVENTS IN MANIPUR 1975-76	1977	120	6	U-84054-MUM	115.82	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR.	12	91	0	B/80625-MUM	105	110	107	N	M. A. SINGH.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198235	61	BODY DEFENCES AGAINST DISEASE	1978	120	6	U-87913-MUM	117.04	0x0000701D00000000	1978-08-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85845-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198236	50	EVENTS IN MANIPUR 1974-A	1977	120	6	U-84055-MUM	115.21	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR.	12	91	0	B/80622-MUM	105	110	107	N	M. A. SINGH.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198237	61	MADE TO ORDER  ( HIN. MAR...)	1978	120	6	U-88889-MUM	279.00	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION	12	88	0	B/87886-99-MUM	105	110	107	N	FILMS DIVISION	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198238	52	CONSTITUTION DAY	1979	120	6	U-90983-MUM	138.38	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90091-MUM	105	110	107	N	SATISH KOIRALA, ROYAL FILM	1	138.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198420	61	THE SYSTEM	1977	120	6	U-86223-MUM	87.78	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PRODUCTION INC.	12	363	0	B/83123-MUM	105	110	108	N	USIS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198240	129	INDIAN NEWS REVIEW NO. 1555 (MAR, GUJ, TAM, TEL, KANN, MAL, SIN.....)	1978	120	6	U-87914-MUM	151.00	0x0000701D00000000	1978-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/86103-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	151.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198241	52	HIS MAJESTY'S 34TH BIRTHDAY 2035	1979	120	6	U-90984-MUM	227.00	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/90092-MUM	105	110	107	N	SATISH KOIRALA, ROYAL FILM	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198242	61	PHOTOGRAPHY DORETHEA LARGE UNDER THE TREES	1976	120	6	U-81442-MUM	329.18	0x00006CE400000000	1976-04-28 00:00:00	PHILIP GREEN & ROBERT KAT. (U.S.A)	12	88	0	B/77706-MUM	105	110	108	N	U. S. INFORMATION SERVICES.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198243	50	VISIT OF SHRI V.V. GIRI PRESIDEN OF INDIA IN MANIPUR 1972	1977	120	6	U-84057-MUM	116.43	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPOTT. GOVT. OF MANIPUR.	12	91	0	B/80620-MUM	105	110	107	N	M. A. SINGH.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198244	51	LAXMI - TRL	1978	120	6	U-87915-MUM	115.81	0x0000701D00000000	1978-08-01 00:00:00	MR. VISHWAS N. SARPOTDAR. (INDIA)	12	94	0	B/86034-MUM	105	110	107	N	MR. VISHWAS N. SARPOTDAR.	1	115.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198245	61	POWER AND PUNCH ( MAR. HIN...)	1978	120	6	U-88890-MUM	326.00	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION	12	363	0	B/87795-808-MUM	105	110	107	N	FILMS DIVISION	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198246	52	H. M. VISITS EASTERN ZONE 2035	1979	120	6	U-90985-MUM	395.00	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90093-MUM	105	110	107	N	SATISH KOIRALA, ROYAL FILM	2	395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198247	50	ARIBA PALA (BANGADESH PALA)	1977	120	6	U-84058-MUM	226.55	0x00006E3600000000	1977-04-01 00:00:00	SECRETARY MANIPUR STATE KALA AKADAMI.	12	363	0	B/80626-MUM	105	110	107	N	M. A. SINGH	1	226.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198248	44	AZAAD - TRL	1978	120	6	U-87916-MUM	103.32	0x0000701D00000000	1978-08-01 00:00:00	MR. PRAMOD CHAKRAVARTY, PRAMOD FILMS. (INDIA)	12	94	0	B/86076-MUM	105	110	107	N	MR. PRAMOD CHAKRAVARTY, PRAMOD FILMS.	1	103.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198249	44	TOOFAN AUR BIJLEE	1976	120	6	U-81443-MUM	3984.19	0x00006CE400000000	1976-04-28 00:00:00	BASANT PICTURES.	12	87	170	B/77401-MUM	105	109	107	N	BASANT PICTURES.	15	4039.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198250	51	MAZA BAL	1978	120	6	U-88891-MUM	297.18	0x000070B000000000	1978-12-26 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	88	0	B/87830-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198251	44	SIKKA - TRL	1977	120	6	U-84059-MUM	85.04	0x00006E3900000000	1977-04-04 00:00:00	RAJENDRA PAL TREHAN MONA MOVIES.	12	94	0	B/40668-MUM	105	110	107	N	RAJENDRA PAL TREHAN MONA MOVIES.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198252	52	HIS MAJESTY VISITS WESTERN ZONE	1979	120	6	U-90986-MUM	320.00	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90094-MUM	105	110	107	N	SATISH KOIRALA, ROYAL NEPAL FILM CORPORATION	2	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198253	61	WHO'S TO BLAME	1978	120	6	U-87917-MUM	152.40	0x0000701D00000000	1978-08-01 00:00:00	NATIONAL SAFTY COUNCIL (USA)	12	363	0	B/85844-MUM	105	110	108	N	AIR INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198254	44	A DAY WITH GOPAL	1978	120	6	U-88892-MUM	282.85	0x000070B100000000	1978-12-27 00:00:00	B. D. GARGA	12	363	0	B/87907-MUM	105	110	107	N	B. D. GARGA PRODUCTIONS	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198255	61	FLOOD	1977	120	6	U-84060-MUM	2674.62	0x00006E3900000000	1977-04-04 00:00:00	AL GAIL. (USA)	12	87	176	B/80125-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	5	2674.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198256	42	THE GREEN WONDER WASHING BAR	1978	120	6	U-88893-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/87768-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198257	129	INDIAN NEWS REVIEW NO. 1437	1976	120	6	U-81444-MUM	180.00	0x00006CE400000000	1976-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77739-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198258	61	YOUTH A CHALENGE	1977	120	6	U-84061-MUM	554.74	0x00006E3900000000	1977-04-04 00:00:00	ZUL VELLANI FILMS.	12	363	0	B/80521-MUM	105	110	107	N	ZUL VELLANI FILMS.	2	554.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198259	44	WHEEL KA CHAMATKAR	1978	120	6	U-88894-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/87767-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198260	52	DEVELOPMENT CONFERENCE (HIS MAJESTY PRESIDES MEETING OF DEVELOPMENT CONFERENCE)	1979	120	6	U-90987-MUM	106.68	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/90095-MUM	105	110	107	N	SATISH KOIRALA, ROYAL NEPAL FILM CORPORATION	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198261	129	INDIAN NEWS REVIEW NO. 1437	1976	120	6	U-81445-MUM	277.00	0x00006CE400000000	1976-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77740-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198262	61	AMERICAN LIFE STYLE SERIES WILL ROGER'S CALIFORNIA RANCH	1977	120	6	U-84063-MUM	269.79	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION. (USA)	12	88	0	B/80579-MUM	105	110	108	N	U.S.I.S.	1	269.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198263	61	PEARS CARES	1978	120	6	U-88895-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	CINEMA COMMUNICATION	12	92	0	B/87756-MUM	105	110	107	N	ZAFAR HAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198264	44	NAUKA VIHAR	1978	120	6	U-88896-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	FILMS	12	92	0	B/87910-MUM	105	110	107	N	P.K. GHOSH, COLGATE - PALMOLIK ( I )	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198265	61	BOATING	1978	120	6	U-88897-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	FILM 5	12	92	0	B/87911-MUM	105	110	107	N	P. K. GHOSH, COLGARE - PALMOLIN ( I )	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198266	61	IF IT IS NOT TOO LATE	1979	120	6	U-90988-MUM	92.05	0x0000716100000000	1979-06-21 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/90059-MUM	105	110	108	N	INDIAN PETROCHEMICHALS CORPORATION LTD.	1	92.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198267	44	UTTAR PRADESH SAMACHAR 30	1976	120	6	U-81446-MUM	293.21	0x00006CE400000000	1976-04-28 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P	12	91	0	B/77736-MUM	105	110	107	N	DHIRENDRA PANDE.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198268	61	INVISIBLE DANGER	1979	120	6	U-90989-MUM	159.72	0x0000716100000000	1979-06-21 00:00:00	ALEN KEEN	12	88	0	B/90057-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPORATION LTD.	1	159.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198269	44	SAHEE KADAM	1978	120	6	U-88898-MUM	36.40	0x000070B100000000	1978-12-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/87813-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	36.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198270	61	CHALLENGE OF THE FUTURE	1977	120	6	U-84064-MUM	306.32	0x00006E3900000000	1977-04-04 00:00:00	SID SCHWARTZ.	12	88	0	B/80202-MUM	105	110	108	N	SID SCHWARTZ.	1	306.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198271	61	THREE BOONS	1978	120	6	U-88899-MUM	237.73	0x000070B100000000	1978-12-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/87814-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	237.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198272	61	CENTURY 3 : THE FARTHEST FRONTIER	1977	120	6	U-84065-MUM	307.24	0x00006E3900000000	1977-04-04 00:00:00	GRAPHIC FILM CORPORATION. (USA)	12	88	0	B/80478-MUM	105	110	108	N	U.S.I.S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198273	61	RESPONSIBLE DRIVER	1978	120	6	U-87918-MUM	152.40	0x0000701D00000000	1978-08-01 00:00:00	NATIONAL SAFTY COUNCIL (USA)	12	363	0	B/85843-MUM	105	110	108	N	AIR INDIA.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198274	54	GORAKH DHANDA - TRL	1979	120	6	U-90990-MUM	101.19	0x0000716200000000	1979-06-22 00:00:00	PREMKUMAR GUPTA	12	94	0	B/90131-MUM	105	110	107	N	M/S. BALCO MOVIES	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198275	61	BLIND RAGE - TRL	1978	120	6	U-87919-MUM	69.80	0x0000701D00000000	1978-08-01 00:00:00	METROPOLITAN PRODUCTIONS. (U.S.A.)	12	94	0	B/85670-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198276	51	MAHARASHTRA NEWS NO 325  ( HINDI )	1978	120	6	U-88900-MUM	251.00	0x000070B100000000	1978-12-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	91	0	B/87927-28-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198277	61	RUBEX WARMTH	1979	120	6	U-90991-MUM	30.48	0x0000716200000000	1979-06-22 00:00:00	TRIO FILMS	12	92	0	B/90120-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198278	44	KRIMY BISCUITS PART I	1979	120	6	U-90992-MUM	23.50	0x0000716200000000	1979-06-22 00:00:00	MANOJ INAMDAR, KULIN VORA	12	92	0	B/90117-MUM	105	110	107	N	KULIN VORA	1	23.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198279	70	JOURNEY OF GOODWILL	1976	120	6	U-81447-MUM	1645.92	0x00006CE400000000	1976-04-28 00:00:00	H. MANJI. (PAKISTAN)	12	363	0	B/77724-MUM	105	110	108	N	RAMZAN ALI MOHD ALI.	4	1645.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198280	61	SCIENCE REPORT 201 B	1978	120	6	U-87920-MUM	157.58	0x0000701D00000000	1978-08-01 00:00:00	NORMAN KAGAN. (USA)	12	363	0	B/85867-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198281	61	SAHARA THE DEPENDABLE ONE	1976	120	6	U-81448-MUM	30.48	0x00006CE400000000	1976-04-28 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/77731-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198282	61	ROYAL FLASH  ( WIDESCREEN)	1977	120	6	U-84066-MUM	2643.32	0x00006E3900000000	1977-04-04 00:00:00	DENIS O'DETL AND DAVID V. PICKER. (LONDON)	12	87	174	B/79439-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	5	2643.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198283	61	DON'T TAKE CHANCES	1979	120	6	U-90993-MUM	150.57	0x0000716300000000	1979-06-23 00:00:00	ROY KROST	12	88	0	B/90058-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPORATION LTD.	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198284	61	MANAGEMENT IN ACTION (TRAINING FILM)	1978	120	6	U-87921-MUM	349.91	0x0000701E00000000	1978-08-02 00:00:00	MERCHANT NAVY TRAINING BOARD, U.K.	12	363	0	B/85825-MUM	105	110	108	N	SHRI B. V. NILKUND SECRETARY, INDIAN NATIONAL SHIP	1	349.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198285	61	VISION ISSUE - 58	1977	120	6	U-84067-MUM	298.70	0x00006E3900000000	1977-04-04 00:00:00	SAMANTA FILMS INC.  (U.S.A)	12	88	0	B/80574-MUM	105	110	108	N	U.S.I.S.	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198286	61	LEARNING TO COOK WITH MUSHROOMS	1979	120	6	U-90994-MUM	213.36	0x0000716300000000	1979-06-23 00:00:00	MUSHROOM GROWERS ASSOCIATION	12	88	0	B/89601-MUM	105	110	108	N	PROF.& HEAD OF DEPT.OF BOTN & PLANT PATHOLOGY	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198287	44	SAFER AND SMARTER	1976	120	6	U-81449-MUM	31.02	0x00006CE400000000	1976-04-28 00:00:00	M. SARKAR.	12	92	0	B/77725-MUM	105	110	107	N	M. SARKAR.	1	31.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198288	61	FIRE BELOW (TRAINING FILM)	1978	120	6	U-87922-MUM	349.91	0x0000701E00000000	1978-08-02 00:00:00	MERCHANT NAVY TRAINING BOARD (USA)	12	363	0	B/85826-MUM	105	110	108	N	SHRI B V NILKUND SECRETARY INDIAN NATIONAL SHIPOWN	1	349.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198289	61	AMERICAN LIFE STYLE SERIES A GIANT MAN FOR A GIANT LANDSAM HOUSTON AND TEXAS	1977	120	6	U-84068-MUM	276.76	0x00006E3900000000	1977-04-04 00:00:00	CAMCO PRODUCTION. (USA)	12	88	0	B/80575-MUM	105	110	108	N	U. S. I. S.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198290	44	STRONG AND STURDY	1976	120	6	U-81450-MUM	31.00	0x00006CE400000000	1976-04-28 00:00:00	M. SARKAR.	12	92	0	B/77726-MUM	105	110	107	N	M. SARKAR.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198291	61	MORE MAGIC WITH MUSHROOMS	1979	120	6	U-90995-MUM	182.88	0x0000716300000000	1979-06-23 00:00:00	MUSHROOM GROWERS ASSOCIATION	12	88	0	B/89789-MUM	105	110	108	N	PROF.& HEAD OF DEPT.OF BOTN & PLANT PATHOLOGY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198292	61	EXORCIST II : THE HERETIC  - TRL	1978	120	6	U-87923-MUM	47.55	0x0000701E00000000	1978-08-02 00:00:00	JOHN BOORMAN & RICHARD LEDERER (USA)	12	94	0	B/85165-MUM	105	110	108	N	WARNER BROS. (F E) INC.	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198293	61	MADAME ROSA - TRL	1979	120	6	U-90996-MUM	69.49	0x0000716300000000	1979-06-23 00:00:00	LIRA FILMS	12	94	0	B/89906-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198294	61	THE MIDNIGHT MARY	1976	120	6	U-81451-MUM	3160.22	0x00006CE400000000	1976-04-28 00:00:00	BURT LANCASTER AND ROLAND KIBBEE. (U.S.A)	12	87	176	B/77332-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3160.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198295	61	THE ART OF MOTIVATION	1978	120	6	U-87924-MUM	144.00	0x0000701E00000000	1978-08-02 00:00:00	GUILD SOUND & VISION LTD. (U.S.A.)	12	363	0	B/84686-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	144.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198296	61	CLIMATIC PROTECTION IN PACKAGING	1979	120	6	U-90997-MUM	187.00	0x0000716500000000	1979-06-25 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/90126-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198297	61	AMERICAN LIFE STYLE SERIES : THEODORE ROOSEVELT'S SAGAMORE HILL	1977	120	6	U-84069-MUM	268.53	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION. ( USA)	12	88	0	B/80577-MUM	105	110	108	N	U.S.I.S.	1	268.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198298	61	YOU ARE ABOUT TO WITNESS	1979	120	6	U-90998-MUM	9.14	0x0000716500000000	1979-06-25 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90065-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198299	61	THANK GOD IT'S WASHABLE	1979	120	6	U-90999-MUM	9.14	0x0000716500000000	1979-06-25 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90064-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198300	61	THE LAST TYCOON - TRL	1978	120	6	U-87925-MUM	87.75	0x0000701F00000000	1978-08-03 00:00:00	SAM SPIEGEL (USA)	12	94	0	B/85890-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	87.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198301	61	WHAT MY COUNTRY NEEDS	1979	120	6	U-91000-MUM	18.29	0x0000716500000000	1979-06-25 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/90063-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198302	51	TUMCHA AAMCHA JAMLE	1976	120	6	U-81452-MUM	3923.17	0x00006CE500000000	1976-04-29 00:00:00	DADA KONDKE.	12	87	176	B/77699-MUM	105	109	107	N	DADA KONDKE.	15	3923.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198303	44	BHARAT KA SAPNA	1976	120	6	U-81453-MUM	283.00	0x00006CE500000000	1976-04-29 00:00:00	KETAN ARTS.	12	366	0	B/77482-MUM	105	110	107	N	KETAN ARTS.	1	283.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
198304	61	SILLY SIDNEY IN CLOWN JEWELS	1978	120	6	U-87926-MUM	167.94	0x0000701F00000000	1978-08-03 00:00:00	TERRYTOONS INC.  (USA)	12	363	0	B/85888-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198305	61	DREAMLAND A HISTORY OF EARLY CANADIAN MOVIES	1976	120	6	U-81454-MUM	970.00	0x00006CE600000000	1976-04-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77602-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	3	970.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198306	61	AMERICAN ENTERPRISE SERIES. PEOPLE OF VIEWS ON AMERICAN'S ECONOMIC HISTORY	1977	120	6	U-86201-MUM	318.21	0x00006F3000000000	1977-12-07 00:00:00	MIKE JACKSON	12	363	0	B/82905-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198307	44	NAAGCHAMPA - TRL	1976	120	6	U-81455-MUM	89.06	0x00006CE600000000	1976-04-30 00:00:00	MAHENDRA R. PATEL.	12	94	0	B/77743-MUM	105	110	107	N	M. R. PATEL.	1	89.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198308	61	DOWN TO THE SEA	1976	120	6	U-81456-MUM	334.00	0x00006CE600000000	1976-04-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77601-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198309	61	AMERICAN LIFE STYLE SERIES : MARK TWAINIS HARTFORD HOME	1977	120	6	U-84070-MUM	276.76	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION.	12	88	0	B/80576-MUM	105	110	108	N	U.S.I.S.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198310	61	FASCIOLIASIS	1977	120	6	U-86202-MUM	360.00	0x00006F3000000000	1977-12-07 00:00:00	ANVIL FILM & RECORDING	12	363	0	B/82578-MUM	105	110	107	N	MAY & BAKER ( I )	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198311	61	FOCUS ON TOMORROW	1976	120	6	U-81457-MUM	329.18	0x00006CE600000000	1976-04-30 00:00:00	GUILD SOUND & VISION LTD. (U.S.A)	12	88	0	B/77584-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198312	61	INDIAN NEWS REVIEW NO. 1521 ( HIN. TAM....)	1977	120	6	U-86203-MUM	243.00	0x00006F3000000000	1977-12-07 00:00:00	FILMS DIVISION	12	91	0	B/83297-83307-MUM	105	110	107	N	FILMS DIVISION	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198313	61	BY THE SEA	1976	120	6	U-81458-MUM	181.05	0x00006CE600000000	1976-04-30 00:00:00	BLACK INC. A. G. LONDON. (U.K)	12	88	0	B/77631-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198314	61	IMPRESSIONS	1976	120	6	U-81459-MUM	388.00	0x00006CE600000000	1976-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/77419-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198315	61	INDIAN NEWS REVIEW NO. 1521 ( WESTERN EDITION ) ( HIN. MAR.. )	1977	120	6	U-86204-MUM	271.00	0x00006F3000000000	1977-12-07 00:00:00	FILMS DIVISION	12	91	0	B/83308-12-MUM	105	110	107	N	FILMS DIVISION	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198316	44	SOONI GOAD	1977	120	6	U-86205-MUM	528.83	0x00006F3000000000	1977-12-07 00:00:00	R. C. JOSHI, AUDIO VISUAL MEDIA	12	363	0	B/83319-MUM	105	110	107	N	R. C. JOSHI, AUDIO VISUAL MEDIA	2	528.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198317	61	A FUTURE IN THE PAST	1976	120	6	U-81460-MUM	362.00	0x00006CE600000000	1976-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/77309-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198318	61	THE QUEEN OF SPADES	1976	120	6	U-81461-MUM	1047.00	0x00006CE600000000	1976-04-30 00:00:00	ANATOLE DE GRONWALD. (U.S.A)	12	365	0	B/77586-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	3	1047.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198319	61	AREA UNDER A CURVE	1976	120	6	U-81462-MUM	152.40	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS. (U.S.A)	12	88	0	B/77353-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198320	61	ATMOSPHERE ELECTRICITY	1976	120	6	U-81463-MUM	286.51	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS. (U.S.A)	12	88	0	B/77358-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198321	44	AASHIQ HOON BAHARON KA -TRL	1977	120	6	U-86206-MUM	103.63	0x00006F3000000000	1977-12-07 00:00:00	K. K. TALWAR, & RAJ BATHIJ	12	94	0	B/83213-MUM	105	110	108	N	SHIVKALA MANDIR	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198322	61	WILL YOUR JOB BURN	1977	120	6	U-86207-MUM	210	0x00006F3000000000	1977-12-07 00:00:00	NATIONAL FIRE PROTECTION ASSOCIAT	12	363	0	B/83215-MUM	105	110	108	N	GENERAL INSURANCE CORP.	1	210	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198323	61	PLANETARY CIRCULATION	1976	120	6	U-81464-MUM	286.51	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS. (U.S.A)	12	88	0	B/77357-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198324	61	ROBERT E LEE'S STRATFORD	1977	120	6	U-84071-MUM	274.32	0x00006E3A00000000	1977-04-05 00:00:00	COMCO PRODUCTION. (U.S.A)	12	88	0	B/80615-MUM	105	110	108	N	U.S.I.S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198325	61	THE CHEMISTRY OF PETROLEUM FIRE	1977	120	6	U-86208-MUM	357.57	0x00006F3100000000	1977-12-08 00:00:00	FILM ENTERPRISES INC.	12	363	0	B/83116-MUM	105	110	108	N	N. E. & I. F.	1	357.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198326	61	THOMAS JEFFERSON'S MONTICELLO	1977	120	6	U-84072-MUM	263.35	0x00006E3A00000000	1977-04-05 00:00:00	COMCO PRODUCTION. (U.S.A)	12	88	0	B/80614-MUM	105	110	108	N	U.S.I.S.	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198327	61	FORMATION OF RAINDROPS	1976	120	6	U-81465-MUM	286.51	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS.	12	88	0	B/77356-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198328	61	HECKLE AND JECKLE IN BULLDOZING THE BULL	1978	120	6	U-87927-MUM	179.53	0x0000701F00000000	1978-08-03 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85887-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	179.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198329	61	1975 NCAA SWIMMING AND DIVING CHAMPIONSHIP HIGHLIGHTS	1977	120	6	U-86209-MUM	307.24	0x00006F3100000000	1977-12-08 00:00:00	NCAA FOR USIA	12	363	0	B/83264-MUM	105	110	108	N	USIS	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198330	61	MIGHTY MOUSE IN THE CATNIP GANG	1978	120	6	U-87928-MUM	167.94	0x0000701F00000000	1978-08-03 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85889-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198331	61	IDEAS ON THE THEATRE	1977	120	6	U-84073-MUM	275.25	0x00006E3A00000000	1977-04-05 00:00:00	DAVID SAWYER.  (USA)	12	88	0	B/80616-MUM	105	110	108	N	U.S.I.S.	1	275.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198332	61	BETWEEN THE SKY AND EARTH	1978	120	6	U-87929-MUM	219.00	0x0000701F00000000	1978-08-03 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS USSR	12	363	0	B/85898-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198333	61	1975 NCAA BASKETBALL CHAMPIONSHIP HIGHLIGHTS	1977	120	6	U-86210-MUM	307.24	0x00006F3100000000	1977-12-08 00:00:00	NCAA FOR USIA	12	363	0	B/83263-MUM	105	110	108	N	USIS	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198334	61	FLOOD - TRL	1977	120	6	U-84074-MUM	74.68	0x00006E3A00000000	1977-04-05 00:00:00	AL GAIL .   (USA)	12	94	0	B/80707-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.,	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198335	61	THE REINCARNATIO OF PETER PROUD - TRL	1976	120	6	U-81466-MUM	49.19	0x00006CE700000000	1976-05-01 00:00:00	FRANK P. ROSENBERG. (U.S.A)	12	94	0	B/76936-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION I. P. LTD.	1	49.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198336	61	SKI KEDARNATH	1978	120	6	U-87930-MUM	216.17	0x0000702000000000	1978-08-04 00:00:00	INSPECTOR, GENERAL INDO TIBETIAN BORDER, POLICE	12	363	0	B/86078-MUM	105	110	107	N	A SAGAR.	2	216.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198337	61	LIVE AND LET DIE - TRL	1977	120	6	U-84075-MUM	80.10	0x00006E3A00000000	1977-04-05 00:00:00	ALBERT R. BROCWLI AND HAPPY SALTZMAN.  (USA)	15	94	0	B/80618-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	80.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198338	43	JAI MAHAKALI - TRL	1978	120	6	U-87931-MUM	128.32	0x0000701F00000000	1978-08-03 00:00:00	CHITRA KALA MANDIR (INDIA)	12	94	0	B/85876-MUM	105	110	107	N	CHITRA KALA MANDIR	1	128.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198339	61	1975 NCAA TRACK AND FIELD CHAMPIONSHIP HIGHLIGHT	1977	120	6	U-86211-MUM	219.46	0x00006F3100000000	1977-12-08 00:00:00	NCAA FOR USIA	12	363	0	B/83262-MUM	105	110	108	N	USIS	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198340	61	THE SALZBURG CONNECTION	1976	120	6	U-81467-MUM	2533.80	0x00006CE700000000	1976-05-01 00:00:00	INGO PREMINGER. (U.S.A)	12	87	176	B/77503-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	5	2552.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198341	44	DOWN TO EARTH PART IV: THE FOURTH REVOLUTION	1977	120	6	U-86401-MUM	319.42	0x00006F4000000000	1977-12-23 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	363	0	B/83267-MUM	105	110	107	N	N. E. & I. F. LTD.	1	319.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198342	61	PLANT TRAPS	1978	120	6	U-87932-MUM	122.53	0x0000702000000000	1978-08-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85849-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198343	61	NORMAN IS THAT YOU - TRL	1977	120	6	U-86212-MUM	73.88	0x00006F3100000000	1977-12-08 00:00:00	GEORGE SCHLATTER	15	94	0	B/82395-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA	1	73.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198344	61	A FUNCTION IS A MAPPING	1976	120	6	U-81468-MUM	121.92	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS. (U.S.A)	12	88	0	B/77355-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198345	61	WOMEN POLICE IN INDIA	1977	120	6	U-86213-MUM	400.00	0x00006F3200000000	1977-12-09 00:00:00	JARNAIL SINGH	12	88	0	B/83314-MUM	105	110	107	N	MAZHIR RAHIM	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198346	61	COUNTING	1976	120	6	U-81469-MUM	121.92	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS. (U.S.A)	12	88	0	B/77354-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198347	61	A VERY SPECIAL BLEND	1977	120	6	U-86214-MUM	30.48	0x00006F3200000000	1977-12-09 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/83268-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198348	44	DOWN TO EARTH PART III: OVERCROWDED SPHERE	1977	120	6	U-86402-MUM	277.97	0x00006F4000000000	1977-12-23 00:00:00	FAMILY PLANNING ASSOCIATION	12	363	0	B/83266-MUM	105	110	107	N	N. E. & I. F. LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198349	61	AVODING COMMUNICATIONS BREAKDOWN	1977	120	6	U-84077-MUM	271.00	0x00006E3A00000000	1977-04-05 00:00:00	GUILD SOUND & VISION LTD. (U.K.)	12	88	0	B/80512-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198350	61	DOMESTIC ELECTRICALS OF INDIA	1977	120	6	U-86215-MUM	403.55	0x00006F3200000000	1977-12-09 00:00:00	EXPOSURE	12	363	0	B/83241-MUM	105	110	107	N	EXPOSURE	1	403.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198351	61	PERSONALITIES OF TODAY	1977	120	6	U-84078-MUM	984.75	0x00006E3A00000000	1977-04-05 00:00:00	NIKEL CINEMA CO.  (JAPAN)	12	363	0	B/80480-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	984.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198352	61	RUNAWAY RAILWAY	1976	120	6	U-81470-MUM	621.79	0x00006CE700000000	1976-05-01 00:00:00	GEORGE H. BROWN, FANFACE FILMS LTD. (U.K)	12	88	0	B/71967-MUM	105	110	108	N	N. E. & I. F. LTD.	6	621.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198353	61	PHILIPS - TUBELIGHT	1977	120	6	U-86216-MUM	30.48	0x00006F3200000000	1977-12-09 00:00:00	G'S FILMSHOP	12	92	0	B/83296-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198354	61	LIVING THINGS ARE EVERY WHERE	1976	120	6	U-81471-MUM	121.31	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77155-MUM	105	110	108	N	COMEL.	1	121.31	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198355	61	SAND CASTING	1977	120	6	U-86217-MUM	200.00	0x00006F3200000000	1977-12-09 00:00:00	T. V. CENTRE INDIA INSTITUTE OF TECHNOLOGY	12	363	0	B/83162-MUM	105	110	107	N	B. K. PURI, LIASON OFFICER	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198356	61	VOCATIONAL OPPORTUNITIES IN HIGH SCHOOL	1976	120	6	U-81472-MUM	149.65	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77214-MUM	105	110	108	N	COMEL.	1	149.65	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198357	51	AVIATION SERVES AGRICULTURE (MALAYALAM)	1977	120	6	U-86403-MUM	194.00	0x00006F4000000000	1977-12-23 00:00:00	UZBEKISTAN POPULAR SCIENCE DOCUMENTARY STUDIOS	12	363	0	B/82832-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198358	61	THE MONARCH BUTTERFLY STORY	1976	120	6	U-81473-MUM	123.53	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77207-MUM	105	110	108	N	COMEL.	1	123.53	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198359	60	SULTAN - E - HIND ( GARIB NAWAZ ) - TRL	1978	120	6	U-86218-MUM	94.49	0x0000709F00000000	1978-12-09 00:00:00	SHAKEEL PICTURES	12	94	0	B/83244-MUM	105	110	107	N	QUICK ACTION BOMBAY	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198360	61	USE CARE AND MAINTENANCE OF LIFTING APPLIANCES	1977	120	6	U-86404-MUM	135.69	0x00006F4000000000	1977-12-23 00:00:00	INDIAN PORTS ASSOCIATION	12	88	0	B/83376-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	135.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198361	61	HANDLING OF GENERAL CARGO	1977	120	6	U-86405-MUM	145.57	0x00006F4000000000	1977-12-23 00:00:00	INDIAN PORTS ASSOCIATION	12	88	0	B/83375-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	145.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198362	61	WORKING TOGETHER	1976	120	6	U-81474-MUM	136.24	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77211-MUM	105	110	108	N	COMEL.	1	136.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198363	61	KADAK READYMATIC PROCESSOR MODEL 420	1977	120	6	U-86219-MUM	109.73	0x00006F3200000000	1977-12-09 00:00:00	KODAK MOTION PICTURE SERVICE	12	363	0	B/83118-MUM	105	110	108	N	USIS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198364	44	DAKU AUR MAHATMA	1977	120	6	U-86406-MUM	3927.53	0x00006F4000000000	1977-12-23 00:00:00	MRS. PARI MOHAN	15	87	170	B/82963-MUM	105	109	107	N	RADHA MOTION ARTS	15	3945.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198365	61	GETTING A PROMOTION	1976	120	6	U-81475-MUM	152.09	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77210-MUM	105	110	108	N	COMEL.	1	152.09	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198366	61	ITS GOT STYLE	1977	120	6	U-86407-MUM	40.00	0x00006F4000000000	1977-12-23 00:00:00	B. S. MODY	12	92	0	B/83353-MUM	105	110	107	N	B. S. MODY	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198367	61	GLACIER ON THE MOVE	1976	120	6	U-81476-MUM	119.17	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77160-MUM	105	110	108	N	COMEL.	1	119.17	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198368	53	SUNA SANSAR	1977	120	6	U-86220-MUM	4678.07	0x00006F3300000000	1977-12-10 00:00:00	PANCHAJANYA FILMS	12	87	176	B/83188-MUM	105	109	107	N	PANCHAJANYA FILMS	17	4678.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198369	61	ZEBRA	1976	120	6	U-81477-MUM	111.25	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77158-MUM	105	110	108	N	COMEL.	1	111.25	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198370	61	THE CITY	1976	120	6	U-81478-MUM	123.44	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/77203-MUM	105	110	108	N	COMEL.	1	123.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198371	44	SHANKAR DADA - TRL	1976	120	6	U-81479-MUM	76.02	0x00006CE900000000	1976-05-03 00:00:00	KAPUR FILM INTERNATIONAL.	12	94	0	B/77375-MUM	105	110	107	N	KAPUR FILM INTERNATIONAL.	1	76.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198372	61	THIS IS SIBERIA (HINDI, GUJARATI, TAMIL...)	1977	120	6	U-86408-MUM	555.00	0x00006F4000000000	1977-12-23 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/82824-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	555.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198373	44	VIGYAN KI PADHAI NO. 11	1976	120	6	U-81480-MUM	246.56	0x00006CE900000000	1976-05-03 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY.	12	88	0	B/77674-MUM	105	110	108	N	CENTRE FOR EDUCATIONAL TECHNOLOGY.	2	246.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198374	44	VIGYAN KI PADHAI NO. 12	1976	120	6	U-81481-MUM	245.12	0x00006CE900000000	1976-05-03 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY.	12	88	0	B/77678-MUM	105	110	108	N	CENTRE FOR EDUCATIONAL TECHNOLOGY.	1	245.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198375	44	NAAG CHAMPA	1976	120	6	U-81482-MUM	3803.70	0x00006CEA00000000	1976-05-04 00:00:00	CHITRA KUNJ.	12	87	176	B/77051-MUM	105	109	107	N	CHITRA KUNJ.	15	3859.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198376	43	MA AMBA GABARWALLI - TRL	1976	120	6	U-81483-MUM	86.26	0x00006CEA00000000	1976-05-04 00:00:00	BABUBHAI THAKKAR.	12	94	0	B/77766-MUM	105	110	107	N	M/S. KAVITA CHITRA.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198377	61	THEATRE IN AMERICA	1976	120	6	U-81484-MUM	307.24	0x00006CEA00000000	1976-05-04 00:00:00	REGIONAL AUDIO VISUAL CENTRE.	12	88	0	B/77703-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198378	61	CORTEGE OF EAGLES	1976	120	6	U-81485-MUM	329.18	0x00006CEA00000000	1976-05-04 00:00:00	MARTHA GRAHAM. (U.S.A)	12	88	0	B/77709-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198379	61	LEARNING ABOUT NUCLEAR ENERGY	1978	120	6	U-87933-MUM	164.29	0x0000702000000000	1978-08-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85847-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	164.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198380	44	HIMACHAL MEN PRAGATI	1977	120	6	U-84079-MUM	296.27	0x00006E3A00000000	1977-04-05 00:00:00	DIR. OF PUBLIC RELATIONS.	12	363	0	B/80811-MUM	105	110	107	N	DIR. OF PUBLIC RELATIONS.	1	296.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198381	61	JACKSON POLLOCK	1976	120	6	U-81486-MUM	120.70	0x00006CEA00000000	1976-05-04 00:00:00	PAUL FALKERBERG & HANS NAMUTH. (U.S.A)	12	88	0	B/77708-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198382	61	SILLY SIDNEY IN MEAT DRINK AND BE MERRY	1978	120	6	U-87934-MUM	166.12	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85880-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	166.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198383	44	MAMA BHANJA	1977	120	6	U-84080-MUM	3991.07	0x00006E3A00000000	1977-04-05 00:00:00	DIMPLE ENTERPRISERS.	12	87	176	B/80491-MUM	105	109	107	N	DIMPLE ENTERPRISERS.	16	3997.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198384	61	WILLEM DE KOONING	1976	120	6	U-81487-MUM	307.24	0x00006CEA00000000	1976-05-04 00:00:00	PAUL FALKERBERG & NAMULT. (U.S.A)	12	88	0	B/77707-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198385	61	H.E. MR. EDWARD GIEREK VISITS INDIA.	1977	120	6	U-84081-MUM	466.00	0x00006E3A00000000	1977-04-05 00:00:00	FILMS DIVISION.	12	363	0	B/80818-MUM	105	110	107	N	FILMS DIVISION.	2	466.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198386	61	WORKS OF CALDER	1976	120	6	U-81488-MUM	297.51	0x00006CEA00000000	1976-05-04 00:00:00	MOTION PICTURES STAGE. (U.S.A)	12	88	0	B/77704-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	297.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198387	61	HECKLE AND JECKLE IN STEEPLE JACKS	1978	120	6	U-87935-MUM	178.31	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85879-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	178.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198388	61	PRESIDENT OF LAOS VISITS INDIA.	1977	120	6	U-84082-MUM	599.00	0x00006E3A00000000	1977-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80817-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198389	129	INDIAN NEWS REVIEW NO. 1438	1976	120	6	U-81489-MUM	248.00	0x00006CEB00000000	1976-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77811-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198390	61	AROUND THE SOVIET UNION NO. 135 (HINDI, MARATHI, BENGALI & TAMIL)	1977	120	6	U-86409-MUM	111.00	0x00006F4000000000	1977-12-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82839-43-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198391	61	VISION ISSUE NO. 72	1978	120	6	U-87936-MUM	287.12	0x0000702000000000	1978-08-04 00:00:00	ALLAN ROSMAN (USA)	12	363	0	B/85868-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	287.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198392	61	CRANE SAFETY	1977	120	6	U-84083-MUM	241.00	0x00006E3A00000000	1977-04-05 00:00:00	NATIONAL COAL BOARD. (U.K.)	12	88	0	B/79299-MUM	105	110	108	N	N. E. & I. F. LTD.	1	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198393	129	INDIAN NEWS REVIEW NO. 1438 (WESTERN EDITION)	1976	120	6	U-81490-MUM	287.00	0x00006CEB00000000	1976-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77812-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198394	61	DINKY IN THE BEAUTY SHOP	1978	120	6	U-87937-MUM	185.93	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85877-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	185.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198395	54	SHAHEED UDHAM SINGH	1977	120	6	U-84084-MUM	3800.00	0x00006E3A00000000	1977-04-05 00:00:00	UPKAR ENTERTAINMENTS LTD.	12	87	176	B/80519-MUM	105	109	107	N	BRIJ MOHAN.	15	3800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198396	44	MAHARASHTRA NEWS NO. 294	1976	120	6	U-81491-MUM	275.00	0x00006CEB00000000	1976-05-05 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELA.	12	91	0	B/77767-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELA.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198397	61	HECKLE AND JECKLE IN RIVAL ROMEOS	1978	120	6	U-87938-MUM	181.66	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85878-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198398	129	INDIAN NEWS REVIEW NO.1486 (MAR., TAM., TEL........)	1977	120	6	U-84085-MUM	225.00	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION.	12	91	0	B/80888-MUM	105	110	107	N	FILMS DIVISION.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198399	61	SELF RELIANCE IN ELECTRONICS	1976	120	6	U-81492-MUM	450.00	0x00006CEC00000000	1976-05-06 00:00:00	GURUCHARAN SINGH.	12	88	0	B/77496-MUM	105	110	108	N	GURUCHARAN SINGH.	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198400	44	JAB BHI KHAIYEA MAZA PAIYEA	1978	120	6	U-87939-MUM	30.48	0x0000702000000000	1978-08-04 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/85355-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198401	44	RANIPAL	1976	120	6	U-81493-MUM	30.48	0x00006CEC00000000	1976-05-06 00:00:00	NEO FILMS, FLAT NO. 1.	12	92	0	B/77755-MUM	105	110	107	N	NEO FILMS, FLAT NO. 1.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198402	129	INDIAN NEW REVIEW NO. 1486 (EASTERN EDITION)    (BEN., ASSAM.,& ORIYA)	1977	120	6	U-84086-MUM	301.00	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION.	12	91	0	B/80887-MUM	105	110	107	N	FILMS DIVISION.	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198403	61	HIGH RISE PRE FIRE PLANNING	1977	120	6	U-86221-MUM	285.00	0x00006F3500000000	1977-12-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION	12	363	0	B/83202-MUM	105	110	108	N	AIR INDIA	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198404	61	DOUBLE UP ON YOUR ENERGY	1976	120	6	U-81494-MUM	30.48	0x00006CEC00000000	1976-05-06 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/77769-MUM	105	110	108	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198405	43	VERNO WARAS	1976	120	6	U-81495-MUM	4005.37	0x00006CEC00000000	1976-05-06 00:00:00	VIJAY FILMS INTERNATIONAL.	12	87	176	B/77732-MUM	105	109	107	N	VIJAY FILMS INTERNATIONAL.	17	4005.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198406	44	AGAR	1977	120	6	U-86222-MUM	3821.19	0x00006F3500000000	1977-12-12 00:00:00	MOHAN RAO	12	87	170	B/83182-MUM	105	109	107	N	SHREEKALA ARTS	15	3923.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198407	44	NO GRAIN DOWN THE DRAIN	1977	120	6	U-84087-MUM	304.00	0x00006E3B00000000	1977-04-06 00:00:00	FILM DIVISION	12	363	0	B/80889-MUM	105	110	107	N	FILM DIVISION	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198408	44	VIGYAN KI PADHAI NO. 10	1976	120	6	U-81496-MUM	215.00	0x00006CEC00000000	1976-05-06 00:00:00	CENTRE FOR EDUCATION TECHNOLOGY.	12	363	0	B/77668-MUM	105	110	107	N	NEIL PRODUCTIONS.	2	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198409	58	TAMIL NATTIL KOOTURAUKALN MUNNETRAM (PROGRESS OF COOPERATIVES IN TAMILNADU)	1977	120	6	U-84088-MUM	451.00	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION.	12	363	0	B/80713-MUM	105	110	107	N	FILMS DIVISION.	2	451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198410	43	DAKU RANI GANGA	1976	120	6	U-81497-MUM	3903.88	0x00006CEC00000000	1976-05-06 00:00:00	GAJENDRA N. SANGHAVI, M/S. VIPUL FILMS.	12	87	176	B/77317-MUM	105	109	107	N	GAJENDRA N. SANGHAVI, M/S. VIPUL FILMS.	14	3971.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198411	61	KURT VANNEGUT, JR. A SELF PRTRAIT	1977	120	6	U-84089-MUM	318.21	0x00006E3B00000000	1977-04-06 00:00:00	HAROLD MANTELL. (U.S.A)	12	88	0	B/80647-MUM	105	110	108	N	U.S.I.S.	2	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198412	61	NINETEEN GIRLS AND A SAILOR	1976	120	6	U-81498-MUM	2208.72	0x00006CED00000000	1976-05-07 00:00:00	BOSNAFILM.	12	87	176	B/77741-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	8	2231.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198413	61	I JUAT WORK HERE	1977	120	6	U-84090-MUM	210.00	0x00006E3B00000000	1977-04-06 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/80645-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198414	44	STRICTLY FEMININE	1978	120	6	U-87940-MUM	293.83	0x0000702100000000	1978-08-05 00:00:00	FILM MEDIA.	12	92	0	B/85833-MUM	105	110	107	N	FILM MEDIA.	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198415	61	ALL THE WORLD'S A STAGE	1977	120	6	U-84091-MUM	219.46	0x00006E3B00000000	1977-04-06 00:00:00	PYRAMID FILMS (DAVID ADAM)	12	88	0	B/80617-MUM	105	110	108	N	U.S.I.S.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198416	44	RAKSHA BANDHAN	1976	120	6	U-81499-MUM	3962.10	0x00006CED00000000	1976-05-07 00:00:00	K. G. BHATT, USHA PRODUCTION.	12	87	176	B/77770-MUM	105	109	107	N	USHA PRODUCTION.	15	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198417	44	LOVE IN KASHMIR - TRL	1978	120	6	U-87941-MUM	90.53	0x0000702100000000	1978-08-05 00:00:00	MUKHTAR, MINI MIRACLES. (INDIA)	12	94	0	B/86077-MUM	105	110	107	N	MUKHTAR, MINI MIRACLES.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198418	61	A DISCUSSION OF THE FALI OF THE HOUSE OF USHERS	1977	120	6	U-84092-MUM	131.67	0x00006E3B00000000	1977-04-06 00:00:00	ALAN P. SLOAN FOR ENCYCLOPAEDA BRITANNICA EDU. COR	12	363	0	B/80648-MUM	105	110	108	N	U.S.I.S.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198419	61	VIGYAN KI PADHAI NO. 2	1976	120	6	U-81500-MUM	205.35	0x00006CED00000000	1976-05-07 00:00:00	CENTRE FOR EDUCATION TECHNOLOGY.	12	88	0	B/77658-MUM	105	110	107	N	NEIL GOKHALE, PRODUCTION, CENTRE FOR EDUCATION.	2	205.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198421	61	BRIGHT REVOLUTION	1978	120	6	U-87942-MUM	22.86	0x0000702300000000	1978-08-07 00:00:00	GENESIS FILM PRODUCTIONS. (INDIA)	12	92	0	B/86101-MUM	105	110	107	N	GENESIS FILM PRODUCTIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198422	61	KODAK FILM PROCESSOR MODEL	1977	120	6	U-86224-MUM	109.73	0x00006F3500000000	1977-12-12 00:00:00	KODAK MOTION PICTURE SERVICE	12	363	0	B/83122-MUM	105	110	108	N	USIS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198423	44	CHAMCHAMATA INQULAB	1978	120	6	U-87943-MUM	22.86	0x0000702300000000	1978-08-07 00:00:00	GENESIS FILM PRODUCTIONS. (INDIA)	12	92	0	B/86102-MUM	105	110	107	N	GENESIS FILM PRODUCTIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198424	61	HARRIS N -  1650	1977	120	6	U-86225-MUM	131.67	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PRODUCTION INC	12	363	0	B/83126-MUM	105	110	108	N	USIS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198425	129	INDIA (MAR, GUJ, TAM, TEL, KANN, MAL, ASSAM.......)	1978	120	6	U-87944-MUM	315.00	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/86126-40-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198426	61	THE LONG CHISTMAS DINNER	1977	120	6	U-84093-MUM	405.99	0x00006E3B00000000	1977-04-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPORATION. (USA)	12	363	0	B/80272-MUM	105	110	108	N	U.S.I.S.	1	405.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198427	61	APOLLO WEB OFFSET DUPLICATOR	1977	120	6	U-86226-MUM	219.46	0x00006F3500000000	1977-12-12 00:00:00	DIDDE - GLASER INC.	12	363	0	B/83120-MUM	105	110	108	N	USIS	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198428	61	SINCE TIME BEGAN	1977	120	6	U-84094-MUM	259.38	0x00006E3B00000000	1977-04-06 00:00:00	UNITED STATE AGENCY. (USA)	12	363	0	B/80109-MUM	105	110	108	N	U.S.I.S.	1	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198429	129	INDIAN NEWS REVIEW NO 1556 (MAR, GUJ, TAM, TEL, KANN, SIN, URDU.....)	1978	120	6	U-87945-MUM	147.00	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/86176-89-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198430	129	10 MINUTES AROUND THE USSR PAIDE	1977	120	6	U-86410-MUM	117.00	0x00006F4000000000	1977-12-23 00:00:00	A TALLIN FILM STUDIO PRODUCTION	12	363	0	B/82837-38-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198431	61	VISION ISSUE -57	1977	120	6	U-84095-MUM	302.97	0x00006E3B00000000	1977-04-06 00:00:00	GEMINI FILM NEW YORK CITY.	12	363	0	B/80528-MUM	105	110	108	N	U.S.I.S.	1	302.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198432	61	HIRITAGE OF APOLLO	1977	120	6	U-86227-MUM	197.51	0x00006F3500000000	1977-12-12 00:00:00	DOUG BAILEY ROCKWELL INTERNATION	12	363	0	B/83127-MUM	105	110	108	N	USIS	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198433	61	A NEW ERA	1977	120	6	U-86411-MUM	417.58	0x00006F4100000000	1977-12-24 00:00:00	T. A. WHITE NEW ERA SCHOOL	12	363	0	B/83454-MUM	105	110	107	N	T. A. WHITE NEW ERA SCHOOL	1	417.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198434	43	DOCTOR REKHA	1977	120	6	U-86412-MUM	3981.61	0x00006F4400000000	1977-12-27 00:00:00	U. M. KALYANI	12	87	176	B/82957-MUM	105	109	107	N	M/S. UMA PICTURES	16	3981.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198435	61	THE FAST NEW WAY TO MORE PROFIT	1977	120	6	U-86228-MUM	98.76	0x00006F3500000000	1977-12-12 00:00:00	DUPONT COMPANY	12	363	0	B/83124-MUM	105	110	108	N	USIS	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198436	44	SONE KA DIL LOHE KE HAATH - TRL	1978	120	6	U-87946-MUM	92.35	0x0000702300000000	1978-08-07 00:00:00	SHRI NARESH KUMAR, PROP. M/S DIMPLE FILMS. (INDIA)	12	94	0	B/86090-MUM	105	110	107	N	SHRI NARESH KUMAR, PROP. M/S DIMPLE FILMS.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198437	61	THE SLAP	1977	120	6	U-84096-MUM	3157.76	0x00006E3C00000000	1977-04-07 00:00:00	ALIAN PORIER FOR GAUMONT PROD. & ERO INTRNATIONAL	12	87	176	B/78708-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	3205.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198438	44	DILLAGI - TRL	1978	120	6	U-87947-MUM	90.22	0x0000702300000000	1978-08-07 00:00:00	BIKRAMJEET FILMS. (INDIA)	12	94	0	B/86123-MUM	105	110	107	N	BIKRAMJEET FILMS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198439	61	HARRIS M - 200	1977	120	6	U-86229-MUM	109.73	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PODNS INC. HARRISBURG PA	12	363	0	B/83121-MUM	105	110	108	N	USIS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198440	44	SHAQUE - TRL	1977	120	6	U-84097-MUM	89.10	0x00006E3C00000000	1977-04-07 00:00:00	KRISHNAMALIK, BALDEV MALIK.	12	94	0	B/80806-MUM	105	110	107	N	FILM EFFETS.	1	89.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198441	61	NEW BRIDGE ON NARMADA	1978	120	6	U-87948-MUM	369.72	0x0000702300000000	1978-08-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. (INDIA)	12	363	0	B/85822-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	369.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198442	61	ONE BRIEF SUMMER - TRL	1977	120	6	U-84098-MUM	60.71	0x00006E3C00000000	1977-04-07 00:00:00	TWICKENHAM FILM ASSOCIATES FOR EMI STUDIOS.	12	94	0	B/78235-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	60.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198443	61	DUPONT CROMALIN 4 - COLOR PRE-PRESS PROOFING SYSTEM	1977	120	6	U-86230-MUM	87.78	0x00006F3500000000	1977-12-12 00:00:00	DUPONT COMPANY PHOTO PRODUCT DEPT.	12	363	0	B/83114-MUM	105	110	108	N	USIS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198444	61	ABOVE AND BELOW	1977	120	6	U-84099-MUM	541.00	0x00006E3C00000000	1977-04-07 00:00:00	G. ASHO PRODUCTIONS.	12	363	0	B/80901-MUM	105	110	107	N	G. ASHO PRODUCTIONS.	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198445	44	AN ENCOUNTER WITH FACES	1978	120	6	U-87949-MUM	566.00	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/86125-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198446	43	SON KANSARI - TRL	1977	120	6	U-86413-MUM	94.49	0x00006F4400000000	1977-12-27 00:00:00	RAMNIKLAL B. SHAH	12	94	0	B/83509-MUM	105	110	107	N	BHAVESH FILMS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198447	61	TODAY'S NEWSPAPER	1977	120	6	U-86231-MUM	241.40	0x00006F3500000000	1977-12-12 00:00:00	A COPLEY PRODUCTION	12	363	0	B/83125-MUM	105	110	108	N	USIS	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198448	43	NARI TUN NARAYANI - TRL	1978	120	6	U-87950-MUM	121.01	0x0000702300000000	1978-08-07 00:00:00	MR. N. P. ALI. (INDIA)	12	94	0	B/86098-MUM	105	110	107	N	MR. N. P. ALI, M/S. JAMU PICTURES.	1	121.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198449	44	THE NEW STUDENT (HINDUSTANI)	1977	120	6	U-84100-MUM	925.00	0x00006E3C00000000	1977-04-07 00:00:00	K. A. ABBAS.	12	363	0	B/1977A-MUM	105	110	107	N	K. A. ABBAS.	3	925.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198450	61	FOR GIRLS LIKE YOU	1977	120	6	U-86232-MUM	30.48	0x00006F3700000000	1977-12-14 00:00:00	T. V. RADIO & MOTION PICTURES, BOMBAY	12	92	0	B/83030-MUM	105	110	107	N	T. V. RADIO & MOTION PICTURES, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198451	44	AARTI - TRL	1978	120	6	U-87951-MUM	87.48	0x0000702300000000	1978-08-07 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/86117-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198452	61	INDIAN NEWS REVIEW NO. 1522 ( HIN. MAR..)	1977	120	6	U-86233-MUM	234.00	0x00006F3700000000	1977-12-14 00:00:00	FILMS DIVISION	12	91	0	B/83377-87-MUM	105	110	107	N	FILMS DIVISION	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198453	61	INDIAN NEWS REVIEW NO. 1522 ( NORTHERN ED.) ( HIN. PUN..)	1977	120	6	U-86234-MUM	299.00	0x00006F3700000000	1977-12-14 00:00:00	FILMS DIVISION	12	91	0	B/83389-92-MUM	105	110	107	N	FILMS DIVISION	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198454	43	MAHITICHITRA NO. 268	1977	120	6	U-86235-MUM	259.08	0x00006F3700000000	1977-12-14 00:00:00	DIRECTORS OF INFORMATION	12	91	0	B/83356-MUM	105	110	107	N	ASST. DIRECTORS OF INFORMATION	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198455	51	MAHARASHTRA NEWS NO. 310	1977	120	6	U-86236-MUM	291.00	0x00006F3700000000	1977-12-14 00:00:00	DIR. GENERAL INF. & PUBLIC RELATION	12	91	0	B/83413-MUM	105	110	107	N	DIR. GENERAL INF. & PUBLIC RELATION	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198456	44	TINKU - TRL	1977	120	6	U-86237-MUM	93.26	0x00006F3700000000	1977-12-14 00:00:00	J. K. MOVIES	12	94	0	B/83365-MUM	105	110	107	N	J. K. MOVIES	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198457	61	AMERICAN LIFE STYLE SERIES: FRANK LIOYD WRIGHT'S FALLING WATER	1977	120	6	U-84062-MUM	270.05	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION. (USA)	12	88	0	B/80578-MUM	105	110	108	N	U.S.I.S.	1	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198458	51	LEO DUST TEA	1977	120	6	U-86238-MUM	30.348	0x00006F3800000000	1977-12-15 00:00:00	NEO FILMS, BOMBAY	12	92	0	B/83325-MUM	105	110	107	N	NEO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198459	44	DO GUNA JALDH  AARAM DILANEWA	1977	120	6	U-86239-MUM	30.48	0x00006F3800000000	1977-12-15 00:00:00	DURGA KHOTE PRODUCTIONS BOMBAY	12	92	0	B/83275-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198460	51	BHAOOCHE LAGNA	1977	120	6	U-86240-MUM	30.48	0x00006F3800000000	1977-12-15 00:00:00	FILM 5, BOMBAY	12	92	0	B/83322-MUM	105	110	107	N	FILM 5, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198461	44	DIL AUR PATHAR	1977	120	6	U-86241-MUM	3768.55	0x00006F3800000000	1977-12-15 00:00:00	SHRI KRISHAN SETHI	12	87	176	B/80958-MUM	105	109	107	N	MEENA MOVISE	15	3768.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198462	44	KACHA CHOR	1977	120	6	U-86414-MUM	3591.48	0x00006F4400000000	1977-12-27 00:00:00	MALIK CHAND KOCHAR, PROF. MOVIE MUGHALS	12	87	176	B/82896-MUM	105	109	107	N	MALIK CHAND KOCHAR, PROF. MOVIE MUGHALS	15	3591.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198463	44	APNAPAN	1977	120	6	U-86415-MUM	3952.65	0x00006F4500000000	1977-12-28 00:00:00	SHRI J. OM PRAKASH	12	87	176	B/83444-MUM	105	109	107	N	FILMYUG PRIVATE LTD.	16	3952.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198464	61	THE PETER HILL PUZZLE	1977	120	6	U-86242-MUM	354.79	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82967-MUM	105	110	108	N	N. E. & I. F.	2	354.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198465	61	HANDLING  MONEY	1977	120	6	U-86243-MUM	155.14	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82968-MUM	105	110	108	N	N. E. & I. F.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198466	61	KHATAU TERKOSA	1977	120	6	U-86416-MUM	35.66	0x00006F4500000000	1977-12-28 00:00:00	CINE THE QUE	12	92	0	B/83516-MUM	105	110	107	N	CINE THE QUE	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198467	61	SUCCESSFUL PERSUATION : A NEW APPROACH TO SALESMANSHIP	1977	120	6	U-86244-MUM	155.14	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82965-MUM	105	110	108	N	N. E. & I. F.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198468	61	RILSANISATION THIS IS THE SOLUTION	1978	120	6	U-88601-MUM	250.00	0x0000707B00000000	1978-11-03 00:00:00	FILM LANCELOT, RUE ETIENNE MARCEL - PARIS.	12	363	0	B/86967-MUM	105	110	108	N	INDUSTRIAL & ALLIED CHEMICALS.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198469	61	THE TIME GAME	1977	120	6	U-86245-MUM	155.14	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82964-MUM	105	110	108	N	N. E. & I. F.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198470	61	INDIAN NEWS REVIEW NO. 1524 (HINDI, TAMIL, TELUGU, KANNADA)	1977	120	6	U-86417-MUM	288.00	0x00006F4500000000	1977-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83554-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198471	61	DENSITY ALLTITUDE	1978	120	6	U-88602-MUM	351.13	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANAD)	12	88	0	B/86844-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	351.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198472	61	THE MANAGER AND THE LAW	1977	120	6	U-86246-MUM	210.62	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82966-MUM	105	110	108	N	N. E. & I. F.	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198473	61	INDIAN NEWS REVIEW NO. 1524 (HINDI, ORIYA, PUNJAB.....)	1977	120	6	U-86418-MUM	226.00	0x00006F4500000000	1977-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83545-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	226.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198474	61	BASIC AIRCRAFT ELECTRICAL TROUBLE SHOOTING	1978	120	6	U-88603-MUM	285.29	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA	12	88	0	B/86843-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198475	61	DELEGATE DON'T ABDICATE	1977	120	6	U-86247-MUM	132.89	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82970-MUM	105	110	108	N	N. E. & I. F.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198476	61	PERSONALITIES OF TODAY : KAORU SHOJI & HIROKO NAKAMURA	1978	120	6	U-88604-MUM	304.80	0x0000707C00000000	1978-11-04 00:00:00	NIKKEI EIGA - SHA TOKYO.  (JAPAN)	12	363	0	B/86400-MUM	105	110	107	N	CONSULATE GENERAL OF JAPAN.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198477	44	GHARAONDA	1977	120	6	U-85501-MUM	3756.66	0x00006EC000000000	1977-08-17 00:00:00	M/S. CLIMB FILMS	12	87	176	B/81950-MUM	105	109	107	N	M/S. CLIMB FILMS	15	3756.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198478	42	RATNADWIP - TRL	1978	120	6	U-88605-MUM	80.00	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO.  (USSR)	12	94	0	B/86495-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198479	61	HANDLING COMPLAINTS	1977	120	6	U-86248-MUM	155.14	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/82969-MUM	105	110	108	N	N. E. & I. F.	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198480	61	YOGASANAS	1978	120	6	U-88606-MUM	153.00	0x0000707C00000000	1978-11-04 00:00:00	DR. T. H. TULPULE.	12	88	0	B/87176-MUM	105	110	107	N	DR. T. H. TULPULE.	2	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198481	43	MAHITICHITRA NO. 269	1977	120	6	U-86419-MUM	243.84	0x00006F4500000000	1977-12-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/83528-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198482	61	ARC WELDING WITH CO2	1978	120	6	U-88607-MUM	650.00	0x0000707C00000000	1978-11-04 00:00:00	THE DISTILLERS COMPANY (CARBOON DIOXIDE) LTD.	12	88	0	B/87227-MUM	105	110	108	N	BOMBAY CARBON DIOXIDE GAS CORPORATION.	1	650.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198483	105	WARNER PRODUCTS	1977	120	6	U-86420-MUM	29.87	0x00006F4500000000	1977-12-28 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83517-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198484	61	GIPSY CAMP VANISHES INTO THE BLUE - TRL	1977	120	6	U-86249-MUM	77.00	0x00006F3800000000	1977-12-15 00:00:00	MOSFILM PRODUCTION	12	94	0	B/82341-MUM	105	110	108	N	SIVEXPORTFILM	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198485	61	THROMBOSIS ATHEROSCLEROSIS	1978	120	6	U-88608-MUM	580.00	0x0000707C00000000	1978-11-04 00:00:00	LEONARIS - FILM DR. MUNCK GMOTL & CO. ON BEHALF	12	88	0	B/87064-MUM	105	110	108	N	GERMAN REMEDIES LTD.	1	580.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198486	44	AADHA DIN AADHEE RAAT - TRL	1977	120	6	U-86421-MUM	91.44	0x00006F4500000000	1977-12-28 00:00:00	P. MALIKHARIJUNA RAO	12	94	0	B/83542-MUM	105	110	107	N	BHARATI INTERNATIONAL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198487	61	CHOICE OF A GOAL - TRL	1977	120	6	U-86250-MUM	79.00	0x00006F3800000000	1977-12-15 00:00:00	MOSFILM PRODUCTION	12	94	0	B/82289-MUM	105	110	108	N	SIVEXPORTFILM	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198488	61	IN PROCESS TANK FIRES	1977	120	6	U-85001-MUM	100.89	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC.	12	88	0	B/81056-MUM	105	110	108	N	SHRI. D. D. PURANDARE FIRE IPCL.	1	100.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198489	61	PRAYACHIT - TRL	1977	120	6	U-86251-MUM	88.60	0x00006F3800000000	1977-12-15 00:00:00	ANUP SHARMA	12	94	0	B/83002-MUM	105	110	108	N	K. S. FILMS	1	88.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198490	51	JAIT RE JAIT	1977	120	6	U-86422-MUM	3626.21	0x00006F4500000000	1977-12-28 00:00:00	MISS USHA MANGESHKAR	12	87	176	B/81917-MUM	105	109	107	N	MISS USHA MANGESHKAR	14	3626.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198491	44	PANI NEARE RAKHIYA	1978	120	6	U-88609-MUM	297.48	0x0000707C00000000	1978-11-04 00:00:00	DIR. OF INFORMATION & PUB. RELATION.	12	363	0	B/87222-MUM	105	110	107	N	DHIRENDRA PANDE	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198492	61	METROGYL	1977	120	6	U-86252-MUM	132.41	0x00006F3800000000	1977-12-15 00:00:00	KALP	12	92	0	B-83343-MUM	105	110	108	N	KALP	1	162.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198493	61	APPROACH AND RUNWAY LIGHTING	1978	120	6	U-88610-MUM	164.59	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86834-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198494	44	AB MUNNA TEEN MAHINE KA	1977	120	6	U-85502-MUM	30.48	0x00006EC000000000	1977-08-17 00:00:00	HIMI J. HORMASJI	12	92	0	B/81847-MUM	105	110	107	N	S. HARIKUMAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198495	44	DIMPLE	1977	120	6	U-85002-MUM	3289.84	0x00006E7200000000	1977-05-31 00:00:00	VIJAY SINGH PATWARDHAN & RAVINDRA GUPTA.	12	87	176	B/79301-MUM	105	109	107	N	VIJAY SINGH PATWARDHAN & RAVINDRA GUPTA.	15	3326.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198496	61	APPROACH AND LANDING AIDS	1978	120	6	U-88611-MUM	219.46	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	88	0	B/86833-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198497	61	POSSE - TRL	1977	120	6	U-85503-MUM	46.63	0x00006EC000000000	1977-08-17 00:00:00	KIRK DOUGLAS	12	94	0	B/81691-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198498	43	JAYSHRI YAMUNA MAHARANI	1977	120	6	U-86253-MUM	3947.31	0x00006F3900000000	1977-12-16 00:00:00	SHRI NATWARGOPAL GOSWAMI	12	87	166	B/83318-MUM	105	109	107	N	N. G. GOSWAMI	15	3947.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198499	61	GOLDLINE	1977	120	6	U-86423-MUM	15.24	0x00006F4600000000	1977-12-29 00:00:00	B. S. MODY	12	92	0	B/83456-MUM	105	110	107	N	B. S. MODY	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198500	61	FUEL PRESSURE FIRES	1977	120	6	U-85003-MUM	111.25	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A. V. CORP.	12	88	0	B/81053-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHA IPCL.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198501	44	ECSTASY ( ENG MAR...)	1977	120	6	U-86254-MUM	152.00	0x00006F3A00000000	1977-12-17 00:00:00	FILMS DIVISION	12	363	0	B/83329-MUM	105	110	107	N	FILMS DIVISION	1	152.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198502	61	FOG AND RUNWAY LIGHTING	1978	120	6	U-88612-MUM	213.97	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86835-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198503	61	WAITING FOR FIDEL	1977	120	6	U-85504-MUM	214.20	0x00006EC000000000	1977-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/80754-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	214.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198504	44	ALIBABA MARJINA - TRL	1977	120	6	U-86255-MUM	84.73	0x00006F3A00000000	1977-12-17 00:00:00	SARGAM PICTURES	12	94	0	B/83410-MUM	105	110	107	N	SARGAM PICTURES	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198505	54	YAMLA JATT	1977	120	6	U-85505-MUM	3707.95	0x00006EC000000000	1977-08-17 00:00:00	D. SOHNA NEELAM PRODUCTIONS	12	87	176	B/81849-MUM	105	109	107	N	D. SOHNA NEELAM PRODUCTIONS	14	3717.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198506	61	AERODROME CONTROL - VFR	1978	120	6	U-88613-MUM	219.46	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86830-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198507	44	TURANT AARAM (TAMIL)	1977	120	6	U-86424-MUM	30.48	0x00006F4600000000	1977-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/83271-72-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198508	61	SELF CONTAINED RESPRIATORY EQUIPMENT	1977	120	6	U-85004-MUM	171.91	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC.	12	88	0	B/81051-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL IPCL.	1	171.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198509	61	BOURNVITA	1977	120	6	U-86256-MUM	30.48	0x00006F3C00000000	1977-12-19 00:00:00	FILM MEDIA	12	92	0	B/83269-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198510	61	STRONG AND SATISFYING	1977	120	6	U-86425-MUM	30.00	0x00006F4600000000	1977-12-29 00:00:00	B. S. MODY	12	92	0	B/83522-MUM	105	110	107	N	B. S. MODY	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198657	61	THE FENCE	1977	120	6	U-85528-MUM	365.76	0x00006EC500000000	1977-08-22 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81874-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198511	61	INDIAN NEWS REVIEW NO. 150 (MAR, HIN, GUJ, TAM........)	1977	120	6	U-85506-MUM	242.00	0x00006EC000000000	1977-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82003-13-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198512	61	OSCILLOSCOPE	1978	120	6	U-88614-MUM	345.64	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86829-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	345.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198513	44	GOLDY HAWAI CHAPPAL ( PUN. )	1977	120	6	U-86257-MUM	30.00	0x00006F3C00000000	1977-12-19 00:00:00	ANIL DHAND	12	92	0	B/83357-58-MUM	105	110	107	N	ANIL DHAND	2	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198514	61	INDIAN NEWS REVIEW NO. 150 (NORTHERN EDITION) (HIN, PUN, URDU)	1977	120	6	U-85507-MUM	303.00	0x00006EC000000000	1977-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/8199-02-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198515	61	HEALTH IS WEALTH	1977	120	6	U-86258-MUM	30.00	0x00006F3C00000000	1977-12-19 00:00:00	B. S. MODY	12	92	0	B/83354-MUM	105	110	107	N	B. S. MODY	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198516	61	AERODROME GROUND SAFETY	1978	120	6	U-88615-MUM	274.32	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86832-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198517	61	LOADING TERMINAL FIRES	1977	120	6	U-85005-MUM	119.79	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC.	12	88	0	B/81054-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL IPCL.	1	119.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198518	61	SWEET REVENGE	1977	120	6	U-85508-MUM	2479.59	0x00006EC000000000	1977-08-17 00:00:00	JERRY SCHATZBERG	12	87	170	B/81619-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	2493.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198519	58	PUDAYAL THEEU	1978	120	6	U-88616-MUM	80.00	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO. (USSR)	12	94	0	B/86497-MUM	105	110	108	N	SOVEXPORTFILM.	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198520	61	LOGAN'S RUN	1977	120	6	U-85509-MUM	3288.96	0x00006EC000000000	1977-08-17 00:00:00	SAUL DAVID	12	87	175	B/81239-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3291.23	0	0	1	0	0	0	0	4	0	0	0	0	0	0	\N	\N
198521	51	NAVARA MAZA BRAHMACHARI	1977	120	6	U-86259-MUM	4077.01	0x00006F3C00000000	1977-12-19 00:00:00	SEEMALYN PRODUCTIONS	12	87	176	B/83270-MUM	105	109	107	N	SEEMALYN PRODUCTIONS	15	4077.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198522	61	PLANET AGE	1978	120	6	U-88617-MUM	30.48	0x0000707E00000000	1978-11-06 00:00:00	M/S SLEEK PRODUCTIONS. (INDIA)	12	92	0	B/87309-MUM	105	110	107	N	ANAND MAHENDROO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198523	44	NAYA MICROFINED ASPRO	1977	120	6	U-86426-MUM	30.48	0x00006F4600000000	1977-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/83273-74-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198524	43	SAUBHAGYA SINDOOR	1977	120	6	U-85510-MUM	3907.23	0x00006EC000000000	1977-08-17 00:00:00	PUNAMBHAI C. PATEL	12	87	176	B/81850-MUM	105	109	107	N	PUNAMBHAI C. PATEL	14	3907.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198525	61	HEARTS OF THE WEST	1977	120	6	U-85511-MUM	2816.22	0x00006EC100000000	1977-08-18 00:00:00	TONY BILL	12	87	176	B/81241-MUM	105	109	108	N	METRO GOLDWYAN MAYER INDIA LTD.	11	2841.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198526	85	MOZART IS HIER ( MOZART IS HIRE ) ( DUTCH )	1977	120	6	U-86260-MUM	598.63	0x00006F3C00000000	1977-12-19 00:00:00	TOM SCHOEMACHER	12	363	0	B/83133-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	598.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198527	61	PORTABLE FIRE EXTINGUISHERS	1977	120	6	U-85006-MUM	111.58	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. (U.S.A)	12	88	0	B/81052-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSH IPCL.	1	111.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198528	61	JULIA - TRL	1978	120	6	U-87952-MUM	74.29	0x0000702300000000	1978-08-07 00:00:00	RICHARD ROTH (USA)	12	94	0	B/85789-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	74.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198529	42	SHAADAA DHABDHABE JHALMALE SHAADAA	1977	120	6	U-86427-MUM	30.48	0x00006F4600000000	1977-12-29 00:00:00	FILM MEDIA	12	92	0	C/9114-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198530	44	ZANGBO & ZING ZING BAR	1977	120	6	U-85512-MUM	2162.56	0x00006EC100000000	1977-08-18 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/81921-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2162.56	0	0	1	0	0	B	0	70	0	0	0	0	0	0	\N	\N
198531	44	YOU AND WEIGHTS & MEASURES	1977	120	6	U-86261-MUM	300.00	0x00006F3C00000000	1977-12-19 00:00:00	DEE PEE FILMS	12	363	0	B/83313-MUM	105	110	107	N	DHARAM PAL	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198532	61	ELECTRONICS - SPECIAL CIRCUITS AND DEVICES TRIGGERED BLOCKING OSCILLATOR OPERATION	1978	120	6	U-88618-MUM	76.81	0x0000707E00000000	1978-11-06 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86843A-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198533	61	MIGHTY MOUSE IN A COLD ROMANCE	1978	120	6	U-87953-MUM	185.93	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85885-MUM	105	110	108	N	20TH CENTRY FOX CORPN. (I) PVT. LTD.	1	185.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198534	61	GROUND SPILL PETROLEUM FIRES	1977	120	6	U-85007-MUM	103.02	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC.	12	88	0	B/80155-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHA IPCL.	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198535	44	CHARBHUJA	1977	120	6	U-85513-MUM	652.00	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/81828-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	652.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198536	61	PRESIDENT CARTER : A NEW DIMENSION	1977	120	6	U-86262-MUM	109.73	0x00006F3C00000000	1977-12-19 00:00:00	U. S. I. S.	12	363	0	B/83459-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198537	129	INDIAN NEWS REVIEW NO. 1569 (MAR., GUJ., TAM., TEL.........)	1978	120	6	U-88619-MUM	234.00	0x0000707E00000000	1978-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/87366-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198538	61	SHARING EXPERIENCE	1977	120	6	U-85514-MUM	419.00	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/81752-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198539	61	SON OF HASHIMOTO	1978	120	6	U-87954-MUM	170.69	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85881-MUM	105	110	108	N	20TH CENTRY FOX CORPN. (I) PVT. LTD.	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198540	61	PVC PIPES FOR URBAN AND RURAL WATER SUPPLY	1977	120	6	U-86264-MUM	102.47	0x00006F3C00000000	1977-12-19 00:00:00	HUNNAR FILMS	12	363	0	B/83286-MUM	105	110	107	N	HUNNAR FILMS	1	102.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198541	51	KOTWAL SAAB	1977	120	6	U-85008-MUM	3651.81	0x00006E7300000000	1977-06-01 00:00:00	PAWAN KUMAR, AMIYA ART INTERNATIONAL.	12	87	170	B/81078-MUM	105	109	108	N	PAWAN KUMAR, AMIYA ART INTERNATIONAL.	14	3651.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198542	61	THE NEW INDIANS	1978	120	6	U-88620-MUM	647.40	0x0000708000000000	1978-11-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	363	0	B/87219-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	647.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198543	61	IT'S NICE TO HAVE YOU WITH US	1977	120	6	U-85516-MUM	30.48	0x00006EC200000000	1977-08-19 00:00:00	BRITISH AIRWAYS	12	92	0	B/81923-MUM	105	110	108	N	MS. KRSNA MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198544	61	SILLY SIDNEY IN REALLY BIG ACT	1978	120	6	U-87955-MUM	170.69	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85882-MUM	105	110	108	N	20TH CENTRY FOX CORPN. (I) PVT. LTD.	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198545	44	PACHANOL	1977	120	6	U-85009-MUM	30.48	0x00006E7300000000	1977-06-01 00:00:00	KALP.	12	92	0	B/81156-MUM	105	110	107	N	KALP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198546	60	HUM KISISE KUM NAHEEN	1977	120	6	U-85517-MUM	4966.11	0x00006EC200000000	1977-08-19 00:00:00	NASIR HUSAIN KHAN	12	87	170	B/81392-MUM	105	109	107	N	NASIR HUSAIN KHAN	20	4966.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198547	44	KHOON KA RISTA	1978	120	6	U-87956-MUM	30.48	0x0000702400000000	1978-08-08 00:00:00	NEO FILMS. (INDIA)	12	92	0	B/86124-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198548	61	A WOMEN'S PLACE	1978	120	6	U-88621-MUM	570.59	0x0000708000000000	1978-11-08 00:00:00	ABC NEWS. (USA)	12	363	0	B/87332-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198549	61	ABBA - THE MOVIE - TRL	1978	120	6	U-87957-MUM	79.25	0x0000702400000000	1978-08-08 00:00:00	STIG ANDERSON & REG GRUNDY. (USA)	12	94	0	B/86118-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198550	85	HEAVEN ON EARTH	1978	120	6	U-88622-MUM	285.00	0x0000708000000000	1978-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/87294-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198551	61	VISION THEATRICAL SERIES NO. 14	1977	120	6	U-85518-MUM	274.32	0x00006EC200000000	1977-08-19 00:00:00	USIA TIM WHITE	12	363	0	B/81415-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198552	61	COORDINATED STRUCTURAL FIRE ATTACK	1977	120	6	U-85010-MUM	131.99	0x00006E7300000000	1977-06-01 00:00:00	TEACHING FILM INC.	12	88	0	B/81061-MUM	105	110	108	N	D. D. PURANDARE, FIRE MARSHAL IPCL.	1	131.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198553	61	I WORK AS MAGICIAN ( YA RABOTAYU VOLCHEBNIKOM )	1977	120	6	U-86265-MUM	283.00	0x00006F3C00000000	1977-12-19 00:00:00	MOSFILM STUDIO	12	363	0	B/83144-MUM	105	110	108	N	SOVEXPORTFILM	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198554	61	THE WOMB OF POWER	1977	120	6	U-85519-MUM	610.00	0x00006EC200000000	1977-08-19 00:00:00	M/S. UDGAM CHITRA PVT. LTD.	12	363	0	B/81606-MUM	105	110	108	N	M/S. UDGAM CHITRA PVT. LTD.	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198555	44	AAP KE LIYE (GUJ., MARATHI)	1978	120	6	U-88623-MUM	22.86	0x0000708100000000	1978-11-09 00:00:00	FILM MEDIA.	12	92	0	B/87296-98-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198556	61	GOODLAS NEROLC PAINT	1977	120	6	U-85520-MUM	30.48	0x00006EC200000000	1977-08-19 00:00:00	M/S. SHOOTING STAR	12	92	0	B/81954-MUM	105	110	107	N	M/S. SHOOTING STAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198557	44	PATAN	1977	120	6	U-86266-MUM	294.04	0x00006F3D00000000	1977-12-20 00:00:00	AMARJEET RANU	12	363	0	B/83369-MUM	105	110	107	N	AMARJEET RANU	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198558	44	SHIKSHA SAMACHAR PART IV	1977	120	6	U-86428-MUM	284.99	0x00006F4600000000	1977-12-29 00:00:00	EDUCATION EXPANSION OFFICER	12	91	0	B/83350-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198559	61	CITIES AND SUBURBS : CENTERS OR SPREAD CITIES	1978	120	6	U-87958-MUM	951.28	0x0000702400000000	1978-08-08 00:00:00	YANNA KYOT BRANDT (USA)	12	363	0	B/86158-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	951.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198560	44	SHIKSHA SAMACHAR PART III (1976 TO 77)	1977	120	6	U-86429-MUM	286.51	0x00006F4600000000	1977-12-29 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/83348-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198561	61	PROCESS UNIT FIRES	1977	120	6	U-85011-MUM	127.33	0x00006E7300000000	1977-06-01 00:00:00	TEACHING FILMS INC.	12	88	0	B/81058-MUM	105	110	108	N	D. D. PURANDARE FIRE MARSHAL IPCL.	1	127.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198562	44	THE LAST FITTY FEET	1978	120	6	U-88624-MUM	137.16	0x0000708100000000	1978-11-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	88	0	B/86856-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198563	44	KHATTA MEETHA	1977	120	6	U-86430-MUM	3689.90	0x00006F4700000000	1977-12-30 00:00:00	INTRA FILMS	12	87	176	B/83521-MUM	105	109	107	N	RUPAM CHITRA	14	3689.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198564	60	AAKHARI SAJDA	1977	120	6	U-85521-MUM	3523.18	0x00006EC200000000	1977-08-19 00:00:00	H. A. KHAN, RUBINA FILMS	12	87	176	B/81894-MUM	105	109	107	N	RUBINA FILMS	13	3523.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198565	61	IT'S THE SAME OLD GAME	1978	120	6	U-87959-MUM	307.24	0x0000702400000000	1978-08-08 00:00:00	CHARLES HOBSON (USA)	12	363	0	B/86159-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198566	61	WISE MOTHER - IN - LAW (HINDI, MARATHI, GUJARATI....)	1977	120	6	U-86431-MUM	137.00	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83476-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198567	61	INDIAN NEWS REVIEW NO. 1494 (EASTERN EDITION)	1977	120	6	U-85012-MUM	288.00	0x00006E7300000000	1977-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81308-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198568	61	DEFENCE INDUSTRIES EXHIBITION	1978	120	6	U-88625-MUM	285.00	0x0000708100000000	1978-11-09 00:00:00	ARMED FORCES FILM & PHOTO DIV., MINSTRY OF DEFENCE	12	363	0	B/87331-MUM	105	110	107	N	DIR. ARMED FORCES FILM & PHOTO DIV., MINISTRY	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198569	61	THE PROCESS WORKS	1978	120	6	U-87960-MUM	159.11	0x0000702400000000	1978-08-08 00:00:00	JAMUS M. GRANT (USA)	12	363	0	B/86160-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198570	61	BITS TO BEAUTY	1977	120	6	U-86432-MUM	140.21	0x00006F4700000000	1977-12-30 00:00:00	KUM. ULKA SONAWANE	12	363	0	B/83368-MUM	105	110	107	N	KUM. ULKA SONAWANE	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198571	129	DOUBLE YOUR MONEY	1977	120	6	U-85522-MUM	13.72	0x00006EC300000000	1977-08-20 00:00:00	MRS. KAMALA SHARMA WIDESCRE	12	92	0	B/81982-83-MUM	105	110	107	N	MRS. KAMALA SHARMA WIDESCRE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198572	61	10 MINUTES AROUND THE USSR ( WOODEN ARCHITECTURE OF SIBERIA DEVERYANNAYA ARKHITEKTUR SIBIRI )	1977	120	6	U-86267-MUM	283.00	0x00006F3D00000000	1977-12-20 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/83145-MUM	105	110	108	N	SOVEXPORTFILM	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198573	44	CHOR KE GHAR - TRL	1978	120	6	U-88626-MUM	89.13	0x0000708100000000	1978-11-09 00:00:00	CHANDER SADANAH.	12	94	0	B/87397-MUM	105	110	107	N	CHANDER SADANAH.	1	89.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198574	61	INDIAN NEWS REVIEW NO. 149	1977	120	6	U-85013-MUM	228.00	0x00006E7300000000	1977-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198575	61	THE WORLD OF THE BEAVER	1977	120	6	U-85523-MUM	609.60	0x00006EC300000000	1977-08-20 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81864-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198576	44	SAMRAT ASHOK	1977	120	6	U-85524-MUM	30.00	0x00006EC300000000	1977-08-20 00:00:00	B. S. MODY	12	92	0	B/81984-MUM	105	110	107	N	B. S. MODY	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198577	61	THE RIGHT TO CHOOSE	1978	120	6	U-87961-MUM	307.24	0x0000702400000000	1978-08-08 00:00:00	MONUMENTAL FILMS & RECORDINGS INC. (USA)	12	363	0	B/86157-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198578	54	GIDDHA - TRL	1978	120	6	U-88627-MUM	88.15	0x0000708200000000	1978-11-10 00:00:00	AMAR FILMS.	12	94	0	B/87295-MUM	105	110	107	N	BHOPINDER PUREWAL.	1	88.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198579	51	MAHARASHTRA NEWS NO. 305	1977	120	6	U-85014-MUM	285.00	0x00006E7300000000	1977-06-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	91	0	B/81301-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198580	61	MYSTERIES OF THE LIVING CELL ( ZAGADKI ZHIVOY KLETKI )	1977	120	6	U-86268-MUM	274.02	0x00006F3D00000000	1977-12-20 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/83147-MUM	105	110	108	N	SOVEXPORTFILM	1	274.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198581	43	SOLE SAJYA SHANGAR	1977	120	6	U-86433-MUM	3909.67	0x00006F4700000000	1977-12-30 00:00:00	URMILA G. DESAI	12	87	176	B/83345-MUM	105	109	107	N	URMI PICTURES	15	3909.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198582	43	JODI GOTHAVNAR	1978	120	6	U-88628-MUM	30.48	0x0000708200000000	1978-11-10 00:00:00	RAHUL FILM INTERNATIONAL.	12	92	0	B/87329-MUM	105	110	107	N	RAHUL FILM INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198583	61	TEDDY BEARS IN SNAPPY SNAPSHOTS	1978	120	6	U-87962-MUM	170.69	0x0000702400000000	1978-08-08 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85884-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198584	44	AAKHIR	1977	120	6	U-86434-MUM	299.00	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83447-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198585	61	A CRYSTAL OF MEMORY	1978	120	6	U-88629-MUM	297.18	0x0000708200000000	1978-11-10 00:00:00	RAOUL FILMS INTERNATIONAL.	12	88	0	B/87330-MUM	105	110	107	N	THE DIR. OF FILMS GOVT. OF MAHARASHTRA.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198586	44	UTTAR PRADESH SAMACHAR 39	1977	120	6	U-85015-MUM	282.85	0x00006E7300000000	1977-06-01 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P	12	91	0	B/81309-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFF.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198587	61	HASHIMOTO IN SO SORRY, PUSSYCAT	1978	120	6	U-87963-MUM	169.47	0x0000702400000000	1978-08-08 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85883-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	169.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198588	51	ATYANT SHAKTI JALAD VIKAS	1978	120	6	U-88630-MUM	60.96	0x0000708200000000	1978-11-10 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/87223-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198589	129	I WILL LIVE (MAR., GUJ., TAM., TEL.........)	1978	120	6	U-88631-MUM	315.00	0x0000708200000000	1978-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/87352-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198590	61	MIGHTY MOUSE IN THE PERILS OF PEARL PUREHEART	1978	120	6	U-87964-MUM	181.36	0x0000702500000000	1978-08-09 00:00:00	TERRYTOONS INC. (USA)	12	363	0	B/85886-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	181.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198591	61	THE GREEN PILL	1977	120	6	U-86269-MUM	274.93	0x00006F3D00000000	1977-12-20 00:00:00	KIEV POPULAR SCIENCE	12	363	0	B/83146-MUM	105	110	108	N	SOVEXPORTFILM	1	274.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198592	61	WHERE DOES LIFE COME FROM ?	1978	120	6	U-87965-MUM	65.23	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85715-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	65.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198593	129	ASK ANY COFFEE LOVER (KANN., TAM., TEL.,MALAYALAM)	1978	120	6	U-88632-MUM	30.48	0x0000708200000000	1978-11-10 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/87319-24-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198594	44	PAPAYA	1977	120	6	U-86435-MUM	55.00	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83414-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198595	61	YOUR SMART COMPANIAN	1978	120	6	U-88634-MUM	283.00	0x0000708500000000	1978-11-13 00:00:00	VENUGOPAL K. THAKKAR.	12	363	0	B/87308-MUM	105	110	107	N	VENUGOPAL K. THAKKAR.	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198596	61	WAVES IN FLUIDS	1978	120	6	U-87966-MUM	369.23	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85010-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	3	369.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198597	59	IN NO WAY INFERIOR	1977	120	6	U-86436-MUM	117.00	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83413A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198598	61	FLUID DYNAMICS OF DRAG PART I (SOME CURIOUS EXPERIMENTS)	1978	120	6	U-87967-MUM	239.38	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85007-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	239.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198599	61	ELECTRONICS - SPECIAL CIRCUITS AND DEVICES FREE RUNNING BLOCKING OSCILLATOR CIRCUIT OPERATION	1978	120	6	U-88635-MUM	76.81	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL, AVIATION ORGANISATION.(CANADA	12	88	0	B/86842-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198600	129	INDIAN NEWS REVIEW NO. 1570 (MAR., GUJ., TAM., TEL....)	1978	120	6	U-88636-MUM	202.00	0x0000708500000000	1978-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/87414-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198601	61	LEARNING ABOUT ELECTRIC CURRENT (2ND EDITION)	1978	120	6	U-87968-MUM	165.51	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85714-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	165.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198602	61	THE RAINBOW	1977	120	6	U-86270-MUM	220.98	0x00006F3D00000000	1977-12-20 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/83143-MUM	105	110	108	N	SOVEXPORTFILM	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198603	44	FOR YOU A CHEAP HOUSE	1977	120	6	U-85515-MUM	298.00	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA LTD.	12	363	0	B/81998-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA LTD.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198604	44	DHOKHA	1977	120	6	U-86437-MUM	399.29	0x00006F4700000000	1977-12-30 00:00:00	BABURAO ROKDE	12	363	0	B/83367-MUM	105	110	107	N	BABURAO ROKDE	2	399.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198605	61	ELECTONICS - SPECIAL CIRCUITS AND DEVICES - WAVEGUIDES	1976	120	6	U-88637-MUM	203.00	0x00006DAB00000000	1976-11-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	363	0	B/86840-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198606	44	LOUSE STORY	1977	120	6	U-86438-MUM	514.20	0x00006F4700000000	1977-12-30 00:00:00	RANI V. BURRA	12	363	0	B/83522A-MUM	105	110	107	N	RANI V. BURRA	2	514.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198607	61	BASIC ELECTRICITY - CAPACITANCE IN A.C. CIRCUITS.	1978	120	6	U-88638-MUM	60.35	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86838-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	60.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198608	61	NIKOLOI RERICH ( TAM. )	1977	120	6	U-86272-MUM	700.00	0x00006F3D00000000	1977-12-20 00:00:00	KIEV STUDIOS OF POPULAR SCIENCE	12	363	0	B/82835-36-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	700.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198609	61	INSTRUCTIONAL TECHNIQUES - AUDIO VISUALS AIDS	1978	120	6	U-88639-MUM	279.81	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86849-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	279.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198610	61	POLARIZATION OF LIGH	1978	120	6	U-88640-MUM	121.31	0x0000708700000000	1978-11-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	363	0	B/87046-MUM	105	110	108	N	COMEL.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198611	61	AUSTRIA - LYING IN A MEADOW SKETCHING DREAMS	1977	120	6	U-86273-MUM	180.00	0x00006F3D00000000	1977-12-20 00:00:00	MAX VRECER FOR AUSTRIAN NATIONAL JOURIST OFFICE	12	363	0	B/82934-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198612	61	TAKE CARE OF YOUR TEETH	1978	120	6	U-88641-MUM	46.63	0x0000708700000000	1978-11-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	363	0	B/87054-MUM	105	110	108	N	COMEL.	1	46.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198613	61	THE LOCALIZER	1978	120	6	U-88642-MUM	230.43	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86847-MUM	105	110	108	N	REGIONAL CONTROLLER AERODROME.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198614	61	GROWING UP IN NORWAY	1977	120	6	U-86274-MUM	254.81	0x00006F3D00000000	1977-12-20 00:00:00	INFO FILM VIDEO A/S	12	363	0	B/82933-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198615	61	BASIC ELECTRICITY - A.C. SERIES CIRCUITS	1978	120	6	U-88643-MUM	43.89	0x0000708700000000	1978-11-15 00:00:00	INTENATIONAL CIVIL AVIATION ORGANISATION.	12	363	0	B/86837-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198616	61	FLUID DYNAMICS OF DRAG PART - II	1978	120	6	U-87969-MUM	353.23	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85009-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	353.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198617	61	BASIC ELECTICITY - INDUCTANCE IN A.C. CIRCUITS	1978	120	6	U-88644-MUM	76.81	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86839-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198618	61	KODAK VERSAMAT FILM PROCESSO MODEL 411 & KODAK VERSAMAT - VERSAMAT PROCESSOR MODEL	1977	120	6	U-86275-MUM	109.73	0x00006F3D00000000	1977-12-20 00:00:00	KODAK MOTION PICTURE	12	363	0	B/83117-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198619	61	FLUID DYNAMICS OF DRAG PART - III	1978	120	6	U-87970-MUM	413.54	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85009A-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	413.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198620	61	APPROACH AWARENESS	1978	120	6	U-88645-MUM	137.16	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86851-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198621	61	CAUTION : WAKE TERBULANCE	1978	120	6	U-88647-MUM	128.05	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86852-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	128.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198622	51	AMATEUR ART AT MOSCOW UNIVERSITY ( TAM. TEL...)	1977	120	6	U-86276-MUM	198.00	0x00006F3D00000000	1977-12-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82850-54-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198623	61	WHAT MAKES RAIN ?	1978	120	6	U-87971-MUM	236.83	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85713-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	236.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198624	61	T - VASTS LANDING SYSTEM	1978	120	6	U-88648-MUM	109.73	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86855-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198625	49	EUROPEAN COMMUNIST FORUM	1977	120	6	U-86277-MUM	180.00	0x00006F3D00000000	1977-12-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82834-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198626	61	WEATHER FORECASTING	1978	120	6	U-87972-MUM	239.88	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85712-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	239.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198627	51	WHEAT PILOT PROJECT	1977	120	6	U-85016-MUM	221.00	0x00006E7300000000	1977-06-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	88	0	B/81257-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198628	61	MINERALS AND ROCKS - STONES OF THE EARTH	1978	120	6	U-87973-MUM	184.71	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85711-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198629	61	SEPARATION OF AIRCRAFT AERODROME TRAFFIC	1978	120	6	U-88649-MUM	230.43	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86854-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROEME.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198630	61	AROUND THE SOVIET UNION NO. 138	1977	120	6	U-86278-MUM	112.00	0x00006F3D00000000	1977-12-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82844-49-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198631	61	COMMUNICATION FAILURE PROCEDUCERS	1978	120	6	U-88650-MUM	296.27	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION WRGANISATION.(CANADA)	12	363	0	B/86853-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198632	61	ISLANDS IN THE STREAM - TRL	1978	120	6	U-87974-MUM	79.02	0x0000702500000000	1978-08-09 00:00:00	PETER BART AND MAX PALEVSKY (USA)	12	94	0	B/85799-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198633	44	ZUKAM KI ACHUK GOLI  ( ENG. TAM...)	1977	120	6	U-86279-MUM	15.24	0x00006F3D00000000	1977-12-20 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/83320-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198634	44	NAI DULHAN	1977	120	6	U-86280-MUM	30.48	0x00006F3D00000000	1977-12-20 00:00:00	FILMIGHT	12	92	0	B/83366-MUM	105	110	107	N	FILMIGHT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198635	44	MAA-BAAP - TRL	1978	120	6	U-87975-MUM	88.69	0x0000702700000000	1978-08-11 00:00:00	VIJAY FILMS INTERNATIONAL (INDIA)	12	94	0	B/86099-MUM	105	110	107	N	KISHORE VYAS, VIJAY FILM INTERNATIONAL	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198636	61	BOMBAY HIGH	1977	120	6	U-86281-MUM	831.41	0x00006F3D00000000	1977-12-20 00:00:00	KEITH ALLAMS KAPPA	12	363	0	B/83441-MUM	105	110	107	N	KEITH ALLAMS KAPPA	3	831.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198637	61	THE SWISS CONSPIRACY	1977	120	6	U-85017-MUM	2391.76	0x00006E7300000000	1977-06-01 00:00:00	MAURICE SILVERSTEIN. (U.S.A)	12	87	176	B/80465-MUM	105	109	108	N	WARNER BROS (F.E) INC.	5	2391.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198638	61	INDIAN NEWS REVIEW NO. 1523 ( HIN, MAR...)	1977	120	6	U-86282-MUM	230.00	0x00006F3D00000000	1977-12-20 00:00:00	FILM DIVISION	12	91	0	B/83466-75-MUM	105	110	107	N	FILM DIVISION	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198639	61	PLAYERS THE EDUCATION	1977	120	6	U-85018-MUM	653.00	0x00006E7400000000	1977-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	88	0	B/80737-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	653.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198640	61	INDIAN NEWS REVIEW NO. 1523 ( EASTER EDITION ) ( HIN. BEN.. )	1977	120	6	U-86283-MUM	284.00	0x00006F3D00000000	1977-12-20 00:00:00	FILM DIVISION	12	91	0	B/83461-65-MUM	105	110	107	N	FILM DIVISION	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198641	61	INTERNATIONAL TECHNIQUES INSTRUCTOR TRANING	1978	120	6	U-88651-MUM	340.16	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86846-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	340.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198642	44	RAM KASAM - TRL	1978	120	6	U-87976-MUM	90.22	0x0000702700000000	1978-08-11 00:00:00	S. D. NARANG, PROP. NEW ORIENTAL PICTURES. (INDIA)	12	94	0	B/86087-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198643	44	LAW OF NATURE  ( ENG. MAR.. )	1977	120	6	U-86284-MUM	147.00	0x00006F3D00000000	1977-12-20 00:00:00	FILM DIVISION	12	363	0	B/83393-MUM	105	110	107	N	FILM DIVISION	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198644	44	KITAAB	1977	120	6	U-86439-MUM	3601.45	0x00006F4800000000	1977-12-31 00:00:00	MEGHNA MOVIES	12	87	176	B/83523-MUM	105	109	107	N	MEGHNA MOVIES	14	3601.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198645	93	SICHERUNG DER ROTTEN	1977	120	6	U-85525-MUM	457.00	0x00006EC500000000	1977-08-22 00:00:00	ATLANTIK FILM KOPIEWRK	12	363	0	B/81751-MUM	105	110	108	N	PRINCIPAL I. RAILWAYS INST. OF ADVANCED TRACK TECH	1	457.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198646	61	BASIC ELECTRICITY - AC PARALLEL CIRCUITS	1978	120	6	U-88652-MUM	54.86	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATIO.	12	363	0	B/86836-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198647	43	STOPACHE	1977	120	6	U-85526-MUM	27.74	0x00006EC500000000	1977-08-22 00:00:00	ANSOOYA CHITRA	12	92	0	B/81970-MUM	105	110	107	N	ROHIT V. BHATT	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198648	61	THE HIDDEN TRASURE ( KAN. )	1977	120	6	U-86285-MUM	568.45	0x00006F3D00000000	1977-12-20 00:00:00	H. M. K. MURTHY NEO FILMS	12	363	0	B/83416-MUM	105	110	107	N	H. M. K. MURTHY NEO FILMS	2	568.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198649	43	MAHITICHITRA NO.289	1978	120	6	U-88653-MUM	289.56	0x0000708700000000	1978-11-15 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/87444-MUM	105	110	107	N	ASSTT. DIR. OF INF. (T) GOVT. OF GUJARAT.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198650	61	MIRACLE OF NON VIOLENCE	1977	120	6	U-85527-MUM	527.40	0x00006EC500000000	1977-08-22 00:00:00	GANDHI FILMS COMMITTEE	12	363	0	B/81689-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	527.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198651	44	KYA KAHEN JAWAB NAHIN	1977	120	6	U-86286-MUM	13.72	0x00006F3D00000000	1977-12-20 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/83445-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198652	61	THEY ONLY KILL THEIR MASTERS - TRL	1977	120	6	U-85019-MUM	74.67	0x00006E7400000000	1977-06-02 00:00:00	WILLIAM BELASCO. (U.S.A)	12	94	0	B/80205-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198653	208	MAHARASHTRA NEWS NO. 322	1978	120	6	U-88654-MUM	252.00	0x0000708700000000	1978-11-15 00:00:00	THE DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHAR	12	91	0	B/87428-29-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHAR	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198654	61	ITS TOO GOOD FOR WORDS	1977	120	6	U-86287-MUM	13.72	0x00006F3D00000000	1977-12-20 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/83452-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198655	61	MOUNT POINSUR BROTHERS	1978	120	6	U-88655-MUM	335.28	0x0000708800000000	1978-11-16 00:00:00	FRANCISCAN BROTHERS OF MOUNT POINSUR.	12	363	0	B/87446-MUM	105	110	107	N	PHANI MAZUMDAR.	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198656	44	AADHA DIN AADHEE RAAT	1977	120	6	U-86288-MUM	3994.40	0x00006F3D00000000	1977-12-20 00:00:00	P. MALLIKHARJUNA RAO	12	87	176	B/83209-MUM	105	109	107	N	BHARATI INTERNATIONAL	15	3994.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198658	129	THE MATCHMAKER	1978	120	6	U-88656-MUM	30.48	0x0000708800000000	1978-11-16 00:00:00	RAHUL FILMS INTERNATIONAL.	12	92	0	B/87327-28-MUM	105	110	107	N	RAHUL FILMS INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198659	61	THE SWISS CONSPIRACY	1977	120	6	U-85020-MUM	83.82	0x00006E7400000000	1977-06-02 00:00:00	MAURICE SILVERSTEIN. (U.S.A)	12	94	0	B/80466-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198660	61	VISION ISSUE NO. 61	1977	120	6	U-85529-MUM	307.24	0x00006EC500000000	1977-08-22 00:00:00	U. S. I. S.	12	363	0	B/81611-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198661	44	NAVY BALL - NAVY QUEEN	1978	120	6	U-88657-MUM	26.52	0x0000708800000000	1978-11-16 00:00:00	FILMATICS.	12	92	0	B/87404-MUM	105	110	107	N	FILMICIANS INTERNATIONAL.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198662	44	NAYEE RAAH	1977	120	6	U-86289-MUM	2362.50	0x00006F3F00000000	1977-12-22 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/83141-MUM	105	109	108	N	SOVEXPORTFILM	9	2362.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198663	44	BUNIYADI ZAROORAT	1978	120	6	U-87977-MUM	395.93	0x0000702A00000000	1978-08-14 00:00:00	V. S. ENTERPRISES. (INDIA)	12	363	0	B/86173-MUM	105	110	107	N	V. S. ENTERPRISES.	2	395.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198664	61	RADAR IN CIVIL AVIATION	1978	120	6	U-88658-MUM	219.46	0x0000708800000000	1978-11-16 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86824-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198665	61	1975 CLIO AWARDS	1977	120	6	U-85530-MUM	640.08	0x00006EC500000000	1977-08-22 00:00:00	THE AMERICAN TELEV. & RADIO COMMERCIAL FESTIVAL 75	12	92	0	B/81749-MUM	105	110	108	N	U. S. I. S.	1	640.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198666	61	THE TAKING OF PELHAM ONE TWO THREE - TRL	1977	120	6	U-85021-MUM	69.80	0x00006E7400000000	1977-06-02 00:00:00	GABRIEL KATZKA AND EDGAR J. SCHERICK. (U.S.A)	12	94	0	B/80236-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198667	44	WHEEL HARA DETERGENT BAR	1977	120	6	U-85531-MUM	30.48	0x00006EC600000000	1977-08-23 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/81815-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198668	44	NAYEE RAAH - TRL	1977	120	6	U-86290-MUM	197.60	0x00006F3F00000000	1977-12-22 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/83142-MUM	105	110	107	N	SOVEXPORTFILM	1	197.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198669	88	FOG AND RUNWAY LIGHTING NIGHT LANDINGS	1978	120	6	U-88659-MUM	50.35	0x0000708800000000	1978-11-16 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	363	0	B/86845-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME.	1	50.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198670	60	PAKEEZAH RANG BARANG	1977	120	6	U-85532-MUM	620.27	0x00006EC600000000	1977-08-23 00:00:00	TAJDAR KAMAL AMROHI	12	363	0	B/81993-MUM	105	110	107	N	TAJDAR K. AMROHI	3	620.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198671	43	KHAPRO ZAVERI	1977	120	6	U-86291-MUM	4009.64	0x00006F3F00000000	1977-12-22 00:00:00	CINEX	12	87	176	B/83136-MUM	105	109	107	N	JETINDRA MANUBHAI PATEL	15	4009.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198672	61	LIES MY FATHER TOLD ME - TRL	1977	120	6	U-85022-MUM	71.32	0x00006E7400000000	1977-06-02 00:00:00	ANTHONY BEDRICH & HAPPY GULKIN. (CANADA)	12	94	0	B/80353-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198673	44	JAI GANESH - TRL	1978	120	6	U-87978-MUM	90.22	0x0000702A00000000	1978-08-14 00:00:00	SHRI NITYANANDA FILMS. (INDIA)	12	94	0	B/84994-MUM	105	110	107	N	J. B. BHATIA.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198674	85	SOME CONCEPTS IN REACTION DYNAMICS	1978	120	6	U-88660-MUM	365.75	0x0000708800000000	1978-11-16 00:00:00	PROF. J.C. POLANJI AND GROUP UNIVERSITY OF TORONT.	12	363	0	B/87076-MUM	105	110	108	N	B.K. PURI, LIAISON OFFICER, I.I.T. DELHI.	1	365.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198675	61	THE FLIGHT OF THE SNOW GEESE	1977	120	6	U-85533-MUM	609.60	0x00006EC600000000	1977-08-23 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81865-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198676	44	AMAANAT - TRL	1977	120	6	U-86292-MUM	85.64	0x00006F3F00000000	1977-12-22 00:00:00	SHATRUJI FILMS	12	94	0	B/83417-MUM	105	110	107	N	SHATRUJI FILMS	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198677	61	TWELVE HOURS AT A WATERHOL	1977	120	6	U-85534-MUM	282.80	0x00006EC600000000	1977-08-23 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/81876-MUM	105	110	108	N	WORLD WILDIFE FUND	3	282.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198678	61	IN FLIGHT	1978	120	6	U-87979-MUM	30.48	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT. LTD. (SINGAPORE)	12	92	0	B/86121-MUM	105	110	108	N	ADVEL FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198679	70	HOT TRITIUM METHANE REACTION	1978	120	6	U-88661-MUM	182.88	0x0000708800000000	1978-11-16 00:00:00	PROF. L. M. RAFF, SCIENTIFIC LAB.,LOS ALAMOS, USA.	12	363	0	B/87077-MUM	105	110	108	N	B. K. PURI, LIAISON OFFICER I.I.T. DELHI.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198680	43	MAN NO MANIGAR -TRL	1977	120	6	U-86293-MUM	117.35	0x00006F3F00000000	1977-12-22 00:00:00	CHITRAKUNJ	12	94	0	B/83457-MUM	105	110	107	N	CHITRAKUNJ	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198681	61	SUPER COPS - TRL	1977	120	6	U-85535-MUM	79.85	0x00006EC600000000	1977-08-23 00:00:00	WILLIAM BELASCO	12	94	0	B/81618-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198682	61	FERTILIZATION AND BIRTH	1977	120	6	U-85023-MUM	210.00	0x00006E7400000000	1977-06-02 00:00:00	WEXLER FILM PRODUCTIONS. (U.S.A)	12	88	0	B/75368-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198683	61	SACRED GROUND	1978	120	6	U-88662-MUM	658.37	0x0000708800000000	1978-11-16 00:00:00	RODNEY H. JACOBS. (USA)	12	363	0	B/87055-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198684	44	DAKU AUR MAHATMA - TRL	1977	120	6	U-86294-MUM	87.78	0x00006F3F00000000	1977-12-22 00:00:00	RADHA MOHAN ARTS	12	94	0	B/83515-MUM	105	110	107	N	RADHA MOHAN ARTS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198685	61	CONCARDE	1978	120	6	U-87980-MUM	30.48	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT. LTD. (INDIA)	12	92	0	B/86122-MUM	105	110	107	N	ADVEL FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198686	61	A STAR IS BORN	1977	120	6	U-85536-MUM	3837.43	0x00006EC600000000	1977-08-23 00:00:00	JOHN PETERS	12	87	176	B/81638-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3837.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198687	43	DADA HO DIKREE	1977	120	6	U-85537-MUM	4185.83	0x00006EC600000000	1977-08-23 00:00:00	M/S. SHABANA INTERNATIONAL	12	87	176	B/81851-MUM	105	109	107	N	M/S. SHABANA INTERNATIONAL	16	4185.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198688	61	MONSOON	1977	120	6	U-85024-MUM	13.70	0x00006E7400000000	1977-06-02 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/81255-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198689	61	ART IN AMERICA : PART IV BLACK ARTISTS OF THE USA	1978	120	6	U-88663-MUM	274.32	0x0000708800000000	1978-11-16 00:00:00	HANDEL FILM CORPORATION. (USA)	12	363	0	B/87057-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198690	51	DEVAKI NANDAN GOPALA	1977	120	6	U-86440-MUM	4325.85	0x00006F4800000000	1977-12-31 00:00:00	DADY DESHMUKH	12	87	165	B/83531-MUM	105	109	107	N	RAJ DUTT	15	4325.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198691	60	NIAZ AUR NAMAAZ	1977	120	6	U-86295-MUM	3996.84	0x00006F3F00000000	1977-12-22 00:00:00	RAAJ BAWEJA & G. H. NAWANI	12	87	165	B/83323-MUM	105	109	107	N	THE BHARAT PICTURES	15	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198692	61	SKY	1978	120	6	U-87981-MUM	30.48	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT. LTD. (INDIA)	12	92	0	B/86120-MUM	105	110	107	N	ADVEL FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198693	61	THE ASCENT OF MAN : LOWER THAN THE ANGELS	1978	120	6	U-88664-MUM	548.64	0x0000708900000000	1978-11-17 00:00:00	BBC ENTEPRISES. (UK)	12	363	0	B/85405-MUM	105	110	108	N	N.E. & I. F. LTD.	2	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198694	61	HANDS THAT HEAL	1977	120	6	U-86296-MUM	937.00	0x00006F3F00000000	1977-12-22 00:00:00	FILM DIVISION	12	363	0	B/83328-MUM	105	110	107	N	FILM DIVISION	4	937.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198695	61	LONGER LASTING (ENG & TAM)	1977	120	6	U-85538-MUM	30.48	0x00006EC600000000	1977-08-23 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/81957-58-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198696	61	RAINDROPS AND SOIL EROSION	1977	120	6	U-85025-MUM	243.84	0x00006E7400000000	1977-06-02 00:00:00	U. S. DEPARTMENT OF AGRICULTURE. (U.S.A)	12	88	0	B/81145-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198697	44	PRAKASH (MARATHI)	1978	120	6	U-87982-MUM	30.48	0x0000702A00000000	1978-08-14 00:00:00	M/S. AIDS. (INDIA)	12	92	0	B/86279-80-MUM	105	110	107	N	M/S. AIDS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198698	61	KEYS TO THE FUTURE NEW ENERGY SOURCES	1977	120	6	U-86441-MUM	25.91	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	363	0	B/83612-MUM	105	110	108	N	U. S. I. S.	1	25.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198699	44	MODI CONTINENTAL KA NAYA SHAKTIVAAN TIRE	1977	120	6	U-85539-MUM	60.96	0x00006EC600000000	1977-08-23 00:00:00	MAJA MEDIUMS	12	92	0	B/81853-MUM	105	110	107	N	MAJA MEDIUMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198700	119	ELECTRONICS CIRCUITS AND DEVICES - CAVITY RESONATORS	1978	120	6	U-88670-MUM	93.27	0x0000708900000000	1978-11-17 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.(CANADA)	12	363	0	B/86841-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROMES.	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198701	61	HURRICANES COMMUNICATIONS & WEATHER	1977	120	6	U-86442-MUM	64.31	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	363	0	B/83613-MUM	105	110	108	N	U. S. I. S.	1	64.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198702	61	CENTURY 3 : THE HEART OF THE ATOM	1977	120	6	U-86297-MUM	320.34	0x00006F3F00000000	1977-12-22 00:00:00	KEN SALE : EQUINOR FILMS	12	363	0	B/83261-MUM	105	110	108	N	U. S. I. S.	1	320.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198703	61	WON TON TON THE DOG WHO SARED HOLLYWOOD	1977	120	6	U-85540-MUM	75.60	0x00006EC600000000	1977-08-23 00:00:00	DAVID V. PICKER	12	94	0	B/81855-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198704	44	IN THE REALM	1977	120	6	U-85026-MUM	324.00	0x00006E7400000000	1977-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/81117-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198705	61	FUSION : THE ULTIMATE FIRE	1978	120	6	U-87983-MUM	159.11	0x0000702A00000000	1978-08-14 00:00:00	JIM VEILLEUX (USA)	12	363	0	B/86156-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198706	61	SELECTION OF PUMP	1977	120	6	U-86298-MUM	163.00	0x00006F3F00000000	1977-12-22 00:00:00	FILM DIVISION	12	363	0	B/83450-MUM	105	110	107	N	FILM DIVISION	2	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198707	44	YOU AND YOUR TELEPHONE	1978	120	6	U-87984-MUM	397.00	0x0000702A00000000	1978-08-14 00:00:00	NIKHILESH GHOSH. (INDIA)	12	363	0	B/86168-MUM	105	110	107	N	N. GHOSH.	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198708	61	UNDERSTANDING EARTHQUAKES	1977	120	6	U-86443-MUM	32.61	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	363	0	B/83614-MUM	105	110	108	N	U. S. I. S.	1	32.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198709	61	HYBRID CORN	1977	120	6	U-86444-MUM	35.66	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	363	0	B/83615-MUM	105	110	108	N	U. S. I. S.	1	35.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198710	61	THE SWARM - TRL	1978	120	6	U-88671-MUM	57.91	0x0000708A00000000	1978-11-18 00:00:00	IRWIN ALIEN USA.	12	94	0	B/86402-MUM	105	110	108	N	WARNER BROS. (F.E.) INC;	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198711	61	BREAKHEART PASS - TRL	1977	120	6	U-85027-MUM	84.75	0x00006E7500000000	1977-06-03 00:00:00	JERRY GERSHWIN. (U.S.A)	12	94	0	B/80694-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	84.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198712	61	HANDS OF THE RIPPER - TRL	1977	120	6	U-85541-MUM	48.77	0x00006EC600000000	1977-08-23 00:00:00	AIDA YOUNG	12	94	0	B/81858-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198713	61	LEARNING ABOUT SOUND	1978	120	6	U-88672-MUM	184.10	0x0000708A00000000	1978-11-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	363	0	B/87047-MUM	105	110	108	N	COMEL.	1	184.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198714	61	FISH HANDLING	1977	120	6	U-86299-MUM	773.00	0x00006F3F00000000	1977-12-22 00:00:00	FILM DIVISION	12	363	0	B/83448-MUM	105	110	107	N	FILM DIVISION	3	773.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198715	61	BRIDGE TO TOMORROW	1978	120	6	U-88673-MUM	291.69	0x0000708A00000000	1978-11-18 00:00:00	SCREEN SCOPE PRODUCTION. (USA)	12	363	0	B/87056-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	291.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198716	129	INDIAN NEWS REVIEW NO. 1557 (MAR, GUJ, TAM, TEL, KANN.......)	1978	120	6	U-87985-MUM	149.00	0x0000702A00000000	1978-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/86221-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198717	61	WOOD CHIP MULCH FOR EROSION CONTROL	1977	120	6	U-85028-MUM	143.87	0x00006E7500000000	1977-06-03 00:00:00	U. S. FEDERAL HIGHWAY ADMINISTRATION. (U.S.A)	12	88	0	B/81136-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198718	61	NEW RESEARCH IN SCIENCE AND TECHNOLOGY	1978	120	6	U-88674-MUM	291.08	0x0000708A00000000	1978-11-18 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	363	0	B/87218-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	291.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198719	61	PRESIDENT CARTER'S VISIT TO INDIA	1977	120	6	U-86300-MUM	82.30	0x00006F4000000000	1977-12-23 00:00:00	U. S. I. S.	12	363	0	B/83460-MUM	105	110	108	N	U. S. I. S.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198720	61	HONG KONG ITS MANY FACES	1977	120	6	U-85542-MUM	579.12	0x00006EC600000000	1977-08-23 00:00:00	HONG KONG TOURIST ASSOCIATION	12	363	0	B/81925-MUM	105	110	108	N	CATHAY PACIFIC AIRWAYS LTD.	1	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198721	61	MINIATURIZATION	1977	120	6	U-86445-MUM	33.83	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	363	0	B/83616-MUM	105	110	108	N	U. S. I. S.	1	33.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198722	51	TOO CHAL PUDHE	1978	120	6	U-87986-MUM	350.52	0x0000702A00000000	1978-08-14 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/86163-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198723	61	DUEL - TRL	1978	120	6	U-88675-MUM	59.28	0x0000708A00000000	1978-11-18 00:00:00	GEORGE ECKSTEIN. (USA)	12	94	0	B/86710-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	59.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198724	44	NISHANA	1977	120	6	U-85029-MUM	30.48	0x00006E7500000000	1977-06-03 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/81258A-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198725	61	POLLUTION AND TECHNOLOGY	1977	120	6	U-86446-MUM	28.04	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.	12	88	0	B/83617-MUM	105	110	108	N	U. S. I. S.	1	28.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198726	61	YOU LIGHT UP MY LIFE - TRL	1978	120	6	U-88676-MUM	96.62	0x0000708A00000000	1978-11-18 00:00:00	JOSEPH BROOKS. (USA)	12	94	0	B/86736-MUM	105	110	108	N	COLUMBIA FILM'S OF INDIA LTD.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198727	129	HAVE A DATE WITH APCO HANDLOOM HOUSE (TELUGU)	1978	120	6	U-87987-MUM	42.68	0x0000702A00000000	1978-08-14 00:00:00	VENUGOPAL K. THAKKER. (INDIA)	12	92	0	B/84244-46-MUM	105	110	107	N	VENUGOPAL K. THAKKER.	1	42.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198728	61	OUR MAGIC LAND	1977	120	6	U-85030-MUM	188.37	0x00006E7500000000	1977-06-03 00:00:00	U. S. S. C. S. (U.S.A)	12	88	0	B/81142-MUM	105	110	108	N	N. E. & I. F. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198729	44	DOWN TO EARTH PART I THE FRIENDLY PLANET	1977	120	6	U-85543-MUM	308.75	0x00006EC600000000	1977-08-23 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA PRESENTS	12	363	0	B/81762-MUM	105	110	107	N	N. E. & I. F. LTD.	1	308.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198730	61	THEATRICAL SERIES NO. 027	1978	120	6	U-88677-MUM	245.36	0x0000708A00000000	1978-11-18 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	363	0	B/87058-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198731	61	HOW DISEASE TRAVELS	1977	120	6	U-85031-MUM	94.75	0x00006E7500000000	1977-06-03 00:00:00	U. S. OFFICE OF INTER AMERICAN AFFAIR. (U.S.A)	12	88	0	B/81143-MUM	105	110	108	N	N. E. & I. F. LTD.	1	94.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198732	61	STAGES TO VICTORY	1978	120	6	U-87988-MUM	435.00	0x0000702C00000000	1978-08-16 00:00:00	BURMAH CASTROL COMPANY SWINDON. (ENGLAN)	12	92	0	B/86161-MUM	105	110	108	N	MR. S. SUVARNA, NORVICSUN ADVERTISING	4	435.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198733	61	THE SIX BILLION ' ' ' SELL	1977	120	6	U-86271-MUM	152.40	0x00006F3D00000000	1977-12-20 00:00:00	CONSUMERS UNION	12	363	0	B/83265-MUM	105	110	108	N	CONSUMER GUIDANCE SOCIETHY OF INDIA	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198734	61	VISION ISSUE NO. 77	1978	120	6	U-88678-MUM	294.13	0x0000708A00000000	1978-11-18 00:00:00	U.S.I.A. (USA)	12	363	0	B/87217-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198735	44	SIMAC DX 3000	1978	120	6	U-88679-MUM	30.48	0x0000708A00000000	1978-11-18 00:00:00	NEO FILMS.	12	92	0	B/87343-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198736	61	ALCOHOL	1977	120	6	U-85032-MUM	55.47	0x00006E7500000000	1977-06-03 00:00:00	U. S. NATIONAL INSTITUTE OF MENTAL HEALTH. (U.S.A)	12	88	0	B/81144-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198737	61	RED LABEL  (ARABIC)	1978	120	6	U-88680-MUM	13.72	0x0000708A00000000	1978-11-18 00:00:00	FILMAKERS.	12	92	0	B/87470-71-MUM	105	110	107	N	FILMAKERS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198738	61	THE ETERNAL FOREST	1977	120	6	U-85033-MUM	243.84	0x00006E7500000000	1977-06-03 00:00:00	U. S. DEPARTMENT OF AGRICULTURE. (U.S.A)	12	88	0	B/81135-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198739	61	REFUELLING OPERATIONS AT TARAPUR	1978	120	6	U-88681-MUM	576.07	0x0000708C00000000	1978-11-20 00:00:00	HUNNAR FILMS.	12	363	0	B/87348-MUM	105	110	107	N	HUNNAR FILMS.	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198740	44	BACHCHE SUB KE DULARE	1977	120	6	U-85034-MUM	20.73	0x00006E7500000000	1977-06-03 00:00:00	FILM MEDIA.	12	92	0	B/81243-MUM	105	110	107	N	FILM MEDIA.	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198741	129	INDIAN NEWS REVIEW NO. 1571  (MAR., GUJ., TAM.,TEL.......)	1978	120	6	U-88682-MUM	219.00	0x0000708C00000000	1978-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/87503-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198742	129	CHOOSE THE WINNER	1978	120	6	U-88201-MUM	37.80	0x0000704800000000	1978-09-13 00:00:00	VENUGOPAL K. THAKKAR	12	92	0	B/86500-501-MUM	105	110	108	N	VENUGOPAL K. THAKKAR	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198743	61	INDIAN NEWS REVIEW NO. 1506 (HIN, MAR, GUJ, TAM, TEL.....)	1977	120	6	U-85544-MUM	218.00	0x00006EC700000000	1977-08-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82044-53-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198744	61	LET'S MINE YOUR BUSINESS	1978	120	6	U-88202-MUM	922.63	0x0000704800000000	1978-09-13 00:00:00	PRAKASH ARORA, ARORA  FILMS	12	363	0	B/85760-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	3	922.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198745	61	INDIAN NEWS REVIEW NO. 1506 (EASTERN EDITION) (HIN, BEN......-	1977	120	6	U-85545-MUM	292.00	0x00006EC700000000	1977-08-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82054-58-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198746	61	SMALL INDUSTRY FOR EMPLOYMENT	1978	120	6	U-88683-MUM	318.00	0x0000708C00000000	1978-11-20 00:00:00	FILM DIVSION, GOVT. OF INDIA.	12	363	0	B/87380-MUM	105	110	107	N	FILM DIVSION, GOVT. OF INDIA.	2	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198747	61	TANTEX	1977	120	6	U-85035-MUM	30.48	0x00006E7600000000	1977-06-04 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/81262-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198748	43	MAHITICHITRA NO. 260	1977	120	6	U-85546-MUM	213.36	0x00006EC700000000	1977-08-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/82033-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198749	61	THE SAVAGE BEES - TRL	1978	120	6	U-88684-MUM	73.61	0x0000708D00000000	1978-11-21 00:00:00	BRUCE GELLER. (USA)	12	94	0	B/86446-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198750	61	THE KLHITEST AND BRIGHTEST	1977	120	6	U-85036-MUM	30.40	0x00006E7600000000	1977-06-04 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/81300-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198751	61	WON TON TON THE DOG WHO SAVED HOLLYWOOD	1977	120	6	U-85547-MUM	2509.70	0x00006EC800000000	1977-08-25 00:00:00	DAVID V. PICKER	12	87	176	B/81854-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2509.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198752	61	DREAM MACHINE	1978	120	6	U-88685-MUM	30.48	0x0000708D00000000	1978-11-21 00:00:00	CHITRANKAN.	12	92	0	B/87544-MUM	105	110	107	N	CHITRANKAN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198753	61	IDEALLY BALANCED	1977	120	6	U-85037-MUM	30.48	0x00006E7600000000	1977-06-04 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/81299-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198754	44	GOOD YEAR	1978	120	6	U-88686-MUM	30.48	0x0000708D00000000	1978-11-21 00:00:00	G. K. SHETTY.	12	92	0	B/87392-MUM	105	110	107	N	DIORAMA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198755	61	THE D. P. A. FUEL INJECTION PUMP	1978	120	6	U-88203-MUM	152.40	0x0000704900000000	1978-09-14 00:00:00	DETROIT DIESEL ALLISON PRODUCTS	12	363	0	B/86238-MUM	105	110	108	N	AIR INDIA	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198756	44	MERIWALI	1977	120	6	U-85548-MUM	22.86	0x00006EC800000000	1977-08-25 00:00:00	B. S. MODY	12	92	0	B/81985-MUM	105	110	107	N	B. S. MODY	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198757	44	CHHOTI BAHEN	1977	120	6	U-86447-MUM	4143.76	0x00006F4800000000	1977-12-31 00:00:00	R. J. FILMS	12	87	176	B/83324-MUM	105	109	107	N	R. J. FILMS	16	4143.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198758	44	DULHAN SA ROOP RACHAA	1977	120	6	U-85549-MUM	25.91	0x00006EC800000000	1977-08-25 00:00:00	FILM MEDIA	12	92	0	B/82022-MUM	105	110	107	N	FILM MEDIA	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198759	129	THE LURKING DANGER (MAR., GUJ., TAM., TEL........)	1978	120	6	U-88687-MUM	283.46	0x0000708E00000000	1978-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/87430-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198760	44	KITANE SUHANE DIN	1977	120	6	U-85550-MUM	26.21	0x00006EC800000000	1977-08-25 00:00:00	FILM MEDIA	12	92	0	B/82023-MUM	105	110	107	N	FILM MEDIA	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198761	61	REFININF - THE INSIDE STORY	1977	120	6	U-86448-MUM	236.56	0x00006F4800000000	1977-12-31 00:00:00	HOMI D. SETHNA	12	88	0	B/83279-MUM	105	110	107	N	HOMI D. SETHNA	2	236.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198762	61	ABCS OF THE GAS TURBINE	1978	120	6	U-88204-MUM	304.80	0x0000704900000000	1978-09-14 00:00:00	DETROIT DIESEL ALLISON PRODUCT, TRAINING AIDS	12	88	0	B/86239-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198763	61	ANGEL BABY MILK FOOD	1978	120	6	U-88688-MUM	30.48	0x0000708E00000000	1978-11-22 00:00:00	M/S G'S FILMSHOP.	12	92	0	B/87400-MUM	105	110	107	N	M/S G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198764	44	SWASTIK DETERGENT POWDER	1977	120	6	U-85038-MUM	22.86	0x00006E7600000000	1977-06-04 00:00:00	NEO FILMS.	12	92	0	B/81213-MUM	105	110	108	N	NEO FILMS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198765	44	APNAPAN - TRL	1977	120	6	U-86449-MUM	87.17	0x00006F4800000000	1977-12-31 00:00:00	J. OM PRAKASH, FILMYUG PVT. LTD.	12	94	0	B/83611-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198766	61	A NEW MAP FOR CALCUTTA	1977	120	6	U-85551-MUM	329.18	0x00006EC800000000	1977-08-25 00:00:00	TEMPORARY FILMS	12	363	0	B/82031-MUM	105	110	107	N	SANJAY SEN	2	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198767	129	INDUCED BREEDING (MAR, GUJ, TAM, TEL, KANN, MAL, ASSAM, ORIYA.........)	1978	120	6	U-87989-MUM	606.00	0x0000702C00000000	1978-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/86142-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	606.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198768	44	YAARRON KA YAAR	1977	120	6	U-86450-MUM	3569.50	0x00006F4800000000	1977-12-31 00:00:00	K. B. CHADHA	12	87	176	B/81992-MUM	105	109	107	N	ASHOKA INTERNATIONAL	14	3584.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198769	61	ABC'S OF THE DIESEL ENGINE	1978	120	6	U-88205-MUM	304.80	0x0000704900000000	1978-09-14 00:00:00	DETROIT DIESEL ALLISON PRODUCT, TRAINING AIDS	12	88	0	B/86237-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198770	61	THE REAL REFRESHER (LONGER VERSION)	1978	120	6	U-88689-MUM	30.28	0x0000708E00000000	1978-11-22 00:00:00	CINETHEQUE.	12	92	0	B/87402-MUM	105	110	107	N	CINETHEQUE.	1	30.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198771	61	TENNESSEE WILLIAMS THEATRE IN PROCESS	1977	120	6	U-85039-MUM	318.21	0x00006E7600000000	1977-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/81267-MUM	105	110	108	N	U.S.I.S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198772	44	JAI GANESH	1977	120	6	U-86451-MUM	3996.54	0x00006F4800000000	1977-12-31 00:00:00	J. B. BHATIA, SHREE NITYANAND FILM	12	87	165	B/83246A-MUM	105	109	107	N	J. B. BHATIA, SHREE NITYANAND FILM	16	3999.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198773	61	WE ARE WORKING PEOPLE (HIN, KANN, MAR, GUJ, BEN, TEL, MAL)	1978	120	6	U-88206-MUM	435.00	0x0000704900000000	1978-09-14 00:00:00	CENTRAL POPULAR FILM STUDIOS	12	363	0	B/86018-25-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	435.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198774	61	SOMETHING PERSONAL (TAM., TEL., KANN., MAL.,BEN......)	1978	120	6	U-88690-MUM	22.86	0x0000708E00000000	1978-11-22 00:00:00	FILM MEDIA.	12	92	0	B/87299-306-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198775	129	COMPOSER ALEXANDRA PAHMUTOVA (BEN, GUJ, MAL)	1978	120	6	U-87990-MUM	826.00	0x0000702C00000000	1978-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/85899-103-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	826.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198776	60	NIAZ AUR NAMAZ - TRL	1977	120	6	U-86452-MUM	90.22	0x00006F4800000000	1977-12-31 00:00:00	THE BHARAT PICTURES	12	94	0	B/83346-MUM	105	110	107	N	G. H. NAVANI	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198777	61	GATHERING GOOD INFORMATION	1977	120	6	U-85040-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/81192-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198778	44	T. I. T. SUITING	1977	120	6	U-86453-MUM	30.06	0x00006F4800000000	1977-12-31 00:00:00	KALATMAK	12	92	0	B/83526-MUM	105	110	107	N	KALATMAK	1	30.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198779	208	MAHARASHTRA NEWS NO.323	1978	120	6	U-88691-MUM	117.00	0x0000708E00000000	1978-11-22 00:00:00	THE DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHAR	12	91	0	B/87570-71-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. RELS. GOVT. OF MAHAR	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198780	61	HEROES OF LABOUR	1978	120	6	U-87991-MUM	323.00	0x0000702D00000000	1978-08-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/85904-11-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198781	44	MYSORE SUGANDH	1977	120	6	U-86454-MUM	30.27	0x00006F4800000000	1977-12-31 00:00:00	KALATMAK	12	92	0	B/83527-MUM	105	110	107	N	KALATMAK	1	30.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198782	44	PHOOL KHILE HAIN GULSHAN GULSHAN - TRL	1978	120	6	U-88207-MUM	91.74	0x0000704900000000	1978-09-14 00:00:00	SURINDER KAPOOR	12	94	0	B/86691-MUM	105	110	107	N	SURINDER KAPOOR, AMAR CHHAYA	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198783	61	KITA OR WHAT HAVE YOU DONE FOR ME	1977	120	6	U-85041-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	88	0	B/81188-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198784	61	NOW OR NEVER	1977	120	6	U-85552-MUM	594.36	0x00006EC800000000	1977-08-25 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81867-MUM	105	110	107	N	WORLD WILDLIGE FUND INDIA	6	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198785	43	MAHITICHITRA NO. 290	1978	120	6	U-88692-MUM	198.12	0x0000708E00000000	1978-11-22 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/87549-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198786	61	SMALL FAMILY	1977	120	6	U-86455-MUM	225.55	0x00006F4800000000	1977-12-31 00:00:00	F. B. PRODUCTIONS	12	363	0	B/83519-MUM	105	110	107	N	F. B. PRODUCTIONS	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198787	44	WE'RE FRIENDS	1978	120	6	U-88693-MUM	30.48	0x0000708F00000000	1978-11-23 00:00:00	KALP.	12	92	0	B/87407-MUM	105	110	107	N	KALP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198788	61	THE ABC MAN : THE MANAGER IN MID CAREER	1977	120	6	U-85042-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	363	0	B/81190-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198789	61	THE FAMILY WHO LIVED WITH ELEPHANTS	1977	120	6	U-85553-MUM	594.36	0x00006EC800000000	1977-08-25 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/81870-MUM	105	110	108	N	WORLDWILD LIFE FUND INDIA	1	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198790	61	THE LENINIST PEACE POLICY ( HIN, MAR, GUJ, TAM, TEL.....)	1978	120	6	U-88208-MUM	279.00	0x0000704900000000	1978-09-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/83861-66-MUM	105	110	107	N	USSR CONSULATE GENERAL	3	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198791	59	LISTEN BROTHERS AND SISTERS	1977	120	6	U-86456-MUM	96.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83563-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198792	44	DO LADKE DONO KADKE - TRL	1978	120	6	U-88694-MUM	92.35	0x0000708F00000000	1978-11-23 00:00:00	FILM ENTERPRISES.	12	94	0	B/87391-MUM	105	110	107	N	FILM ENTERPRISES.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198793	44	MERA MUNNA	1977	120	6	U-86457-MUM	123.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83525-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198794	61	BUILDING A CLIMATE FOR INDIVIDUAL GROWTH	1977	120	6	U-85043-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/81186-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198795	61	TINKU AND THE SHOE POLISH	1978	120	6	U-88695-MUM	10.06	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/87339-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	10.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198796	61	THE MARATHON	1977	120	6	U-85554-MUM	658.37	0x00006EC800000000	1977-08-25 00:00:00	BUD GREENSPAN FOR CAPPY PRODUCTION	12	88	0	B/81818-MUM	105	110	108	N	BUD GREENSPAN FOR CAPPY PRODUCTION	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198797	61	TINKU AND THE CAR	1978	120	6	U-88696-MUM	10.06	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/87340-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	10.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198798	43	HALAMAN JETHWO	1977	120	6	U-85555-MUM	4059.33	0x00006EC800000000	1977-08-25 00:00:00	RAM KUMAR BOHRA	12	87	166	B/81829-MUM	105	109	107	N	MADAN CHITRA	15	4059.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198799	61	TINKU AND THE DOG	1978	120	6	U-88697-MUM	10.06	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/87341-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	10.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198800	61	THE DILUTE SULPHURIC ACID COTTON SEED DELINTING PROCESS	1978	120	6	U-88209-MUM	137.16	0x0000704900000000	1978-09-14 00:00:00	COTTON INCORPORATED, RALEIGH N. C.	12	363	0	B/86637-MUM	105	110	108	N	MAHARASHTRA HYBRID SEED CO. LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198801	61	THE BEHAVIOUR GAME	1977	120	6	U-85044-MUM	100.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	88	0	B/81191-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198802	61	SKIING DOWN TRISHUL (HIN, MAR, GUJ..............)	1977	120	6	U-85556-MUM	277.00	0x00006EC900000000	1977-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/82062-75-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198803	44	THE PARVEEN BABI'S ATLAS AFFAIR	1978	120	6	U-88699-MUM	30.00	0x0000708F00000000	1978-11-23 00:00:00	INDRA BIJALANI UNITED FILM MAKERS.	12	92	0	B/87307-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198804	44	ANPADH - TRL	1978	120	6	U-87992-MUM	88.70	0x0000702D00000000	1978-08-17 00:00:00	S. M. SAGAR, ADHIKAR INTERNATIONAL. (INDIA)	12	94	0	B/86196-MUM	105	110	107	N	ADHIKAR INTERNATIONAL	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198805	61	WOMEN GOLD MEDAL WINNERS	1977	120	6	U-85557-MUM	658.37	0x00006EC900000000	1977-08-26 00:00:00	BUD GREENSPAN FOR CAPPY PRODUCTION	12	363	0	B/81821-MUM	105	110	108	N	U. S. I. S.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198806	61	WHAT IS COTTON? (GUJ, BEN, TEL, KANN, MAR)	1978	120	6	U-88210-MUM	270.00	0x0000704900000000	1978-09-14 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOC. FILMS STUDIOS	12	88	0	B/85929-35MUM	105	110	108	N	USSR CONSULATE GENERAL	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198807	61	FIRE SALE - TRL	1978	120	6	U-88700-MUM	76.20	0x0000708F00000000	1978-11-23 00:00:00	MARVIN WORTH. (USA)	12	94	0	B/86654-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198808	61	JOB ENRICHMENT IN ACTION	1977	120	6	U-85045-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	88	0	B/81187-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198809	44	FOR THE LOVE OF MUNNA	1977	120	6	U-86458-MUM	122.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83564-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198810	44	KASAM KHOON KI - TRL	1977	120	6	U-85558-MUM	105.77	0x00006EC900000000	1977-08-26 00:00:00	PRASAN KAPOOR, TIRUPATI PICTURES	12	94	0	B/82032	105	110	107	N	PRASAN KAPOOR, TIRUPATI PICTURES	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198811	129	A FESTIVAL OF FRIENDSHIP AND LABOUR (TEL, MAR, GUJ, KANN, MAL)	1978	120	6	U-87993-MUM	502.00	0x0000702D00000000	1978-08-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/85891-97-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	502.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198812	61	THE SOVIET COURT (HIN, MAR, GUJ, BEN, KANN, MAL, TAM)	1978	120	6	U-88211-MUM	677.00	0x0000704900000000	1978-09-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/85921-28-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	677.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198813	44	KITNE PAAS KITNE DOOR - TRL	1977	120	6	U-85559-MUM	92.00	0x00006ECA00000000	1977-08-27 00:00:00	D. S. PICTURES PVT. LTD.	12	94	0	B/82024-MUM	105	110	107	N	D. S. PICTURES PVT. LTD.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198814	61	INLAND WATER TRANSPORT (HINDI, MARATHI, TAMIL....)	1977	120	6	U-86459-MUM	329.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/86566-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198815	61	THE MODERN MEANING OF EFFICIENCY	1977	120	6	U-85046-MUM	275.00	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	88	0	B/81189-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198816	61	INSTALLATION OF ELECTRIC PUMPS	1977	120	6	U-86460-MUM	169.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83449-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198817	61	LIMCA THIRST	1977	120	6	U-85560-MUM	13.72	0x00006ECA00000000	1977-08-27 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/81976-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198818	61	LIME AND LEMONI	1977	120	6	U-85561-MUM	13.72	0x00006ECA00000000	1977-08-27 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/81977-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198819	61	THE BLUE BIRD - TRL	1978	120	6	U-88212-MUM	70.00	0x0000704900000000	1978-09-14 00:00:00	LENFILM STUDIO (USSR) AND 20TH CENTURY FOX	12	94	0	B/86031-MUM	105	110	108	N	SOVEXPORFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198820	129	THE HOUSE WHERE NEW ATTRACTIONS ARE CREATED (MAR, GUJ, KANN, BEN.......)	1978	120	6	U-87994-MUM	441.00	0x0000702D00000000	1978-08-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/85913-20-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	441.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198821	61	ROLLING BEARINGS AND THEIR LUBRICATIONS PART I - TAKING THE LOAD	1977	120	6	U-85562-MUM	160.00	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD.	12	363	0	B/81914-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198822	61	A IS FOR ARCHITECTURE	1977	120	6	U-85047-MUM	161.00	0x00006E7600000000	1977-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA.	15	88	0	B/80771-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198823	61	FLOW INSTABILITIES	1978	120	6	U-88213-MUM	298.70	0x0000704900000000	1978-09-14 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85730-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198824	61	ENERGY IN PERSPECTIVE	1977	120	6	U-85563-MUM	239.00	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD.	12	363	0	B/819112-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198825	44	AMBER GLUCOSE BISCUITS (TAMIL, TELUGU, BENGALI)	1978	120	6	U-87995-MUM	30.48	0x0000702E00000000	1978-08-18 00:00:00	MOHAMMED AHMED CINE AIDS CORPORATION (INDIA)	12	92	0	B/86192-MUM	105	110	107	N	MOHAMMED AHMED CINE AIDS CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198826	61	CAVITY FIGHTER	1977	120	6	U-85048-MUM	30.48	0x00006E7800000000	1977-06-06 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/81298-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198827	44	ABHINAV BHARAT VISARJAN MOHOTSAVA	1978	120	6	U-88214-MUM	264.57	0x0000704A00000000	1978-09-15 00:00:00	SHREE RAM CHITRA	12	363	0	B/84995-MUM	105	110	107	N	SUDHIR PHADKE	1	264.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198828	44	JINDAL SPRINKLAR	1977	120	6	U-85049-MUM	30.40	0x00006E7800000000	1977-06-06 00:00:00	KULDIP GOYLE.	12	92	0	B/81071-MUM	105	110	107	N	KULDIP GOYLE.	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198829	61	TO HOLD THE HEAD HIGH (HIN, MAR, GUJ, TAM.............)	1978	120	6	U-88215-MUM	407.00	0x0000704A00000000	1978-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/86675-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	407.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198830	44	SUFED JHOOTH - TRL	1977	120	6	U-85050-MUM	94.49	0x00006E7800000000	1977-06-06 00:00:00	QUICK ACTION.	12	94	0	B/81259-MUM	105	110	107	N	QUICK ACTION.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198831	61	MAN IN CRISIS - LINDBERGH VS. THE ATLANTIC	1978	120	6	U-88216-MUM	274.32	0x0000704A00000000	1978-09-15 00:00:00	WOLPER PRODUCTION	12	363	0	B/86037-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198832	44	SHEHZADI MUMTAZ	1977	120	6	U-85051-MUM	3898.92	0x00006E7800000000	1977-06-06 00:00:00	S. A. ENTERPRISES.	12	87	166	B/80119-MUM	105	109	107	N	S. A. ENTERPRISES.	15	3898.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198833	61	CHEMISTRY OF OIL	1977	120	6	U-85564-MUM	152.00	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD.	12	363	0	B/81913-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198834	61	FARAKKA A HAPPY ACCORD (HINDI, MARATHI, TAMIL....)	1977	120	6	U-86461-MUM	557.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83581-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198835	61	FASHION'S FRANTIER	1978	120	6	U-88217-MUM	30.48	0x0000704B00000000	1978-09-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/86631-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198836	61	COMBUSTION PROCESS	1977	120	6	U-85565-MUM	298.00	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD.	12	363	0	B/81915-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198837	44	MILKFOOD FLAVOURED MILK	1978	120	6	U-87996-MUM	13.72	0x0000702E00000000	1978-08-18 00:00:00	MRS. KAMLA SHARMA WIDESCREEN (INDIA)	12	92	0	B/85403-MUM	105	110	107	N	MRS. KAMLA SHARMA.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198838	61	THE LADIES OF THE CARRIDOR	1977	120	6	U-85052-MUM	1291.13	0x00006E7900000000	1977-06-07 00:00:00	KCET COMMUNITY TELEVISION OF SOUTH CALIFORNIA.	12	363	0	B/79740-MUM	105	110	108	N	U. S. I. S.	4	1291.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198839	61	SOVIET FOLK DANCES (HINDI, MARATHI, TELUGU, TAMIL...)	1977	120	6	U-86462-MUM	540.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83491-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198840	61	RAW MATERIALS	1978	120	6	U-87997-MUM	549.55	0x0000702E00000000	1978-08-18 00:00:00	PUSHPAM CORPORATION (INDIA)	12	363	0	B/86169-MUM	105	110	107	N	C. L. DHEER	2	549.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198841	44	AMAR SHAKTI - TRL	1978	120	6	U-88218-MUM	91.44	0x0000704B00000000	1978-09-16 00:00:00	A. K. NADIADWALA, A. K. MOVIES	12	94	0	B/86643-MUM	105	110	107	N	A. K. MOVIES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198842	61	COORG THE LAND BEAUTIFUL	1977	120	6	U-85053-MUM	318.52	0x00006E7900000000	1977-06-07 00:00:00	M. S. SATHYU.	12	363	0	B/81235-MUM	105	110	107	N	M. S. SATHYU.	1	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198843	61	MAINTENANCE OF DIESEL ENGINES ELECTRIC MOTORS AND PUMPS	1977	120	6	U-86463-MUM	295.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198844	61	TWO MINUTES WARNING - TRL	1978	120	6	U-87998-MUM	49.70	0x0000702E00000000	1978-08-18 00:00:00	EDWARD S. FELDMAN (USA)	12	94	0	B/86175-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	49.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198845	61	VISION ISSUE NO. 74	1978	120	6	U-88219-MUM	280.42	0x0000704B00000000	1978-09-16 00:00:00	FRANK MANIGLIA	12	363	0	B/86392-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198846	61	NO. 1 IN TASTE AND FLAVOR	1977	120	6	U-86464-MUM	30.48	0x00006F4800000000	1977-12-31 00:00:00	POOJA VISIONS	12	92	0	B/83326-MUM	105	110	107	N	POOJA VISIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198847	85	A TIME FOR RAIN	1978	120	6	U-87999-MUM	88.08	0x0000702F00000000	1978-08-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85719-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	88.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198848	61	SPECIAL DELIVERY - TRL	1977	120	6	U-85054-MUM	36.55	0x00006E7900000000	1977-06-07 00:00:00	RICHARD BERG. (U.S.A)	12	94	0	B/80314-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	36.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198849	42	NITAI MAJHIR PALA (THE BALLAD OF NITAI MAJHI)	1977	120	6	U-86465-MUM	765.00	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83562-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	765.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198850	44	AAP KI KHATIR	1977	120	6	U-85055-MUM	3279.50	0x00006E7900000000	1977-06-07 00:00:00	HERSH KOHLI.	12	87	176	B/81128-MUM	105	109	107	N	HERSH KOHLI.	1	3279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198851	54	LADLEE	1978	120	6	U-86466-MUM	3555.18	0x00006F4B00000000	1978-01-03 00:00:00	UTTAM TULSI	12	87	176	B/81319-MUM	105	109	107	N	UTTAM TULSI	14	3555.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198852	44	TOOTE KHILONE - TRL	1978	120	6	U-88000-MUM	92.96	0x0000702F00000000	1978-08-19 00:00:00	MR. PREM SHAWNEY, MAHENDRA SHAH. (INDIA)	12	94	0	B/86243-MUM	105	110	107	N	CHAKRA VIEW PRODUCTION.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198853	61	WORKING PLACE	1978	120	6	U-88220-MUM	255.12	0x0000704B00000000	1978-09-16 00:00:00	SOCIETY FOR INDUSTRIAL ARCHEOLOGY	12	363	0	B/86389-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	255.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198854	61	REGEL WASHING POWER (HIN, TAM, KANN & TELUGU)	1977	120	6	U-85566-MUM	30.48	0x00006ECC00000000	1977-08-29 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/81952-56-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198855	44	BHED PALAN SUKHI JIVAN	1978	120	6	U-86467-MUM	285.00	0x00006F4B00000000	1978-01-03 00:00:00	NIRMAL MISHRA	12	363	0	B/83543-MUM	105	110	107	N	NIRMAL MISHRA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198856	44	SUFED JHOOTH	1977	120	6	U-85056-MUM	3514.04	0x00006E7900000000	1977-06-07 00:00:00	ASHIM KUMAR.	12	87	176	B/81185-MUM	105	109	107	N	R. M. COMBINES.	14	3514.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198857	61	VALLY OF FLOWERS	1977	120	6	U-85567-MUM	496.51	0x00006ECD00000000	1977-08-30 00:00:00	DIRECTOR OF INFO. & PUBLIC RELATION GOVT. OF INDIA	12	363	0	B/81969-MUM	105	110	107	N	DHIRENDRA PANDE	2	496.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198858	61	THE TURNING POINT - TRL	1978	120	6	U-88221-MUM	52.73	0x0000704B00000000	1978-09-16 00:00:00	HERBERT ROSS AND ARTHUR LAURENTS	12	94	0	B/85767-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( I ) PVT. LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198859	61	THE SCARLET BUCCANEER - TRL	1978	120	6	U-88698-MUM	68.50	0x0000708F00000000	1978-11-23 00:00:00	JENNIGS LANG. (USA)	12	94	0	B/86963-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198860	44	CHAALU MERA NAAM	1977	120	6	U-85057-MUM	3989.84	0x00006E7900000000	1977-06-07 00:00:00	B. C. DEVRA FILMS.	12	87	170	B/81064-MUM	105	109	107	N	B. C. DEVRA FILMS.	15	3989.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198861	44	SEVA SE NAVJEEVAN	1978	120	6	U-86468-MUM	220.00	0x00006F4B00000000	1978-01-03 00:00:00	G. L. BHARDWAY	12	363	0	B/83561-MUM	105	110	107	N	G. L. BHARDWAY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198862	44	HAND OF CONFIDENCE	1977	120	6	U-83801-MUM	30.48	0x00006E1B00000000	1977-03-05 00:00:00	FILMI SAUDAGARS. (INDIA)	12	92	0	B/80535-MUM	105	110	107	N	FILMI SAUDAGARS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198863	61	BUCK AND THE PREACHER	1977	120	6	U-85058-MUM	2784.66	0x00006E7A00000000	1977-06-08 00:00:00	JOEL GLICKMAN. (U.S.A)	12	87	170	B/80094-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2784.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198864	61	WARM UP IN STYLE	1977	120	6	U-85568-MUM	30.48	0x00006ECE00000000	1977-08-31 00:00:00	MAYA MEDIUMS	12	92	0	B/81951-MUM	105	110	107	N	MAYA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198865	61	SUPER CONDUCTORS - TOMORROW'S ENERGY BREAK THROUGH IS HERE	1978	120	6	U-88222-MUM	219.36	0x0000704B00000000	1978-09-16 00:00:00	DOCUMENT ASSOCIATES	12	363	0	B/86040-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198866	61	INDIAN NEWS REVIEW NO. 1495 (SOUTHERN EDITION)	1977	120	6	U-85059-MUM	297.00	0x00006E7A00000000	1977-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81347-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198867	44	VIGYAN KI PADHAI NO. 3	1976	120	6	U-81501-MUM	243.84	0x00006CED00000000	1976-05-07 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY NCERT.	12	88	0	B/77664-67-MUM	105	110	107	N	SHRI. NEIL GOKHALE, PRODCTION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198868	61	CONVECTIVE CLOUDS	1976	120	6	U-81502-MUM	304.80	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77359-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198869	61	INDIAN NEWS REVIEW NO. 1495	1977	120	6	U-85060-MUM	248.00	0x00006E7A00000000	1977-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198870	61	SEDIMENTARY ROCKS	1976	120	6	U-81503-MUM	182.88	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77351-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198871	44	MERI DOSTI TERA PYAR	1977	120	6	U-83802-MUM	3371.86	0x00006E1B00000000	1977-03-05 00:00:00	KAMAL INTERNATIONAL (INDIA)	12	87	176	B/79273-MUM	105	109	107	N	A. BRIJ.	14	3496.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198872	43	MAHITICHITRA NO. 253	1977	120	6	U-85061-MUM	152.40	0x00006E7A00000000	1977-06-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/81343-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198873	61	IGNEOUS ROCKS	1976	120	6	U-81504-MUM	182.88	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77352-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198874	44	EK HI RASTA	1977	120	6	U-85062-MUM	4415.33	0x00006E7A00000000	1977-06-08 00:00:00	UMA CINE FILMS PVT. LTD.	12	87	176	B/81077-MUM	105	109	107	N	UMA CINE FILMS PVT. LTD.	16	4420.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198875	61	EXPLORING THE MILKY WAY	1976	120	6	U-81505-MUM	304.80	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS.	12	88	0	B/77363-MM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198876	61	SCARECROW - TRL	1977	120	6	U-83803-MUM	90.57	0x00006E1D00000000	1977-03-07 00:00:00	ROBERT M. SHERMAN (USA)	12	94	0	B/76326-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	90.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198877	61	TWO DECADES	1977	120	6	U-85063-MUM	596.19	0x00006E7A00000000	1977-06-08 00:00:00	M. S. SATHYU.	12	88	0	B/81233A-MUM	105	110	107	N	M. S. SATHYU.	2	596.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198878	54	SHER PUTTAR	1977	120	6	U-83804-MUM	3760.62	0x00006E1D00000000	1977-03-07 00:00:00	JASWANT SINGH NARANG.	12	87	176	B/80105-MUM	105	109	107	N	JASWANT SINGH NARANG.	15	3845.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198879	44	FATHER'S LITTLE HELPER	1976	120	6	U-81506-MUM	30.48	0x00006CED00000000	1976-05-07 00:00:00	FB PRODUCTIONS FILM CENTRE.	12	92	0	B/77735A-MUM	105	110	107	N	FB PRODUCTIONS FILM CENTRE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198880	61	FIVE MINUTES TO LIVE	1978	120	6	U-88223-MUM	197.51	0x0000704B00000000	1978-09-16 00:00:00	A. V. CORPORATION HOUSTON TEXAS	12	363	0	B/86038-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198881	44	MASTAN DADA	1977	120	6	U-83805-MUM	3537.94	0x00006E1D00000000	1977-03-07 00:00:00	SATYEN BOSE. (INDIA)	12	87	170	B/79957-MUM	105	109	107	N	SATYEN BOSE.	14	3537.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198882	61	ZORRO	1977	120	6	U-85064-MUM	2321.36	0x00006E7B00000000	1977-06-09 00:00:00	LUCIANO MARTINO.	12	87	176	B/79173-MUM	105	109	108	N	UNITED ARTISTS OF INDIA.	5	2321.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198883	44	JAGRITI	1977	120	6	U-83806-MUM	303.89	0x00006E1D00000000	1977-03-07 00:00:00	S. S. OBEROI, ART COMMERCIAL. (INDIA)	15	363	0	B/80587-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL.	1	303.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198884	44	HAMARA SANSAAR - TRL	1978	120	6	U-88224-MUM	90.52	0x0000704B00000000	1978-09-16 00:00:00	K. G. BHATT, M/S. USHA PRODUCTIONS	12	94	0	B/86692-MUM	105	110	107	N	K. G. BHATT, M/S. USHA PRODUCTIONS	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198885	61	NOW HE'S THREE MONTHS OLD	1977	120	6	U-85065-MUM	30.48	0x00006E7B00000000	1977-06-09 00:00:00	HOMI J. HORMASJI.	12	92	0	B/81317-MUM	105	110	107	N	S. HARIKUMAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198886	61	EMPTY FRAME THE	1978	120	6	U-88225-MUM	570.59	0x0000704B00000000	1978-09-16 00:00:00	HUBBARD RAY	12	363	0	B/86039-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	570.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198887	44	SCOUT GUIDE CAMP	1978	120	6	U-86469-MUM	254.51	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER	12	363	0	B/83352-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198888	61	INDIAN NEWS REVIEW NO. 1507 (HIN, MAR, GUJ, ASSAM.......)	1977	120	6	U-85569-MUM	237.00	0x00006ECE00000000	1977-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82136-44-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198889	44	SARE PARIVAR KE LIYE ACHCHA	1977	120	6	U-85066-MUM	30.48	0x00006E7B00000000	1977-06-09 00:00:00	FILM MEDIA.	12	92	0	B/81270-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198890	61	THE GOODBYE GIRL - TRL	1978	120	6	U-88226-MUM	77.11	0x0000704B00000000	1978-09-16 00:00:00	RAY STARK	12	94	0	B/86209-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198891	61	INDIAN NEWS REVIEW NO. 1507 (HIN, TAM, TEL....)	1977	120	6	U-85570-MUM	301.00	0x00006ECE00000000	1977-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82130-35-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198892	61	HERE COMES THE CRUNCH	1978	120	6	U-88227-MUM	30.48	0x0000704B00000000	1978-09-16 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/86641-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198893	44	INSPECTOR EAGLE - TRL	1978	120	6	U-88228-MUM	91.14	0x0000704B00000000	1978-09-16 00:00:00	NAV PRABHAT PICTURES	12	94	0	B/86559-MUM	105	110	107	N	K. ASHOK PRODUCTION	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198894	60	HUM KISISE KUM NAHEEN - TRL	1977	120	6	U-85571-MUM	89.92	0x00006ECF00000000	1977-09-01 00:00:00	NASIR HUSAIN KHAN	12	94	0	B/82129-MUM	105	110	107	N	NASIR HUSAIN KHAN	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198895	44	KHUSHAL PARIVAR	1977	120	6	U-85067-MUM	30.48	0x00006E7B00000000	1977-06-09 00:00:00	FILM MEDIA.	12	92	0	B/81271-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198896	44	BHANWAR	1976	120	6	U-81507-MUM	3926.13	0x00006CED00000000	1976-05-07 00:00:00	EVERSHINE PICTURES.	12	87	176	B/77460-MUM	105	109	107	N	EVERSHINE PICTURES.	15	3998.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198897	61	INDIAN NEWS REVIEW NO. 1562 (HIN. MAR, GUJ, TAM, TEL, KANN......)	1978	120	6	U-88229-MUM	205.00	0x0000704D00000000	1978-09-18 00:00:00	FILM DIVISION, GOVT OF INDIA	12	91	0	B/86781-94-MUM	105	110	107	N	FILM DIVISION, GOVT OF INDIA	1	205.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198898	44	SHIKSHA SAMACHAR PART V (1976-77)	1978	120	6	U-86470-MUM	265.18	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER	12	91	0	B/83351-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198899	61	ANANSE'S FARM	1976	120	6	U-81508-MUM	89.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77622-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198900	61	CENTURY 3 ; THE PAST IS PROLOGUE	1977	120	6	U-85068-MUM	311.51	0x00006E7B00000000	1977-06-09 00:00:00	GUENETTE ASSELIN. (U.S.A)	12	88	0	B/81209-MUM	105	110	108	N	U. S. I. S.	1	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198901	44	CHACHA BHATIJA	1977	120	6	U-83807-MUM	4809.46	0x00006E1E00000000	1977-03-08 00:00:00	BALDEV, M/S. DREAMLAND (INDIA)	12	87	170	B/79924-MUM	105	109	107	N	BALDEV, M/S. DREAMLAND	19	4952.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198902	44	SHIKSHA SAMACHAR PART I (1976-77)	1978	120	6	U-86471-MUM	263.65	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER	12	91	0	B/83347-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198903	61	REBEL  BLADE	1977	120	6	U-85572-MUM	2646.00	0x00006ECF00000000	1977-09-01 00:00:00	ALEXANDER DEVJENKO	12	87	166	B/81131-MUM	105	109	108	N	SOVEXPORT FILM	10	2646.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198904	44	DUNIYA DEKHO	1977	120	6	U-83808-MUM	14.02	0x00006E1F00000000	1977-03-09 00:00:00	M/S. GENESIS FILM PRODUCTION (INDIA	12	92	0	B/80520-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198905	44	SHIKSHA SAMACHAR PART II (1976-77)	1978	120	6	U-86472-MUM	289.56	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER	12	91	0	B/83349-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198906	61	BHAGYALAXMI - TRL	1978	120	6	U-88230-MUM	92.00	0x0000704D00000000	1978-09-18 00:00:00	BIPIN UPADHYA, SUNDERSINGH BHOLA,	12	94	0	B/86707-MUM	105	110	107	N	GAURAV ENTERPRISES	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198907	61	SINDRI PAST PRESENT AND FUTURE	1977	120	6	U-85069-MUM	500.00	0x00006E7B00000000	1977-06-09 00:00:00	RANEN CHATTERJEE.	12	363	0	B/81320-MUM	105	110	107	N	RANEN CHATTERJEE.	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198908	61	THE GRAND VOCATION (FRANSCOPE)	1976	120	6	U-81509-MUM	113.00	0x00006D0F00000000	1976-06-10 00:00:00	LES FILMS COPERNIC PARIS. (FRANCE)	12	94	0	B/77738-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198909	61	THE SPIRIT OF APCO	1977	120	6	U-83809-MUM	30.48	0x00006E1F00000000	1977-03-09 00:00:00	MAJA MEDIUMS. (INDIA)	12	92	0	B/80529-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198910	61	PLAN YOUR MAINTENANCE	1978	120	6	U-86473-MUM	334.13	0x00006F4B00000000	1978-01-03 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/82803-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	334.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198911	61	TELEVISTA EXCELLENCE IN ELECTRONICS	1978	120	6	U-86474-MUM	30.48	0x00006F4B00000000	1978-01-03 00:00:00	FILM MEDIA	12	92	0	B/83419-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198912	61	THE GRAND VACATION  (FRANSCOPE)	1976	120	6	U-81510-MUM	2595.00	0x00006CF000000000	1976-05-10 00:00:00	LES FILMS COPERNIC PARIS, FRANCE.	12	87	176	B/77737-MUM	105	109	108	N	FILM FINACE CORP. LTD.	5	2595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198913	61	VISION ISSUE # 60	1977	120	6	U-85070-MUM	287.73	0x00006E7B00000000	1977-06-09 00:00:00	U. S. A.	12	363	0	B/81206-MUM	105	110	108	N	U. S. I. S.	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198914	44	HAMARA DHARM	1977	120	6	U-83810-MUM	684.28	0x00006E2000000000	1977-03-10 00:00:00	CHITRALEKHA. (INDIA)	12	363	0	B/80490-MUM	105	110	107	N	CHITRALEKHA.	3	684.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198915	61	SCIENCE REPORT 185 - A	1977	120	6	U-85071-MUM	150.88	0x00006E7B00000000	1977-06-09 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/81207-MUM	105	110	108	N	U. S. I. S.	1	150.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198916	61	EXPERIMENTAL	1976	120	6	U-81511-MUM	124.36	0x00006CF000000000	1976-05-10 00:00:00	PHOENIX FILMS. (USA)	12	88	0	B/77838-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198917	61	THE INDIAN ACTRESS BINDU IN LONDON	1977	120	6	U-83811-MUM	50.00	0x00006E1F00000000	1977-03-09 00:00:00	M/S. TAK ADVERTISING (INDIA)	12	92	0	B/80463-MUM	105	110	107	N	CHAMPAKLAL ZAVERI.	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198918	61	THE SKY AND THE LIMIT	1978	120	6	U-86475-MUM	310.00	0x00006F4B00000000	1978-01-03 00:00:00	GEORGE BECHT	12	363	0	B/83458-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198919	44	THE ATTACK	1977	120	6	U-83812-MUM	13.72	0x00006E1F00000000	1977-03-09 00:00:00	FAR PRODUCTION CO. (INDIA)	12	92	0	B/80464-MUM	105	110	107	N	FAR PRODUCTION CO.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198920	61	FAMILY OF FRIENDS	1976	120	6	U-81512-MUM	272.19	0x00006CF000000000	1976-05-10 00:00:00	RICHARCL D. FIELD.	12	88	0	B/77843-MUM	105	110	108	N	U. S. I. S.	1	272.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198921	61	VISION THEATRICAL SERIES # II HAIL THE TALL SHIPS	1977	120	6	U-85072-MUM	274.32	0x00006E7B00000000	1977-06-09 00:00:00	FRANK KEMP. (U.S.A)	12	363	0	B/81210-MUM	105	110	107	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198922	61	THERE IS ANOTHER WAY	1978	120	6	U-86476-MUM	209.70	0x00006F4B00000000	1978-01-03 00:00:00	F. B. PRODUCTIONS	12	363	0	B/83518-MUM	105	110	107	N	F. B. PRODUCTIONS	1	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198923	61	FOOD FACTS & FALACIES	1977	120	6	U-83813-MUM	465.72	0x00006E1F00000000	1977-03-09 00:00:00	N. E. & I. F. LTD. (INDIA)	12	363	0	B/80454-MUM	105	110	107	N	N. E. & I. F. LTD.	2	465.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198924	61	SOLO	1976	120	6	U-81513-MUM	173.43	0x00006CF000000000	1976-05-10 00:00:00	PYRAMID FILMS. (USA)	12	88	0	B/77839-MUM	105	110	108	N	U. S. I. S.	1	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198925	44	AANKH KA TARA	1977	120	6	U-85573-MUM	3715.82	0x00006ECF00000000	1977-09-01 00:00:00	SHANTILAL SONI, NAAG DEVTA FILMS	12	87	176	B/82035-MUM	105	109	107	N	SHANTILAL SONI, NAAG DEVTA FILMS	14	3715.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198926	43	ASHAPURA MAT NI CHUNDADI	1978	120	6	U-86477-MUM	3839.35	0x00006F4C00000000	1978-01-04 00:00:00	AMAR MILAN PRODUCTION	12	87	176	B/83520-MUM	105	109	107	N	AMAR MILAN PRODUCTION	16	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198927	61	TRILO	1977	120	6	U-85574-MUM	30.48	0x00006ED000000000	1977-09-02 00:00:00	NEO FILMS	12	92	0	B/82097-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198928	44	SHYAM TERE KITNE NAAM - TRL	1977	120	6	U-83814-MUM	88.39	0x00006E1F00000000	1977-03-09 00:00:00	VINOD KUMAR. (INDIA)	12	94	0	B/80470-MUM	105	110	107	N	VINOD KUMAR.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198929	61	SCIENCE REPORT 185 - B	1977	120	6	U-85073-MUM	150.27	0x00006E7B00000000	1977-06-09 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/81208-MUM	105	110	108	N	U. S. I. S.	1	150.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198930	61	DON'T	1976	120	6	U-81514-MUM	208.48	0x00006CF000000000	1976-05-10 00:00:00	ROBIN LEHMAN. (USA)	12	88	0	B/77840-MUM	105	110	108	N	U. S. I. S.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198961	61	PANDORA'S BOX	1976	120	6	U-81518-MUM	82.30	0x00006CF000000000	1976-05-10 00:00:00	STEVE SEHGAL. (USA)	12	88	0	B/77835-MUM	105	110	108	N	U.S.I.S	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198931	51	BHAIRU PELWAN KI JAI	1978	120	6	U-86478-MUM	4294.94	0x00006F4C00000000	1978-01-04 00:00:00	PRAKASH SINGH & N. D. MODHAUE	12	87	176	B/83618-MUM	105	109	107	N	PRIMA ENTERPRISES	16	4294.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198932	44	PRATIMA AUR PAYAL	1977	120	6	U-85575-MUM	3521.96	0x00006ED100000000	1977-09-03 00:00:00	B. K. AGARWAL	12	87	176	B/81706-MUM	105	109	107	N	M/S. SHIVAM PICTURES	14	3521.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198933	44	AB KYA HOGA - TRL	1977	120	6	U-83815-MUM	93.57	0x00006E1F00000000	1977-03-09 00:00:00	SAWAN KUMAR MERCURY PRODUCTION (INDIA)	12	94	0	B/80548-MUM	105	110	107	N	SAWAN KUMAR MERCURY PRODUCTION	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198934	44	SWASTHA PARIVAR, SWASTHA ADHAR	1978	120	6	U-86479-MUM	30.00	0x00006F4C00000000	1978-01-04 00:00:00	B. S. MODY	12	92	0	B/83619-MUM	105	110	107	N	B. S. MODY, VIDEO ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198935	61	MANUAL METAL ARC WELDING PARTS I, II, & III	1977	120	6	U-85074-MUM	360.00	0x00006E7B00000000	1977-06-09 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	88	0	B/81195-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198936	61	I. N. R. NO. 1525 A (HINDI, MARATHI, GUJARATI.....)	1978	120	6	U-86480-MUM	304.00	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83655-68-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198937	43	KESAR BHINA - TRL	1978	120	6	U-88231-MUM	105.57	0x0000704D00000000	1978-09-18 00:00:00	S. B. PATEL	12	94	0	B/86464-MUM	105	110	107	N	SHREE JAY AMBICADEVI, JAY MAHAKALI PRODUCTION	1	105.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198938	44	FURADAN MEANS MORE RICE	1977	120	6	U-85576-MUM	192.60	0x00006ED100000000	1977-09-03 00:00:00	F. B. PRODUCTIONS	12	92	0	B/82092-MUM	105	110	107	N	F. B. PRODUCTIONS	2	192.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198939	61	A BRIEF VACATION	1977	120	6	U-83816-MUM	2876.77	0x00006E1F00000000	1977-03-09 00:00:00	MARINA CICOGNA & ARTHURCOHN (ITALY)	12	87	176	B/79701-MUM	105	109	108	N	ALLIED ARTISTS OF INDIA.	6	2876.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198940	61	I. N. R. NO. 1525 (HINDI, TAMIL, TELUGU.....)	1978	120	6	U-86481-MUM	244.14	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83669-79-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198941	61	HEY DAD	1976	120	6	U-81515-MUM	120.7	0x00006CF000000000	1976-05-10 00:00:00	TED JONES. (USA)	12	88	0	B/77833-MUM	105	110	108	N	U.S.I.S	1	120.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198942	61	ORVILLE AND WILBUR	1977	120	6	U-85075-MUM	938.17	0x00006E7C00000000	1977-06-10 00:00:00	ARTHUR AND EVELYN BARROR AND AMANDA C. POPE.	12	88	0	B/81102-MUM	105	110	108	N	U. S. I. S.	2	938.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198943	61	BRYLCREAM (HIN, MARAT, GUJ)	1977	120	6	U-85577-MUM	13.72	0x00006ED100000000	1977-09-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/82014-17-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198944	44	CHANDI SONA - TRL	1977	120	6	U-83817-MUM	96.90	0x00006E1F00000000	1977-03-09 00:00:00	ZAFO FILMS (P) LTD. (INDIA)	12	94	0	B/80485-MUM	105	110	107	N	AMIT BOSE, M/S. FILM FOCUS.	1	96.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198945	61	I. N. R. NO. 1525 (HINDI, MARATHI, GUJARATI & SINDHI)	1978	120	6	U-86482-MUM	299.62	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83680-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198946	61	CHEMICAL MAN	1976	120	6	U-81516-MUM	87.78	0x00006CF000000000	1976-05-10 00:00:00	LESTER NOVROS. (USA)	12	88	0	B/77831-MUM	105	110	108	N	U.S.I.S	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198947	44	DIL AUR PATTHAR - TRL	1978	120	6	U-86483-MUM	85.96	0x00006F4C00000000	1978-01-04 00:00:00	MEENA MOVIES	12	94	0	B/83243-MUM	105	110	107	N	S. KAMRUDDIN	1	85.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198948	44	PRAGATI KE PATH PAR BIHAR - PART 9	1978	120	6	U-88232-MUM	281.03	0x0000704D00000000	1978-09-18 00:00:00	DIR. OF INFORMATION  & PUBLIC RELATION GOVT. OF BI	12	91	0	B/86810-MUM	105	110	107	N	M. JHA FILM EDITOR	1	281.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198949	49	DEXTRANIL - D	1977	120	6	U-83818-MUM	30.48	0x00006E1F00000000	1977-03-09 00:00:00	PRAKASH JHA OF CHAL CHITRA. (INDIA)	12	92	0	B/80573-MUM	105	110	107	N	PRAKASH JHA OF CHAL CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198950	44	DULHAN WOHI JO PIYA MAN BHAAYE	1977	120	6	U-85578-MUM	5209.60	0x00006ED100000000	1977-09-03 00:00:00	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/82086-MUM	105	109	107	N	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	20	5209.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198951	61	THREE MONOLOGUES	1978	120	6	U-86484-MUM	214.00	0x00006F4D00000000	1978-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82819-23-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198952	61	THE GALAXY	1976	120	6	U-81517-MUM	87.78	0x00006CF000000000	1976-05-10 00:00:00	SABIN BATASA. (USA)	12	88	0	B/77834-MUM	105	110	108	N	U.S.I.S	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198953	61	AIR INDIA	1977	120	6	U-83819-MUM	15.24	0x00006E1F00000000	1977-03-09 00:00:00	CINETHEQUE (INDIA)	12	92	0	B/80533-MUM	105	110	107	N	CINETHEQUE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198954	54	DAAJ - TRL	1977	120	6	U-85579-MUM	56.70	0x00006ED100000000	1977-09-03 00:00:00	LUDHIANA FILMS	12	94	0	B/82115-MUM	105	110	107	N	T. S. HASANPURI, LUDHIANA FILMS	1	56.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198955	61	FACTS ON FRACTURE	1977	120	6	U-85076-MUM	187.00	0x00006E7C00000000	1977-06-10 00:00:00	THE WELDING INSTITUTE. (U.K)	12	88	0	B/81194-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198956	61	DIAMOND SMUGGLER	1978	120	6	U-86485-MUM	2392.68	0x00006F4D00000000	1978-01-05 00:00:00	CLAUDIA CINEMATOGRAFICA	12	87	170	B/82324-MUM	105	109	108	N	AAR KEY INTERNATIONAL	10	2392.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198957	43	SONA NO SURAJ	1978	120	6	U-86486-MUM	4267.20	0x00006F4D00000000	1978-01-05 00:00:00	RAOJIBHAI PATEL	12	87	176	B/83624-MUM	105	109	107	N	R. J. FILMS	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198958	129	INDIAN NEWS REVIEW NO 1482 (MARATHI, GUJARATI, TELUGU, TAMIL, SINDHI........)	1977	120	6	U-83820-MUM	208.00	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	208.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198959	70	THE FIRST INAUGURATION	1977	120	6	U-85077-MUM	184.00	0x00006E7C00000000	1977-06-10 00:00:00	VISWANATH DUBEY.	12	363	0	B/81140-MUM	105	110	107	N	VISWANATH DUBEY.	2	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198960	44	PRAGATI KE PATH PAR BIHAR PART - 10	1978	120	6	U-88233-MUM	262.13	0x0000704D00000000	1978-09-18 00:00:00	DIR. OF INFO. & PUB. RELATIONS GOVT. OF BIHAR	12	91	0	B/86811-MUM	105	110	107	N	M. JHA FILM EDITOR GOVT. OF BIHAR	1	262.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198962	44	VAPOUR ACTION	1978	120	6	U-86487-MUM	22.86	0x00006F4E00000000	1978-01-06 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/83620-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198963	44	TRUSTED PRODUCTS	1977	120	6	U-85580-MUM	30.48	0x00006ED100000000	1977-09-03 00:00:00	DURGA KHOTE PRODUCTIONSAC	12	92	0	B/82081-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONSAC	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198964	129	SALUTE TO PRESIDENT FAKHRUDDIN ALI AHMED (MAR, GUJ, TAM, TEL, KANN......)	1977	120	6	U-83821-MUM	583.00	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80598-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198965	61	STAR WARS	1978	120	6	U-86488-MUM	3316.53	0x00006F4E00000000	1978-01-06 00:00:00	GARY KURTZ	12	87	168	B/83361-MUM	105	109	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	6	3316.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198966	61	FIRE PREVENTION KNOW YOUR FIRE HAZARDS	1977	120	6	U-85078-MUM	221.59	0x00006E7C00000000	1977-06-10 00:00:00	DEPARTMENT OF NAVY.	12	363	0	B/81141-MUM	105	110	108	N	N. E .& I. F. LTD.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198967	51	DUPAT VEGANE ARAM DAYNARA MICROFINED ASPRO	1977	120	6	U-85581-MUM	30.48	0x00006ED100000000	1977-09-03 00:00:00	DURGA KHOTE PRODUCTIONSAC	12	92	0	B/82034-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONSAC	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198968	61	STAR WARS - TEASER TRL	1978	120	6	U-86489-MUM	64.01	0x00006F4E00000000	1978-01-06 00:00:00	GARY KURTZ	12	94	0	B/83362-MUM	105	110	108	N	20TH CENTURY FOR CORP. (I) PVT. LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198969	44	PRAGATI KE PATH PAR BIHAR PART 11	1978	120	6	U-88234-MUM	265.48	0x0000704D00000000	1978-09-18 00:00:00	DIR. OF INFORMATION  & PUBLIC RELATIONS	12	91	0	B/86812-MUM	105	110	107	N	M. JHA FILM EDITOR GOVT. OF BIHAR	1	265.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198970	129	THIRTY YEARS OF FREE INDIA PART II (MAR, GUJ, TAM, TEL, KANN, ASSAM, ORIYA........)	1977	120	6	U-83822-MUM	510.00	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80596-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198971	44	GHARELU DOCTOR	1977	120	6	U-85582-MUM	30.48	0x00006ED100000000	1977-09-03 00:00:00	KANCHAN FILMS	12	92	0	B/82021-MUM	105	110	107	N	MRS. KUSUM KAPOOR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198972	44	NAYA DAUR	1978	120	6	U-86490-MUM	3992.88	0x00006F4E00000000	1978-01-06 00:00:00	SUDESH GUPTA	12	87	170	B/79737-MUM	105	109	107	N	SUDESH GUPTA, M/S. UNITED MOVIES ARTS	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198973	44	SUBHAH JARUR AYEGI	1977	120	6	U-83823-MUM	3794.94	0x00006E2000000000	1977-03-10 00:00:00	R. SUBBARAO. (INDIA)	12	87	176	B/74116-MUM	105	109	107	N	R. SUBBARAO.	15	3798.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198974	44	RAHAT KA PAIGAM	1977	120	6	U-85583-MUM	30.48	0x00006ED100000000	1977-09-03 00:00:00	KANCHAN FILMS	12	92	0	B/82020-MUM	105	110	107	N	MRS. KUSUM KAPOOR, KANCHAN FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198975	61	SAFETY HIGH	1978	120	6	U-86491-MUM	107.90	0x00006F4F00000000	1978-01-07 00:00:00	SIMON ENGINEERING DUDLEY LTD.	12	92	0	B/83712-MUM	105	110	108	N	KOOVERJI DEVSHI& CO. PVT. LTD.	1	107.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198976	61	ISLE OF JOY	1976	120	6	U-81519-MUM	71.32	0x00006CF000000000	1976-05-10 00:00:00	CLAUDE DEBUSSY. (USA)	12	88	0	B/77839A-MUM	105	110	108	N	US INFORMATION SERVICE.	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198977	61	TRANSISTOR TRIODE & SPECIAL PURPOSE DEVICES OPERATION	1977	120	6	U-85079-MUM	243.84	0x00006E7C00000000	1977-06-10 00:00:00	U. S. DEPARTMENT OF AIR FORCE.	12	88	0	B/81140A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198978	44	BHAI KI SHAADI	1977	120	6	U-85584-MUM	30.48	0x00006ED100000000	1977-09-03 00:00:00	FILMS	12	92	0	B/82018-MUM	105	110	107	N	FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198979	54	NACHDI JAWANI	1977	120	6	U-83824-MUM	3590.98	0x00006E2000000000	1977-03-10 00:00:00	C. R. TRIVEDI VINAYAK FILMS (INDIA)	12	87	176	B/80412-MUM	105	109	107	N	C. R. TRIVEDI VINAYAK FILMS	14	3590.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198980	61	FIRE IN THE COMMUNITY	1978	120	6	U-86492-MUM	164.59	0x00006F4F00000000	1978-01-07 00:00:00	THREEM COMPANY	12	92	0	B/83714-MUM	105	110	108	N	KOOVERJI DEVSHI & CO. PVT. LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198981	61	POWER - PACK HIGH BREEZE	1977	120	6	U-85585-MUM	15.24	0x00006ED100000000	1977-09-03 00:00:00	M/S. TRIVENI	12	92	0	B/82098-MUM	105	110	107	N	M/S. TRIVENI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198982	61	CONVEYOR BELTS BE CAREFUL	1977	120	6	U-85080-MUM	166.12	0x00006E7C00000000	1977-06-10 00:00:00	U. S. BEREAU OF MINES (U.S.A)	12	88	0	B/81137-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198983	61	NO PLACE TO RYN	1978	120	6	U-86493-MUM	121.92	0x00006F4F00000000	1978-01-07 00:00:00	3M COMPANY	12	92	0	B/83713-MUM	105	110	108	N	KOOVERJI DEVSHI & CO PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198984	54	JAI MAATA DEE	1977	120	6	U-83825-MUM	3485.63	0x00006E2000000000	1977-03-10 00:00:00	MRS. SURINDER KAUR. (INDIA)	12	87	165	B/79509-MUM	105	109	107	N	MRS. SURINDER KAUR.	14	3485.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198985	43	PATRI PARMAR TRL	1978	120	6	U-88235-MUM	90.00	0x0000704D00000000	1978-09-18 00:00:00	RAMNIKLAL B. SHAH & VIRENDRA SHAH	12	94	0	B/86907-MUM	105	110	107	N	BOHRA ENTERPRISES	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198986	44	FARISHTA YA QATIL	1977	120	6	U-85586-MUM	3937.09	0x00006ED100000000	1977-09-03 00:00:00	ZIAUL HASSAN MOHD	12	87	170	B/81717-MUM	105	109	107	N	M/S. PARASMANI	16	3941.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198987	61	MONNEX THE POWERFUL POWDER	1978	120	6	U-86494-MUM	86.87	0x00006F4F00000000	1978-01-07 00:00:00	I. C. I.	12	92	0	B/83711-MUM	105	110	108	N	KOOVERJI DEVSHI & CO PVT. LTD.	1	86.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198988	129	NYCIL FROM GLAXO (BENGALI, GUJARATI, TAMIL, TELUGU & MALAYALAM)	1977	120	6	U-83826-MUM	30.48	0x00006E2100000000	1977-03-11 00:00:00	M/S. TRIVENI. (INDIA)	12	92	0	B/80588-94-MUM	105	110	107	N	M/S. TRIVENI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198989	44	MAMTA - TRL	1978	120	6	U-86495-MUM	108.81	0x00006F4F00000000	1978-01-07 00:00:00	RUPA H. M. ANUBHAV FILMS	12	94	0	B/83623-MUM	105	110	107	N	ANUBHAV FILMS	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198990	44	PATNA HIGH COURT	1978	120	6	U-88236-MUM	460.25	0x0000704F00000000	1978-09-20 00:00:00	DIR. OF INFORMATION & PUBLIC RELATIONS	12	363	0	B/86813-MUM	105	110	108	N	M. JHA FILM EDITOR GOVT. OF BIHAR	2	460.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
198991	61	SO LITTLE TIME	1977	120	6	U-85081-MUM	304.80	0x00006E7C00000000	1977-06-10 00:00:00	U. S. BUREAU OF SPORT. (U.S.A)	12	88	0	B/81138-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198992	44	MANGALA DEVI	1978	120	6	U-86496-MUM	289.55	0x00006F4F00000000	1978-01-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/82932-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198993	44	PROSPERITY THROUGH GARWARE	1977	120	6	U-83827-MUM	30.48	0x00006E2100000000	1977-03-11 00:00:00	MAJA MEDIUMS (INDIA)	12	92	0	B/80530-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198994	61	URBAN HOUSING	1978	120	6	U-86497-MUM	243.84	0x00006F5100000000	1978-01-09 00:00:00	JAGNTI EDUCATION SOCIETY	12	363	0	B/83315-MUM	105	110	107	N	D. C. M. PEACOCK	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198995	43	MAA AVRET JIVRAT	1977	120	6	U-83828-MUM	3796.59	0x00006E2100000000	1977-03-11 00:00:00	RAMESH DAVE. (INDIA)	12	87	165	B/80283-MUM	105	109	107	N	RAMESH DAVE.	14	3796.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198996	61	APE AND SUPER APE (MAN & ANIMAL) - TRL	1977	120	6	U-85587-MUM	101.00	0x00006ED300000000	1977-09-05 00:00:00	BERT HAANSTRA FILMS B. V.	12	94	0	B/81863-MUM	105	110	108	N	N. E. & I. F. LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198997	44	USES OF BLOOD	1977	120	6	U-85588-MUM	121.92	0x00006ED300000000	1977-09-05 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/81707-MUM	105	110	108	N	BLOOD BANK ASSOCIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198998	85	HANSATE ROTE CHEHRE	1977	120	6	U-83829-MUM	13.00	0x00006E2100000000	1977-03-11 00:00:00	D. P. NAMDEV (INDIA)	12	363	0	B/80605-MUM	105	110	107	N	D. P. NAMDEV	1	13.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
198999	61	A NEW YEAR OF GOODWILL (HINDI, MARATHI, GUJARATI........)	1978	120	6	U-86498-MUM	554.00	0x00006F5300000000	1978-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/83731-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199000	61	AIRPORT 77 - TRL	1978	120	6	U-88237-MUM	74.16	0x0000704F00000000	1978-09-20 00:00:00	TENNINGS LANG	12	94	0	B/86242-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199001	61	I. N. R. NO. 1526 (HINDI, MARATHI, GUJARATI....)	1978	120	6	U-86499-MUM	245.00	0x00006F5300000000	1978-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83750-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199002	44	SCOUT AND GUIDE CAMP	1977	120	6	U-85082-MUM	244.00	0x00006E7C00000000	1977-06-10 00:00:00	THE EDUCATION EXPANSION OFFICER.	12	88	0	B/81101-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER.	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199003	61	I. N. R. NO. 1526 (HINDI, PUNJABI & URDU)	1978	120	6	U-86500-MUM	298.00	0x00006F5300000000	1978-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83746-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199004	61	ANCHOR ELECTRICAL GOODS	1977	120	6	U-85589-MUM	30.48	0x00006ED300000000	1977-09-05 00:00:00	M/S. KRSNA MOVIES	12	92	0	B/82083-MUM	105	110	107	N	M/S. KRSNA MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199005	44	SMALL POX	1977	120	6	U-83830-MUM	99.00	0x00006E2100000000	1977-03-11 00:00:00	DR. D. P. NAMDEV. (INDIA)	12	363	0	B/80606-MUM	105	110	107	N	DR. D. P. NAMDEV.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199006	61	IMMUNISE AND PROTECT YOUR CHILD  (HIN, MAR, GUJ, TAM....)	1978	120	6	U-88238-MUM	272.00	0x0000704F00000000	1978-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/6542-65-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199007	61	KOLYNOS	1977	120	6	U-85590-MUM	15.24	0x00006ED300000000	1977-09-05 00:00:00	M/S. KRSNA MOVIES ENTERPRISES	12	92	0	B/82084-MUM	105	110	107	N	M/S. KRSNA MOVIES ENTERPRISES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199008	52	THE CHIEF SCOUT THE PRINCE DHIRENDRA	1977	120	6	U-83831-MUM	167.64	0x00006E2100000000	1977-03-11 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/80552-MUM	105	110	108	N	TIRTHALAL SHRESTHA.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199009	51	NETAJI PALKAR - TRL	1977	120	6	U-85083-MUM	108.50	0x00006E7F00000000	1977-06-13 00:00:00	SUGAM MOVIES.	12	94	0	B/81254-MUM	105	110	107	N	SUGAM MOVIES.	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199010	61	THE RICHEST SEA IN THE WORLD	1977	120	6	U-85591-MUM	594.36	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/81869-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	5	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199011	61	SHIPWRECK - TRL	1978	120	6	U-88239-MUM	43.89	0x0000705000000000	1978-09-21 00:00:00	JOSEPH RAFFILL	12	94	0	B/86089-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199012	61	CITIZENS OF THE CORAL	1977	120	6	U-85592-MUM	280.11	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/81873-MUM	105	110	108	N	WORLD WILDLIFE FUND	2	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199013	52	HIS MAJESTY'S VISIT TO CENTRAL DEVELOPMENT ZONE - 032	1977	120	6	U-83832-MUM	736.70	0x00006E2100000000	1977-03-11 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/80553-MUM	105	110	108	N	TIRTHALAL SHRESTHA.	3	736.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199014	61	JEZEBEL	1977	120	6	U-85593-MUM	280.11	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81877-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	3	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199015	54	SAAL SOLVAN CHADYA	1977	120	6	U-85084-MUM	3244.60	0x00006E7F00000000	1977-06-13 00:00:00	ALPNA FILMS.	12	87	176	B/81232-MUM	105	109	107	N	KISHORE SAIGAL.	14	3244.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199016	54	SAAL SOLVAN CHADYA	1977	120	6	U-85084-MUM	3244.60	0x00006E7F00000000	1977-06-13 00:00:00	ALPNA FILMS.	12	87	176	B/81232-MUM	105	109	107	N	KISHORE SAIGAL.	14	3244.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199017	52	MAHENDRA JAYANTI AND CONSTITUTION DAY - 032	1977	120	6	U-83833-MUM	144.00	0x00006E2100000000	1977-03-11 00:00:00	M/S. ROYAL NEPAL FILM CORP. KATHMANDU. (NEPAL)	12	91	0	B/80551-MUM	105	110	108	N	TIRTHLAL SHRESTHA.	1	144.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199018	61	THE IMPORTANCE OF BIOAVAILABILITY IN EFFECTIVE DRUG THERAPY	1978	120	6	U-88240-MUM	167.64	0x0000705100000000	1978-09-22 00:00:00	CYGNET GUILD COMMUNICATIONS	12	363	0	B/86044-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199019	61	CALL OF THE FISH EAGLE	1977	120	6	U-85594-MUM	280.11	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81876A-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	3	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199020	43	PAHLE AYA PAHLE PAYA	1977	120	6	U-85085-MUM	60.96	0x00006E8000000000	1977-06-14 00:00:00	RAVI ARORA.	12	92	0	B/81351-MUM	105	110	107	N	OMI ARORA FILMS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199021	52	SHUSHOVAN SAMAROHA - 031	1977	120	6	U-83834-MUM	188.00	0x00006E2100000000	1977-03-11 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	91	0	B/80550-MUM	105	110	108	N	TIRTHLAL SHRESTHA.	1	188.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199022	61	GHOST TOWN	1977	120	6	U-85595-MUM	280.11	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81878-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	3	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199023	61	TRAPPED	1978	120	6	U-88241-MUM	87.78	0x0000705100000000	1978-09-22 00:00:00	GENE W WEISS	12	88	0	B/86599-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199024	61	EAGLE COME HOME	1977	120	6	U-85596-MUM	594.96	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/81868-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	5	594.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199025	44	NAI YUG KI SARTHI	1977	120	6	U-85086-MUM	225.00	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER.	12	363	0	B/81100-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199026	61	ORANGUTAN	1977	120	6	U-85597-MUM	594.36	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/81866-MUM	105	110	108	N	WORLD WILDLIFE FUND INDIA	6	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199027	54	PUNJAB NEWS REEL NO. 40	1978	120	6	U-88242-MUM	293.00	0x0000705100000000	1978-09-22 00:00:00	DIR. INFORMATION & PUBLICITY, GOVT. OF PUNJAB	12	91	0	B/86715-MUM	105	110	107	N	S. B. DURGA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199028	44	BHARTIYAM PART II	1977	120	6	U-85087-MUM	185.00	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER.	12	363	0	B/81098-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER.	1	185.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199029	61	BLOOD THE PRICELESS GIFT	1977	120	6	U-85598-MUM	121.92	0x00006ED500000000	1977-09-07 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/81708-MUM	105	110	108	N	BLOOD BANK ASSOCIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199030	54	PUNJAB NEWS REEL NO. 41	1978	120	6	U-88243-MUM	287.00	0x0000705100000000	1978-09-22 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/86716-MUM	105	110	107	N	S. B. DURGA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199031	44	PRAYASHCHIT	1977	120	6	U-85599-MUM	3998.00	0x00006ED500000000	1977-09-07 00:00:00	ANOOP SHARMA, M/S. K. S. FILMS	12	87	176	B/82087-MUM	105	109	107	N	M/S. SHARMA	1	3998.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199032	44	BHARTIYAM PART I	1977	120	6	U-85088-MUM	244.00	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER.	12	363	0	B/81097-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199033	61	BEYOND THE NAKED EYE	1976	120	6	U-81520-MUM	207.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77621-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199034	44	SHIKSHA KE UNNAYAK SRI BAHUGUNA	1977	120	6	U-85089-MUM	252.00	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER.	12	363	0	B/81099-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199035	61	INDIAN NEWS REVIEW NO. 1508 (HIN, TAM, TEL.........)	1977	120	6	U-85600-MUM	232.00	0x00006ED500000000	1977-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/82209-19-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199036	61	TOM THUMB - TRL	1977	120	6	U-85090-MUM	99.36	0x00006E8000000000	1977-06-14 00:00:00	MICHEL BOISROUD. (FRANCE)	12	94	0	B/80269-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199037	61	FIGHT FOR BREATH	1976	120	6	U-81521-MUM	137.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77598-MUM	105	110	108	N	CANADIAN HIGH COMMISSION .	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199038	85	THE WATER MOVIE	1978	120	6	U-88244-MUM	87.78	0x0000705100000000	1978-09-22 00:00:00	WARREN  FRANKILIN AND RONDAF PRTRIDGE	12	88	0	B/86600-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199039	44	KALI TOPI LAAL RUMAL - TRL	1977	120	6	U-85091-MUM	88.00	0x00006E8000000000	1977-06-14 00:00:00	JANTA CHITRA.	12	94	0	B/80115-MUM	105	110	107	N	JANTA CHITRA.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199040	61	MR. FROG WENT A COURTING	1976	120	6	U-81522-MUM	59.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77624-MUM	105	110	108	N	CANADIAN HIGH CIMMISSION.	1	59.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199041	85	DANCE NINE	1978	120	6	U-88245-MUM	54.86	0x0000705100000000	1978-09-22 00:00:00	DORIS CHASE	12	88	0	B/86601-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199042	61	CHANGING TIMES CHANGING NEEDS	1977	120	6	U-83835-MUM	465.00	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80540-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199043	61	THE COME ALIVE WAY	1978	120	6	U-88001-MUM	26.00	0x0000702F00000000	1978-08-19 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/85381-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199044	61	TICKETS S.V.P.	1976	120	6	U-81523-MUM	108.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77618-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199045	44	AANGANWADI	1977	120	6	U-83836-MUM	294.00	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80426-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199046	61	ANYWHERE TO EVERY WHERE	1976	120	6	U-81524-MUM	128.00	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77625-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	128.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199047	61	RICE BRAN OIL	1976	120	6	U-81525-MUM	121.92	0x00006CF000000000	1976-05-10 00:00:00	DENTSU MSTION PICTURE, JAPAN.	12	88	0	B/77651-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199048	44	ZAMANAT	1977	120	6	U-85092-MUM	3726.48	0x00006E8100000000	1977-06-15 00:00:00	V. K. SOBTI.	12	87	176	B/80022-MUM	105	109	107	N	GAUTAM PICTURES.	15	3765.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199049	43	AME PARDESHI PAAN - TRL	1977	120	6	U-85093-MUM	115.25	0x00006E8100000000	1977-06-15 00:00:00	PRESTIGE PICTURES OF INDIA.	12	94	0	B/81374-MUM	105	110	107	N	PRESTIGE PICTURES OF INDIA.	1	115.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199050	61	SQUIGGLE  (ENGLISH - SOUND ONLY)	1976	120	6	U-81526-MUM	58.82	0x00006CF000000000	1976-05-10 00:00:00	CINE INC. (USA)	12	363	0	B/77830-MUM	105	110	108	N	U.S.I.S.	1	58.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199051	44	DESHRATNA RAJENDRA PRASAD	1977	120	6	U-85094-MUM	811.00	0x00006E8100000000	1977-06-15 00:00:00	ARVIND KUMAR SINHA.	12	363	0	B/81353-MUM	105	110	107	N	ARVIND KUMAR SINHA.	3	811.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199052	61	CYCLES	1976	120	6	U-81527-MUM	120.7	0x00006CF100000000	1976-05-11 00:00:00	AMERICAN FILM INSTITUTE. (USA)	12	363	0	B/77836-MUM	105	110	108	N	U.S.I.S.	1	120.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199053	61	I' M A TRAIN (SHORTER VERSION)	1977	120	6	U-85095-MUM	13.70	0x00006E8100000000	1977-06-15 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/81407-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199054	61	ZORRO - TRL	1977	120	6	U-85096-MUM	44.81	0x00006E8100000000	1977-06-15 00:00:00	LUCIANO MARTINO.	12	94	0	B/79174-MUM	105	110	108	N	ALLIED ARTISTS OF INDIA.	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199055	61	NATURE MORTE AUX FRUITS	1976	120	6	U-81528-MUM	21.95	0x00006CF100000000	1976-05-11 00:00:00	MALI COHEN. (USA)	12	363	0	B/77832-MUM	105	110	108	N	U.S.I.S.	1	21.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199056	44	DHOOP CHHAON - TRL	1977	120	6	U-85097-MUM	115.82	0x00006E8100000000	1977-06-15 00:00:00	S. N. JAIN.	12	94	0	B/81425-MUM	105	110	107	N	TRISHUL.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199057	61	REFRACTORY BRICKS	1976	120	6	U-81529-MUM	121.92	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MATION PICTUEC COMPANCY TOKYA.	12	88	0	B/77650-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199058	129	INDIAN NEWS REVIEW NO. 1496	1977	120	6	U-85098-MUM	217.00	0x00006E8100000000	1977-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA .	12	91	0	B/81421-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA .	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199059	85	AIRBORN	1978	120	6	U-88246-MUM	43.89	0x0000705100000000	1978-09-22 00:00:00	JAN ROSS	12	88	0	B/86598-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199060	129	INDIAN NEWS REVIEW NO. 1496 (WESTERN EDITION)	1977	120	6	U-85099-MUM	290.00	0x00006E8100000000	1977-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/81420-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199061	85	RED BALL	1978	120	6	U-88247-MUM	32.92	0x0000705100000000	1978-09-22 00:00:00	STEVE SEGAL	12	88	0	B/86597-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	32.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199062	61	FLAT YARN BAG MAKING PLANT	1976	120	6	U-81530-MUM	121.92	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MOTION PICTURE CO. LTD. (JAPAN)	12	88	0	B/77652-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199063	43	MAHITICHITRA NO. 253 A	1977	120	6	U-85100-MUM	164.64	0x00006E8100000000	1977-06-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/81409-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199064	85	FANTASY	1978	120	6	U-88248-MUM	43.89	0x0000705100000000	1978-09-22 00:00:00	VINCENT COLLINS	12	88	0	B/86596-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199065	61	RICE MILLING PLANT	1973	120	6	U-81531-MUM	121.92	0x000068A900000000	1973-05-11 00:00:00	DENTSU MOTION PICTURE CO. (JAPAN)	12	88	0	B/77649-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199066	85	EXPERIMENTAL	1978	120	6	U-88249-MUM	137.16	0x0000705100000000	1978-09-22 00:00:00	ROBIN LEHMAN	12	363	0	B/86595-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199067	44	BHANWAR - TRL	1976	120	6	U-81532-MUM	94.49	0x00006CF100000000	1976-05-11 00:00:00	B. CHANDRASEKAR.	12	94	0	B/77847-MUM	105	110	107	N	B. CHANDRASEKAR.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199068	85	SCRAMBLE	1978	120	6	U-88250-MUM	43.89	0x0000705100000000	1978-09-22 00:00:00	RICH HARPER	12	88	0	B/86594-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199069	85	THE SWISS YEAR - CUSTOMS AND TRADITIONS IN SWITZERLAND	1978	120	6	U-88251-MUM	270.00	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICER	12	363	0	B/86606-MUM	105	110	108	N	SWISS CUNSULATE	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199070	85	GYMNAESTRADA	1978	120	6	U-88252-MUM	151.00	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	B/86607-MUM	105	110	108	N	SWISS COSULATE	1	151.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199071	61	SWITZERLAND'S ETERNAL ICE	1978	120	6	U-88253-MUM	230.00	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	B/86609-MUM	105	110	108	N	SWISS CONSULATE	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199072	44	YOUR FAVOURITE NAPRO	1976	120	6	U-82024-MUM	30.48	0x00006D2600000000	1976-07-03 00:00:00	AMAR SINGH, FILMIC.	12	92	0	B/7827-MUM	105	110	107	N	AMAR SINGH, FILMIC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199073	61	THE VIKING WHO CAME FROM THE SOUTH	1976	120	6	U-81533-MUM	84.65	0x00006CF100000000	1976-05-11 00:00:00	COPOLLI & ZAMRETTI RONRE.	12	94	0	B/77390-MUM	105	110	107	N	SRI GANESH PRASAD MOVIES.	1	84.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199074	53	GAPA HELEBI SATA	1976	120	6	U-82025-MUM	4080.00	0x00006D2600000000	1976-07-03 00:00:00	S. C. MULLICK, SWATI FILMS.	12	87	176	C-863-MUM	105	109	107	N	SWATI FILMS.	17	4080.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199075	70	BALGRAM ( VASTU VIDHI )	1978	120	6	U-88254-MUM	121.92	0x0000705200000000	1978-09-23 00:00:00	SHREYAS FOUNDATION	12	91	0	B/86940-MUM	105	110	107	N	SHREYAS FOUNDATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199076	44	UPTRON	1978	120	6	U-88002-MUM	39.62	0x0000702F00000000	1978-08-19 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/80191-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199077	44	THE KILLER (MARATHI, GUJARATI, TAMIL....)	1978	120	6	U-88003-MUM	30.48	0x0000702F00000000	1978-08-19 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/86198-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199078	61	THE APPENZELL	1978	120	6	U-88255-MUM	153.00	0x0000705200000000	1978-09-23 00:00:00	MOTION PICTURE ENTERPRISES TARRYTOWN NEW YORK	12	363	0	B/86608-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199079	61	DEPRESSION : A FAMILY PHYSICIAN'S POINT OF VIEW	1976	120	6	U-81534-MUM	231.65	0x00006CF100000000	1976-05-11 00:00:00	DRAGON / CRI. (USA)	12	88	0	B/77416-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199080	129	CMEA AFTER 25 YEARS	1977	120	6	U-82035-MUM	656.00	0x00006E9800000000	1977-07-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	88	0	B/78046-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	6	656.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199081	61	INDIAN NEWS REVIEW NO. 1558 (HINDI, MARATHI, GUJARATI.....)	1978	120	6	U-88004-MUM	146.00	0x0000703100000000	1978-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1978-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	146.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199082	44	SUPER RIN STRIKES WHITER	1978	120	6	U-88256-MUM	26.82	0x0000705200000000	1978-09-23 00:00:00	M/S. G'S FILMSHOP	12	92	0	B/86725-MUM	105	110	107	N	M/S. G'S FILMSHOP	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199083	44	KAMAL HAI	1978	120	6	U-88257-MUM	45.72	0x0000705200000000	1978-09-23 00:00:00	FAR PRODUCTIONS	12	92	0	B/86738-MUM	105	110	107	N	FAR PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199084	58	AROUND THE SOVIET UNION NO. 112	1976	120	6	U-82036-MUM	112.00	0x00006D2B00000000	1976-07-08 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION.	12	366	0	B/78051-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199085	61	TOILET SOAP PLANT	1976	120	6	U-81535-MUM	121.92	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MOLION PICTURE CO. LTD. TOKYO. (JAPAN)	12	88	0	B/77648-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199086	61	BREAKING POINT - TRL	1978	120	6	U-88005-MUM	59.74	0x0000703100000000	1978-08-21 00:00:00	CLAUDE HEROUX	12	94	0	B/85036-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199087	61	COLGATE PALMOLIVE YOUNG INDIA SPORT COMPLEX	1978	120	6	U-88258-MUM	73.15	0x0000705200000000	1978-09-23 00:00:00	M/S. FILM 5	12	92	0	B/86512-MUM	105	110	107	N	M/S. FILM 5	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199088	129	BEYOND THE SAND HILLS	1976	120	6	U-82037-MUM	198.00	0x00006D2B00000000	1976-07-08 00:00:00	TURKEMEN FILM STUDIOS PRODUCTION. (USSR)	12	366	0	B/78061-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	2	198.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199089	61	A LIVING TRADITION	1978	120	6	U-88259-MUM	398.98	0x0000705200000000	1978-09-23 00:00:00	H. V. MAHARUDRIAH - SHETTY	12	363	0	B/86714-MUM	105	110	107	N	SAMRAT FILMS	2	398.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199090	61	MAN AND HIS CULTURE	1978	120	6	U-88006-MUM	93.85	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85003-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	93.85	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199091	61	PICTURES OUT OF MY LIFE	1976	120	6	U-81536-MUM	153.00	0x00006CF100000000	1976-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/77623-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199092	61	STEPAN'S DAUGHTER - TRL	1978	120	6	U-88007-MUM	70.00	0x0000703100000000	1978-08-21 00:00:00	LENFILM STUDIO	12	94	0	B/86033-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199093	43	HOW THE DONKEY SOUGHT HAPPINESS	1976	120	6	U-82038-MUM	112.00	0x00006D2B00000000	1976-07-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS. (USSR)	12	366	0	B/78093-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	1	112.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199094	61	THREE FOX FABLES	1978	120	6	U-88008-MUM	122.83	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85734-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199095	61	BOLT NUT MAKING PLANT	1976	120	6	U-81537-MUM	121.92	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MOTION PICTURE CO. LTD	12	88	0	B/77653-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199096	61	THE WATER CYCLE	1978	120	6	U-88009-MUM	119.78	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85732-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199097	61	BUILD SAFELY WITH ASBESTOS	1978	120	6	U-88260-MUM	137.08	0x0000705200000000	1978-09-23 00:00:00	ASBESTOS RESEARCH COUNCIL	12	363	0	B/86695-MUM	105	110	108	N	AMA EDUCATIONAL FILMS PVT. LTD.	1	137.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199098	61	THE NIGHT BEFORE CHRISTMAS	1978	120	6	U-88010-MUM	120.09	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85732A-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199099	61	HARE AND THE TORTOISE	1978	120	6	U-88011-MUM	120.09	0x0000703200000000	1978-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85735-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199100	61	ASSASSINATION - TRL	1978	120	6	U-88261-MUM	101.80	0x0000705200000000	1978-09-23 00:00:00	OLIVER A. UNGER	12	94	0	B/86218-MUM	105	110	108	N	FILM FINANCE CORPORTION	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199101	61	FOLLOW ME	1976	120	6	U-82039-MUM	2541.07	0x00006D2C00000000	1976-07-09 00:00:00	HAL B. WALLIS. (U.S.A)	12	87	176	B/78220-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2546.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199102	61	ELEPHANT BABY	1978	120	6	U-88012-MUM	123.13	0x0000703200000000	1978-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85736-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199103	61	WHEN SEPTEMBER COMES - TRL	1978	120	6	U-88262-MUM	75.00	0x0000705200000000	1978-09-23 00:00:00	MOSFILM STUDIO	12	94	0	B/86288-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199104	61	RIKKI THE BABY MONKEY	1978	120	6	U-88013-MUM	121.61	0x0000703200000000	1978-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85731-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199105	61	TRANQUILITY DENIED	1976	120	6	U-81538-MUM	528.00	0x00006CF100000000	1976-05-11 00:00:00	MERCK SHARP & DOHME PROP. LTD. (AUSTRALIA)	12	88	0	B/77727-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	528.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199106	61	EULERIAN & LAGRANGIAN DESC FLUID MECHANICS	1978	120	6	U-88014-MUM	296.26	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85716-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199107	61	INDIAN NEWS REVIEW 1563  (HIN, MAR, GUJ, TAM, TEL.... )	1978	120	6	U-88263-MUM	212.00	0x0000705400000000	1978-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/86870-85-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199108	61	DEFORMATION OF CONTINUOUS MEDIA	1978	120	6	U-88015-MUM	420.62	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85731A-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	420.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199109	61	CESAR AND ROSALIE	1976	120	6	U-82040-MUM	2877.31	0x00006D2C00000000	1976-07-09 00:00:00	FILDBROC - UPF (PARIS)	12	87	176	B/77749-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	6	2894.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199110	44	GLYCODIN	1978	120	6	U-88264-MUM	30.48	0x0000705400000000	1978-09-25 00:00:00	FILM MEDIA	12	92	0	B/86729-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199141	61	NEW WAY TO HAPPINESS	1977	120	6	U-83843-MUM	233.47	0x00006E2500000000	1977-03-15 00:00:00	P. C. JOSHI. (INDIA)	12	363	0	B/80604-MUM	105	110	107	N	P. C. JOSHI.	2	233.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199111	61	STRATIFIED FLOW	1978	120	6	U-88016-MUM	291.38	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85117-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	291.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199112	54	MAIN PAPI TUM BAKSHANHAR	1976	120	6	U-81539-MUM	3297.04	0x00006CF100000000	1976-05-11 00:00:00	ASHU RAJ FILMS.	12	87	176	B/77642-MUM	105	109	107	N	KANWAL BRALA.	15	3397.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199113	61	OFFER IT WITH PRIDE SMOKE IT WITH PLEASURE	1978	120	6	U-88265-MUM	41.15	0x0000705400000000	1978-09-25 00:00:00	FILM MEDIA	12	92	0	B/86728-MUM	105	110	107	N	FILM MEDIA	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199114	61	LOW REYNOLDS NUMBER FLOW	1978	120	6	U-88017-MUM	364.23	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85718-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	364.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199115	61	THE QUICK EYE LOTION	1978	120	6	U-88266-MUM	30.48	0x0000705500000000	1978-09-26 00:00:00	FILM MEDIA	12	92	0	B/86778-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199116	61	EVERY NEED - EVERY BUDGET	1976	120	6	U-82041-MUM	30.48	0x00006D2C00000000	1976-07-09 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/78410-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199117	44	WHAT'S GOOD ABOUT FOOD	1977	120	6	U-83837-MUM	271.00	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80516-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199118	208	MAHARASHTRA NEWS NO. 318	1978	120	6	U-88018-MUM	180.00	0x0000703300000000	1978-08-23 00:00:00	THE DIR.GEN.OF INF. & PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/86364-70-MUM	105	110	107	N	THE DIR.GEN.OF INF. & PUB.REL.GOVT.OF MAHARASHTRA	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199119	61	ENERGY PROBLEMS AND JAPAN	1978	120	6	U-88267-MUM	115.82	0x0000705500000000	1978-09-26 00:00:00	INTERNATIONAL MOTION PICTURE CO. TOKYO	12	88	0	B/86399-MUM	105	110	108	N	COSULATE GENERAL OF JAPAN	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199120	70	BHARTIYA TIRTH	1976	120	6	U-82042-MUM	1828.80	0x00006D2C00000000	1976-07-09 00:00:00	SHREE GOSWAMI TRIVIKRAMA CHARYAJI.	12	363	0	B/78335-MUM	105	110	107	N	BRIJBEHARI SHARMA.	4	1828.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199121	44	MEDICINES FOR MILLIONS	1977	120	6	U-83838-MUM	333.00	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80280-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199122	61	THE MELODIOUS VEENA	1976	120	6	U-82043-MUM	23.01	0x00006D2C00000000	1976-07-09 00:00:00	FILM 5	12	92	0	B/78338-MUM	105	110	107	N	FILM 5	1	23.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199123	61	WHAT IS AREA	1976	120	6	U-81540-MUM	223.50	0x00006CF100000000	1976-05-11 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77687-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	223.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199124	61	NATURAL DOMAIN BIRDS & ANIMALS IN JAPAN	1978	120	6	U-88268-MUM	274.32	0x0000705500000000	1978-09-26 00:00:00	SAKURA MOTION PICTURE, TOKYO	12	88	0	B/86397-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199125	44	PAPU	1977	120	6	U-83839-MUM	30.48	0x00006E2400000000	1977-03-14 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/80544-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199126	43	MAHITICHITRA NO. 284	1978	120	6	U-88019-MUM	198.12	0x0000703300000000	1978-08-23 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	91	0	B/86354-MUM	105	110	107	N	ASSTT.DIR.OF INFORMATION GOVT.OF GUJARAT	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199127	61	OUR FRIEND THE ATOM	1976	120	6	U-81541-MUM	550.76	0x00006CF200000000	1976-05-12 00:00:00	WALT DISNEY PRODUCTIONS.	12	88	0	B/77859-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	550.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199128	44	25% SE JYADA BACHAIYE	1976	120	6	U-82044-MUM	30.48	0x00006D2C00000000	1976-07-09 00:00:00	FILM 5	12	92	0	B/78339-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199129	61	THE DEAR BOY	1977	120	6	U-83840-MUM	2221.00	0x00006E2400000000	1977-03-14 00:00:00	MOSFILM STUDIO (USSR)	12	87	176	B/80079-MUM	105	109	108	N	SOVEXPORTFILM.	8	2221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199130	44	UTTAR PRADESH SAMACHAR - 54	1978	120	6	U-88269-MUM	291.69	0x0000705600000000	1978-09-27 00:00:00	THE DIR. OF INFORMATION & PUBLIC RELATION, U. P.	12	91	0	B/86956-MUM	105	110	107	N	DHIRENDRA PANDE	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199131	61	THE COMPASSIONATE FATHER & THE DIVINE THEME (PART I)	1978	120	6	U-88020-MUM	243.84	0x0000703400000000	1978-08-24 00:00:00	SOCIETY FOR AVATAR MEHER BABA	12	363	0	B/86272-MUM	105	110	108	N	M. A. KARKARIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199132	61	TIRAKI - TA - DHA	1976	120	6	U-82045-MUM	23.01	0x00006D2C00000000	1976-07-09 00:00:00	FILM 5	12	92	0	B/78351-MUM	105	110	107	N	FILM 5	1	23.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199133	61	VOLUME OF A SOLID OF REVOLUTION	1976	120	6	U-81542-MUM	100.58	0x00006CF200000000	1976-05-12 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77689-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199134	61	THE RIGHT TO BELIEVE	1977	120	6	U-83841-MUM	658.37	0x00006E2400000000	1977-03-14 00:00:00	MARC SEIGEL (USA)	12	88	0	B/80271-MUM	105	110	108	N	U. S. I. S.	2	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199135	85	GIRAFFE	1978	120	6	U-88021-MUM	112.78	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85605-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	112.78	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199136	61	VOLUME BY SHELLS	1976	120	6	U-81544-MUM	121.92	0x00006CF200000000	1976-05-12 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77690-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199137	43	MAHITICHITRA NO. 286	1978	120	6	U-88270-MUM	243.84	0x0000705600000000	1978-09-27 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/86884-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (I) GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199138	61	THE EYE OF THE BEHOLDER	1977	120	6	U-83842-MUM	328.00	0x00006E2400000000	1977-03-14 00:00:00	STUART REYNOLDS PRODUCTION (U.K.)	12	88	0	B/79338-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENT PVT. LTD.	1	328.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199139	61	I AM THE ONLY ME	1978	120	6	U-88022-MUM	66.51	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85606-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	66.51	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199140	44	HERCULES CYCLE	1976	120	6	U-82046-MUM	22.86	0x00006D2C00000000	1976-07-09 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/78348-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199142	61	TOMORROW WINTER COMES	1976	120	6	U-81545-MUM	304.00	0x00006CF200000000	1976-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77619-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199143	85	ELEPHANT	1978	120	6	U-88023-MUM	117.64	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85604-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	117.64	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199144	51	MAHARASHTRA NEWS NO. 320 (HINDI)	1978	120	6	U-88271-MUM	160.00	0x0000705600000000	1978-09-27 00:00:00	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	12	91	0	B/86942-43-MUM	105	110	107	N	DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTR	1	160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199145	61	RATOPOLIS	1976	120	6	U-81546-MUM	640.00	0x00006CF200000000	1976-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77620-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	640.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199146	61	WHERE ARE YOU IN YOUR FAMILY	1978	120	6	U-88024-MUM	66.51	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85607-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	66.51	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199147	43	MAHITICHITRA NO. 248	1977	120	6	U-83844-MUM	198.12	0x00006E2500000000	1977-03-15 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT INDIA	12	91	0	B/80630-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199148	61	STORMS: THE RESTLESS ALMOSPHERE SUPER	1978	120	6	U-88025-MUM	244.41	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85603-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	244.41	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199149	61	THE CLASSIC	1976	120	6	U-82047-MUM	30.48	0x00006D2C00000000	1976-07-09 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/78347-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199150	61	YOUR SAFETY  MEASURE	1978	120	6	U-88272-MUM	30.48	0x0000705600000000	1978-09-27 00:00:00	NEO FILMS	12	92	0	B/86694-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199151	61	TOMMORROW IS TOO LATE	1976	120	6	U-81547-MUM	322.00	0x00006CF200000000	1976-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77616-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199152	61	LIFE IS SUCH A BEAUTIFUL THING	1977	120	6	U-83845-MUM	30.48	0x00006E2700000000	1977-03-17 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS. (INDIA)	12	92	0	B/80546-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199153	61	THE LANGUAGES OF MAPS	1978	120	6	U-88026-MUM	116.43	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85602-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	116.43	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199154	61	GATEWAY TO PROSPERITY (SHORTER VERSION)	1976	120	6	U-82048-MUM	286.00	0x00006D2C00000000	1976-07-09 00:00:00	H. M. K. MURTHY.	12	88	0	B/78426-MUM	105	110	107	N	H. M. K. MURTHY.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199155	61	COMPLAN THE COMPLETE HEALTH DRINK	1977	120	6	U-83846-MUM	29.87	0x00006E2700000000	1977-03-17 00:00:00	PAN FILMS. (INDIA)	12	92	0	B/80601-MUM	105	110	107	N	PAN FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199156	129	INDIAN NEWS REVIEW NO. 1439  (MAR., GUJ., TEL., KANN.....)	1976	120	6	U-81548-MUM	217.00	0x00006CF200000000	1976-05-12 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/77872-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199157	61	CHINATOWN - TRL	1977	120	6	U-83847-MUM	93.11	0x00006E2700000000	1977-03-17 00:00:00	ROBERT EVANS (U.S.A.)	12	94	0	B/80511-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	93.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199158	44	NELCO TAPI	1976	120	6	U-82049-MUM	30.18	0x00006D2C00000000	1976-07-09 00:00:00	SRI.	12	92	0	B/78409-MUM	105	110	107	N	K. S. RAJU, M/S. SRI.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199159	61	IN PURSUIT OF SENSITIVITY : MINIATURE IN ART & SCIENCE	1978	120	6	U-88273-MUM	289.50	0x0000705600000000	1978-09-27 00:00:00	CINESELL INC. TOKYO	12	363	0	B/86398-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	289.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199160	61	AND THEN THERE WERE TWO	1978	120	6	U-88027-MUM	247.50	0x0000703500000000	1978-08-25 00:00:00	MILLBANK FILMS LTD.	12	363	0	B/86289A-MUM	105	110	108	N	S. C. KALE, DIR. RES. (TECH.) CENTRAL LABOUR INST.	2	247.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199161	61	PROBLEM SOLVING - BASIC PRINCIPLES	1977	120	6	U-83848-MUM	240.27	0x00006E2700000000	1977-03-17 00:00:00	RANK ALDIS INDUSTRIAL SERVICES (U.K.)	12	88	0	B/80468-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	240.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199162	44	2 BAND NELCO TAPI	1976	120	6	U-82050-MUM	30.18	0x00006D2C00000000	1976-07-09 00:00:00	SRI.	12	92	0	B/78408-MUM	105	110	107	N	K. S. RAJU, M/S. SRI.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199163	129	INDIAN NEW REVIEW NO. 1439  (NORTHERN EDITION)    (PUN. & URDU)	1976	120	6	U-81549-MUM	284.00	0x00006CF200000000	1976-05-12 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/77873-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199164	61	THREE BY BALLANCHINE	1978	120	6	U-88274-MUM	645.54	0x0000705600000000	1978-09-27 00:00:00	WNET/13 EDUCATIONAL BROADCASHING CORPORATION	12	363	0	B/86709-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	645.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199165	61	WHEN FIVE STARTS	1978	120	6	U-88028-MUM	207.26	0x00006FF800000000	1978-06-25 00:00:00	MILLBANK FILMS LTD.	12	363	0	B/86292-MUM	105	110	108	N	S. C. KALE, DIR. RES. (TECH.) CENTRAL LABOUR INST.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199166	61	SPRING FESTIVAL	1976	120	6	U-82051-MUM	906.00	0x00006D2C00000000	1976-07-09 00:00:00	MAHARISHI INTERNATIONAL UNIVERSITY. (M. I. U.)	12	363	0	B/78505-MUM	105	110	108	N	MAHARISHI INSTITUTE OF CREATIVE INTELLIGENCE.	2	906.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199167	43	MAHITICHITRA NO. 227	1976	120	6	U-81550-MUM	274.32	0x00006CF200000000	1976-05-12 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/77869-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199168	61	VISION ISSUE NO. 75	1978	120	6	U-88275-MUM	302.06	0x0000705700000000	1978-09-28 00:00:00	EARLE LUBY INC.	12	363	0	B/86393-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	302.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199169	61	THE NEW TRUCK DILEMMA	1977	120	6	U-83849-MUM	249.00	0x00006E2700000000	1977-03-17 00:00:00	GUILD SOUND & VISION LTD. (U.K.)	12	88	0	B/80469-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	249.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199170	44	AAP KI SURAKSHA KA SADAN	1978	120	6	U-88276-MUM	30.48	0x0000705700000000	1978-09-28 00:00:00	NEO FILMS	12	92	0	B/86816-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199171	61	PHASE TV - TRL	1976	120	6	U-81551-MUM	77.25	0x00006CF200000000	1976-05-12 00:00:00	PAUL B. RADIN. (USA)	12	94	0	B/77745-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA.	1	77.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199172	44	SWASTIK NEEM SOAP	1978	120	6	U-88277-MUM	30.48	0x0000705700000000	1978-09-28 00:00:00	NEO FILMS	12	92	0	B/86815-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199173	61	LIMIT	1976	120	6	U-81552-MUM	121.92	0x00006CF200000000	1976-05-12 00:00:00	MODERN LEARNING AIDS. (USA)	12	88	0	B/77683-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199174	61	BUCCAL PETOCIN (INDUCTION OR STIMULATION OF LABOUR)	1976	120	6	U-81553-MUM	124.97	0x00006CF200000000	1976-05-12 00:00:00	VISUAL CONCEPTS INCORPORATED.  (USA)	12	363	0	B/77009-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199175	44	VISHVA HINDI SAMMELAN	1976	120	6	U-82052-MUM	296.00	0x00006D2F00000000	1976-07-12 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUB. REL.	12	363	0	B/78151-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199176	61	RAJA YOGA	1976	120	6	U-81554-MUM	861.00	0x00006CF400000000	1976-05-14 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS.	12	363	0	B/77902-MUM	105	110	107	N	S. SUKHDEV, M/S UNITED FILM ARTS.	3	861.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199177	61	SUMATRA	1976	120	6	U-82053-MUM	220.48	0x00006D2F00000000	1976-07-12 00:00:00	TOKYO FILM UNIT. (JAPAN)	12	88	0	B/78403-MUM	105	110	108	N	THE CONSUL FOR INDONESIA.	1	220.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199178	61	BALI	1976	120	6	U-82054-MUM	220.48	0x00006D2F00000000	1976-07-12 00:00:00	TOKYO FILM UNIT. (JAPAN)	12	88	0	B/78404-MUM	105	110	108	N	THE CONSUL FOR INDONESIA.	1	220.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199179	44	SELF SUFFICIENCY IN FERTILIZERS (ENG, MAR..)	1978	120	6	U-88278-MUM	413.00	0x0000705700000000	1978-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/86610-23-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199180	61	OUR VILLAGE ..... OUR HOME (HIN, MAR, GUJ, TAM, KANN, MAL...)	1978	120	6	U-88279-MUM	303.27	0x0000705700000000	1978-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/86795-809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199181	61	JAVA	1976	120	6	U-82055-MUM	220.48	0x00006D2F00000000	1976-07-12 00:00:00	TOKYO FILM UNIT. (JAPAN)	12	88	0	B/78402-MUM	105	110	108	N	THE CONSUL FOR INDONESIA.	1	220.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199182	129	INDIAN NEWS REVIEW NO. 1483 (MAR, GUJ, TAM, TEL, KANN, MAL......)	1977	120	6	U-83850-MUM	251.00	0x00006E2700000000	1977-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199183	61	OUR NURSE	1976	120	6	U-81555-MUM	273.00	0x00006CF400000000	1976-05-14 00:00:00	SOYUZMULTFILM STUDIOS MOSCOW USSR.	12	88	0	B/77738A-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199184	61	SCIENCE PEPORT 175 - A	1976	120	6	U-82056-MUM	163.07	0x00006D2F00000000	1976-07-12 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/78379-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199185	61	IN THE MIDDLE OF EUROPE	1977	120	6	U-83851-MUM	350.00	0x00006E2700000000	1977-03-17 00:00:00	DEUTSCHE REPORTAGEFILM.	12	363	0	B/80545-MUM	105	110	108	N	LUFTHANSA GERMAN AIRLINES	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199186	61	HOW TO CUT YOUR READING TIME	1977	120	6	U-83852-MUM	153.78	0x00006E2700000000	1977-03-17 00:00:00	RANK ALDIS INDUSTRIAL SERVICES (U.K.)	12	88	0	B/80513-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	153.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199187	61	LUCY CONVINGTON : NATIVE AMERICAN INDIAN	1978	120	6	U-88280-MUM	175.56	0x0000705700000000	1978-09-28 00:00:00	ODYSSEY PRODUCTION INC.	12	363	0	B/86773-MUM	105	110	108	N	INTERNATIONL COMMUNICATION AGENCY	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199188	61	THE DAY OF THE DOLPHINN - TRL	1976	120	6	U-81556-MUM	89.56	0x00006CF500000000	1976-05-15 00:00:00	ROBERT E. RELYEA.  (USA)	12	94	0	B/77279-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT.	1	89.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199189	61	SCIENCE REPORT 175 - B	1976	120	6	U-82057-MUM	152.40	0x00006D2F00000000	1976-07-12 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/78380-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199190	43	KULVADHU	1977	120	6	U-83853-MUM	4064.51	0x00006E2700000000	1977-03-17 00:00:00	CHITRA KALA MANDIR. (INDIA)	12	87	176	B/80557-MUM	105	109	107	N	CHITRA KALA MANDIR.	16	4064.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199191	85	MORNING COMES EVENING COMES	1977	120	6	U-83854-MUM	125.10	0x00006E2800000000	1977-03-18 00:00:00	SPACE APPLICATIONS CENTRE INDIAN SPACE RESEARCH OR	12	363	0	B/80488-MUM	105	110	107	N	SPACE APPLICATIONS CENTRE INDIAN SPACE RESEARCH OR	1	125.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199192	61	COLOURED PENCILS	1976	120	6	U-81557-MUM	277.00	0x00006CF500000000	1976-05-15 00:00:00	TELLINFILM  STUDIOS. (USSR)	12	88	0	B/77737A-MUM	105	110	108	N	SOVEXPORTFILM.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199193	61	FIRST OF ALL WATER	1977	120	6	U-83855-MUM	335.86	0x00006E2800000000	1977-03-18 00:00:00	S. R. STOCKHOLM (SWEDEN)	12	88	0	B/80084-MUM	105	110	108	N	ATLAS CAPCO (I) LTD.	1	335.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199194	44	DHARAM VEER	1977	120	6	U-83856-MUM	4540.00	0x00006E2800000000	1977-03-18 00:00:00	SUBHASH DESAI. (INDIA)	12	87	168	B/79579-MUM	105	109	107	N	SUBHASH DESAI.	18	4540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199195	85	WATER WATER EVERY WHER (NO COMMENTARY MUSIC ONLY)	1976	120	6	U-81558-MUM	61.26	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILMS BOARD OF CANADA.	12	88	0	B/77774-MUM	105	110	108	N	CONADIAN HIGH COMMISSION.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199196	44	DO SHOLAY	1977	120	6	U-83857-MUM	3557.98	0x00006E2900000000	1977-03-19 00:00:00	MOTI P. TOLANI (INDIA)	12	87	170	B/79458-MUM	105	109	107	N	M/S. TONANEY ENTERPRISES.	15	3605.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199197	61	AT LONG LAST	1976	120	6	U-81559-MUM	163.98	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILM BOARD OF  CANADA.	12	88	0	B/77775-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199198	44	JAGRITI	1977	120	6	U-83858-MUM	3920.03	0x00006E2900000000	1977-03-19 00:00:00	JAI FILMS PVT. LTD. (INDIA)	15	87	176	B/80243-MUM	105	109	107	N	JAI FILMS PVT. LTD.	15	3920.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199199	44	CHELYABINSK	1976	120	6	U-82058-MUM	110.00	0x00006D2F00000000	1976-07-12 00:00:00	SVEDLOVSK FILM STUDIOS. (USSR)	12	366	0	B/78038-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199200	44	AMAR SHILPI	1977	120	6	U-83859-MUM	3657.60	0x00006E2900000000	1977-03-19 00:00:00	VITHAL S. JHAVERI (INDIA)	12	87	166	B/80253-MUM	105	109	107	N	VITHAL S. JHAVERI	15	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199201	85	UNDER THE RAINBOW (NO COMMENTARY MUSIC ONLY)	1960	120	6	U-81560-MUM	119.17	0x0000562100000000	1960-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77773-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199202	61	BENEVOLENT AID WITH STRING OF LOVE	1977	120	6	U-83860-MUM	222.50	0x00006E2900000000	1977-03-19 00:00:00	DEB KUMAR BOSE PRODUCTION (INDIA)	12	363	0	B/80641-MUM	105	110	107	N	DEB KUMAR BOSE PRODUCTION	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199203	61	A MEASURE OF UNDERSTANDING	1977	120	6	U-83861-MUM	316.64	0x00006E2B00000000	1977-03-21 00:00:00	RANK ALDIS INDUSTRIAL SERVICES (U.K.)	12	88	0	B/80467-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	316.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199204	129	HOLIDAYS AND WEEKDAYS	1976	120	6	U-82059-MUM	223.00	0x00006D2F00000000	1976-07-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS. (USSR)	12	366	0	B/78089-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	2	223.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199205	61	SHAFT'S BIG SCORE - TRL	1977	120	6	U-83862-MUM	70.54	0x00006E2B00000000	1977-03-21 00:00:00	A STIRILING SILLIPHAN ROGER LEWIS (USA)	15	94	0	B/79743-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	70.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199206	44	JEEVAN ANTAR	1977	120	6	U-83863-MUM	112.00	0x00006E2B00000000	1977-03-21 00:00:00	SAVITA JAYANT, CHITRK. (INDIA)	12	363	0	B/80640-MUM	105	110	107	N	JAYANT JOSHI, CHITRK.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199207	42	THE DESERT AN ARENA OF LIFE	1976	120	6	U-82060-MUM	207.00	0x00006D2F00000000	1976-07-12 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM.	12	88	0	B/78114-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199208	58	EVERYTHING FOR MAN	1976	120	6	U-82061-MUM	215.02	0x00006D2F00000000	1976-07-12 00:00:00	A KIEV POPULAR SCIENCE STUDIO. (USSR)	12	366	0	B/78073-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL.	2	215.02	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199209	61	IN SEARCH OF THE BOWHEAD WHOLE	1976	120	6	U-81561-MUM	560.52	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77784-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	2	560.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199210	61	ONLY ONE ANSWER	1976	120	6	U-81562-MUM	30.00	0x00006CF500000000	1976-05-15 00:00:00	INDRA BIJLANI.	12	92	0	B/77848-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199211	61	THE TERMINATION AND GROWTH OF PLANTS	1976	120	6	U-82062-MUM	186.89	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD.	12	88	0	B/78431-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199212	44	KINARA	1977	120	6	U-83864-MUM	3991.65	0x00006E2B00000000	1977-03-21 00:00:00	MEGHNA MOVIES. (INDIA)	12	87	176	B/80489-MUM	105	109	107	N	MEGHNA MOVIES.	16	3991.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199213	44	MUKTI - TRL	1977	120	6	U-83865-MUM	91.00	0x00006E2B00000000	1977-03-21 00:00:00	TILAK MOVIES PVT. LTD. (INDIA)	12	94	0	B/80658-MUM	105	110	107	N	TILAK MOVIES PVT. LTD.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199214	61	CLIMBING PLANTS	1976	120	6	U-82063-MUM	144.17	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD. (U.K)	12	88	0	B/78433-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199215	61	AIR INDIA	1977	120	6	U-83866-MUM	13.72	0x00006E2C00000000	1977-03-22 00:00:00	M/S. GENESIS FILM PRODUCTION. (INDIA)	12	92	0	B/80657-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199216	44	EK SAHI TOOTH POWDER	1977	120	6	U-83867-MUM	29.87	0x00006E2C00000000	1977-03-22 00:00:00	FILM 5 (INDIA)	12	92	0	B/80355-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199217	61	HISTORY OF U.S. FOREIGN RELATIONS : THE RELUCTANT WORLD POWER	1976	120	6	U-81563-MUM	318.21	0x00006CF500000000	1976-05-15 00:00:00	PAUL AUERSWALD. (USA)	12	88	0	B/77844-MUM	105	110	108	N	U.S. INCFORMATION SERVICE.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199218	61	PLANT MOVEMENTS	1976	120	6	U-82064-MUM	186.84	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD. (U.K)	12	88	0	B/78432-MUM	105	110	108	N	N. E. & I. F. LTD.	1	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199219	61	COLGATE TOOTH POWDER	1977	120	6	U-83868-MUM	29.87	0x00006E2C00000000	1977-03-22 00:00:00	FILM 5 (INDIA)	12	92	0	B/80357-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199220	61	INTERACTION	1976	120	6	U-82065-MUM	284.68	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	366	0	B/78386-MUM	105	110	108	N	N. E. & I. F. LTD.	1	284.68	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199221	61	INTERACTION PT. 2 : SELECTION INTERVIEW ROUND ONE	1976	120	6	U-82066-MUM	280.11	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	366	0	B/78387-MUM	105	110	108	N	N. E. & I. F. LTD.	1	280.11	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199222	61	SCIENCE REPORT 182 - A	1977	120	6	U-83869-MUM	152.00	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN (USA)	12	88	0	B/80449-MUM	105	110	108	N	U. S. I. S.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199223	61	UP THE ORGANISATION	1976	120	6	U-82067-MUM	276.76	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	88	0	B/78393-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199224	44	CHAANI	1977	120	6	U-83870-MUM	3731.96	0x00006E2C00000000	1977-03-22 00:00:00	V. SHANTARAM PVT. LTD. (INDIA)	12	87	176	B/80602-MUM	105	109	107	N	V. SHANTARAM PVT. LTD.	14	3737.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199225	61	INTERACTION PART 8 : MEETING IN PROGRESS	1976	120	6	U-82068-MUM	277.06	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	366	0	B/78384-MUM	105	110	108	N	N. E. & I. F. LTD.	1	277.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199226	61	HISTORY OF US. FOREIGN RELATIONS AVRAGE OF REVOLUTION	1976	120	6	U-81564-MUM	340.15	0x00006CF500000000	1976-05-15 00:00:00	PAUL AVRERSWALD. (USA)	12	88	0	B/77846-MUM	105	110	108	N	U.S. INFORMATION SERVICE.	1	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199227	61	ACTING FOR FILM : WILDERS LONG CHRISTMAS DINNER	1977	120	6	U-83871-MUM	153.62	0x00006E2C00000000	1977-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/80273-MUM	105	110	108	N	U. S. I. S.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199228	61	OPERATION DAY BREAK	1977	120	6	U-83872-MUM	2804.64	0x00006E2C00000000	1977-03-22 00:00:00	CARTER DE HAVEN (USA)	12	87	163	B/79733-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2819.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199229	44	MAHAVIR NIRVAN MAHOTSAV	1976	120	6	U-81565-MUM	280.00	0x00006CF700000000	1976-05-17 00:00:00	MAHAVIR FILM LIBRARY.	12	365	0	B/77640-MUM	105	110	107	N	MAHAVIR FILM LIBRARY.	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199230	51	SUKHI JIVAN	1977	120	6	U-83873-MUM	295.00	0x00006E2C00000000	1977-03-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/80591-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199231	61	INTERACTION PT. 6 : BUYER V SELLER	1976	120	6	U-82069-MUM	279.50	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (UK)	12	366	0	B/78388-MUM	105	110	108	N	N. E. & I. F. LTD.	1	279.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199232	61	TOXIC HAZARDS IN INDUSTRY	1978	120	6	U-88029-MUM	252.98	0x0000703500000000	1978-08-25 00:00:00	MILLBANK FILMS LTD.	12	363	0	B/86290-MUM	105	110	108	N	S. C. KALE, DIR. RES. (TECH.) CENTRAL LABOUR INST.	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199233	43	KALYAN MARG	1977	120	6	U-83874-MUM	436.15	0x00006E2C00000000	1977-03-22 00:00:00	N. E. & I. F. LTD. (INDIA)	12	363	0	B/80460-MUM	105	110	107	N	N. E. & I. F. LTD.	2	436.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199234	61	INTENSIVE CARE	1978	120	6	U-88030-MUM	249.02	0x0000703500000000	1978-08-25 00:00:00	MILLBANK FILMS LTD.	12	363	0	B/86291-MUM	105	110	108	N	S. C. KALE, DIR. RES. (TECH.) CENTRAL LABOUR INST.	1	249.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199235	61	SCIENCE REPORT 183 - B	1977	120	6	U-83875-MUM	154.53	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN (USA)	12	88	0	B/80450-MUM	105	110	108	N	U. S. I. S.	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199236	61	SCIENCE REPORT NO. 202 - A	1978	120	6	U-88281-MUM	150.57	0x0000705700000000	1978-09-28 00:00:00	NORMAN KAGAN	12	363	0	B/86602-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199237	61	SCIENCE REPORT NO. 202 - B	1978	120	6	U-88282-MUM	143.56	0x0000705800000000	1978-09-29 00:00:00	NORMAN KAGAN	12	363	0	B/86603-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199238	43	TAME RE CHAMP NE AME KEL - TRL	1978	120	6	U-88031-MUM	151.18	0x0000703600000000	1978-08-26 00:00:00	MAHESHKUMAR M. KANODIA	12	94	0	B/86387-MUM	105	110	107	N	RUDRA M. DESAI	1	151.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199239	44	SHIKSHA SAMACHAR 1977 - 78	1978	120	6	U-88283-MUM	202.62	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	91	0	B/86283-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	202.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199240	61	THE FOURTH BRIDE GROOW	1976	120	6	U-81566-MUM	2143.00	0x00006CF700000000	1976-05-17 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	87	176	B/77729-MUM	105	109	108	N	SOVEXPORTFILM.	8	2143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199241	44	ROOPAM	1978	120	6	U-88032-MUM	30.50	0x0000703600000000	1978-08-26 00:00:00	PRERNA	12	92	0	B/86332-MUM	105	110	107	N	PRERNA	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199242	61	SCIENCE REPORT 182 - B	1977	120	6	U-83876-MUM	148.74	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN (USA)	12	363	0	B/80448-MUM	105	110	108	N	U. S. I. S.	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199243	61	CONSUMERS PROTEST	1978	120	6	U-88033-MUM	30.48	0x0000703600000000	1978-08-26 00:00:00	PRABHAKAR MANTRI	12	92	0	B/84015-MUM	105	110	107	N	M. SARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199244	44	BASIC VIDYALAYA SHIKSHA SAMAROH JHANSI	1978	120	6	U-88284-MUM	268.16	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	91	0	B/86284-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	268.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199245	44	COMELLIA TEA	1978	120	6	U-88034-MUM	30.81	0x0000703600000000	1978-08-26 00:00:00	CINE VISTA	12	92	0	B/86326-MUM	105	110	107	N	CINE VISTA	1	30.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199246	44	PURASKAR SAMAROH	1978	120	6	U-88286-MUM	192.00	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	91	0	B/86281-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	192.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199247	44	DHOOP CHHAON	1977	120	6	U-83877-MUM	3669.18	0x00006E2D00000000	1977-03-23 00:00:00	S. N. JAIN. (INDIA)	12	87	176	B/79350-MUM	105	109	107	N	S. N. JAIN.	15	3669.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199248	61	THE FOURTH BRIDEGROOWN - TRL	1976	120	6	U-81567-MUM	90.00	0x00006CF700000000	1976-05-17 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	94	0	B/77730-MUM	105	110	108	N	SOVEXPORTFILM.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199249	61	PROFIT BY CONTROL PT.9 MONTHLY FIGURE	1976	120	6	U-82070-MUM	287.12	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS	12	88	0	B/78392-MUM	105	110	108	N	N. E. & I. F. LTD.	1	287.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199250	44	RANGA AUR RAJAA - TRL	1977	120	6	U-83878-MUM	95.71	0x00006E2D00000000	1977-03-23 00:00:00	YOGESH ARTS INTERNATION (INDIA)	12	94	0	B/80547-MUM	105	110	107	N	S. KAMRUDDIN	1	95.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199251	61	SOCIOBIOLOGY THE HUMAN ANIMAL	1978	120	6	U-88287-MUM	585.83	0x0000705900000000	1978-09-30 00:00:00	PETER JONES AGENCY	12	88	0	B/86391-MUM	105	110	108	N	INTERNATIONAL COMMUNICATIONA AGENCY	1	585.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199252	61	WE INVITE YOU OLYMPIAD	1977	120	6	U-83879-MUM	463.00	0x00006E2D00000000	1977-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	88	0	B/79732-MUM	105	110	108	N	SOVEXPORTFILM.	2	463.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199253	61	ALISTAIR COOKE'S BICENTENNIAL SPEECH TO CONQNEN	1976	120	6	U-81568-MUM	164.59	0x00006CF700000000	1976-05-17 00:00:00	U.S.I.A.	12	363	0	B/77841-MUM	105	110	108	N	U.S.I.S.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199254	61	KHATAU TERKOSA (HIN. TAM, TEL, KANN...)	1978	120	6	U-88288-MUM	45.72	0x0000705C00000000	1978-10-03 00:00:00	MAJA MEDIUMS	12	92	0	B/86957-62-MUM	105	110	107	N	MAJA MEDIUMS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199255	61	OFFICE PT. 8 : CO - ORDINATION & CONTROL	1976	120	6	U-82072-MUM	281.33	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	88	0	B/78384A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	281.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199256	44	KURMURA SWADH	1978	120	6	U-88289-MUM	30.48	0x0000705C00000000	1978-10-03 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/86865-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199257	61	ARYA BHATTA	1977	120	6	U-83880-MUM	275.00	0x00006E2D00000000	1977-03-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	88	0	B/79731-MUM	105	110	108	N	SOVEXPORTFILM.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199258	61	A NEW NAME	1976	120	6	U-81569-MUM	30.48	0x00006CF700000000	1976-05-17 00:00:00	M/S NEO FILMS.	12	92	0	B/77863-MUM	105	110	107	N	M/S NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199259	44	AB KYA HOGA	1977	120	6	U-83881-MUM	3898.39	0x00006E2E00000000	1977-03-24 00:00:00	SAWAN KUMAR MERCURY PRODUCTIONS. (INDIA)	12	87	170	B/80611-MUM	105	109	107	N	SAWAN KUMAR MERCURY PRODUCTIONS.	15	3898.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199260	61	JET AUSTRIA	1978	120	6	U-88035-MUM	280.11	0x0000703600000000	1978-08-26 00:00:00	TRANSALI MENTAIRE	12	88	0	B/85171-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199291	44	JAGO JAGO RE	1978	120	6	U-88297-MUM	121.92	0x0000705D00000000	1978-10-04 00:00:00	K. L. BATRA	12	363	0	B/86642-MUM	105	110	107	N	K. L. BATRA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199261	61	INDIAN NEWS REVIEW NO. 1564 (MAR, HIN, GUJ, TAM, KANN..)	1978	120	6	U-88290-MUM	266.00	0x0000705C00000000	1978-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/86988-87001-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199262	61	HISTORY OF U.S. FOREIGN RELATIONS YOUTH TO MRTURITY	1976	120	6	U-81570-MUM	318.21	0x00006CF700000000	1976-05-17 00:00:00	PAUL AUERSWALD. (USA)	12	88	0	B/77845-MUM	105	110	108	N	U.S. INFORMATION	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199263	61	OFFICE PT 10 : A PLACE TO WORK	1976	120	6	U-82073-MUM	276.15	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	88	0	B/78388A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199264	61	ALARAM FUR DIE ERDE (ALARM FOR THE WORLD)	1978	120	6	U-88036-MUM	315.00	0x0000703600000000	1978-08-26 00:00:00	COMET-FILM	12	363	0	B/85172-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199265	129	INDIAN NEWS REVIEW NO. 1484 (MAR, GUJ, TAM, TEL, PUN.......)	1977	120	6	U-83882-MUM	297.00	0x00006E2E00000000	1977-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80672-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199266	61	CITY TOUR AUSTRIA	1978	120	6	U-88037-MUM	280.00	0x0000703600000000	1978-08-26 00:00:00	WIRTSCHAFTSFORDERUNG	12	363	0	B/85173-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199267	61	PROFIT BY CONTROL PT. 3 PRODUCTION PLANNING	1976	120	6	U-82074-MUM	285.60	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.K)	12	88	0	B/78390-MUM	105	110	108	N	N. E. & I. F. LTD.	1	285.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199268	61	8TH ASIAI ANTAR RASHTRIYA FOOT BALL CHAMPIONSHIP AGRA	1978	120	6	U-88291-MUM	292.56	0x0000705C00000000	1978-10-03 00:00:00	THE EDUCATIONAL EXPANSION OFFICER, U. P. ALLAHABAD	12	91	0	B/86282-MUM	105	110	107	N	THE EDUCATIONAL EXPANSION OFFICER, U. P. ALLAHABAD	1	292.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199269	61	WINTER OLYMPICS GAMES INNSBRUCK 1976	1978	120	6	U-88038-MUM	290.00	0x0000703600000000	1978-08-26 00:00:00	MORAVEC VIENNA	12	363	0	B/85174-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199270	61	MIZORAM	1976	120	6	U-81571-MUM	368.00	0x00006CF700000000	1976-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77871-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199271	44	ECHOES FROM THE PAST	1978	120	6	U-88292-MUM	219.08	0x0000705D00000000	1978-10-04 00:00:00	ARUNA VASUDEO	12	363	0	B/86857-MUM	105	110	107	N	ARUNA VASUDEO	1	219.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199272	61	OSTERREICH HAUSDER TEMPERAMER (AUSTRIA-HOUSE OF TEMPERAMENTS)	1978	120	6	U-88039-MUM	305.00	0x0000703600000000	1978-08-26 00:00:00	AUSTRIAN WOCHENSCHAU GMBH	12	363	0	B/85176-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199273	44	NAACH UTHE SANSAR - TRL	1976	120	6	U-82075-MUM	76.50	0x00006D3000000000	1976-07-13 00:00:00	FILM EFFECTS.	12	94	0	B/78422-MUM	105	110	107	N	FILM EFFECTS.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199274	61	SCIENCE REPORT 172-A	1976	120	6	U-81572-MUM	148.43	0x00006CF700000000	1976-05-17 00:00:00	NORMAN KAGAN. (USA)	12	88	0	B/77384-MUM	105	110	108	N	U.S.I.S.	1	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199275	44	HABARI - TRL	1978	120	6	U-88293-MUM	100.58	0x0000705D00000000	1978-10-04 00:00:00	HITKARAN	12	94	0	B/86948-MUM	105	110	107	N	PIX INTERNATIONAL	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199276	61	OSTERREICH IN DUR UND MOLL (AUSTRIAN MUSICIANS)	1978	120	6	U-88040-MUM	380.00	0x0000703600000000	1978-08-26 00:00:00	PFANDLER FILM	12	363	0	B/85170-MUM	105	110	108	N	AUSTRIAN EMBASSY	1	380.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199277	43	BAL KRISHNA LEELA	1976	120	6	U-82076-MUM	4014.84	0x00006D3000000000	1976-07-13 00:00:00	SHREEMAD GANGA JYOTI FILMS.	12	87	176	B/78350-MUM	105	109	107	N	SHREEMAD GANGA JYOTI FILMS.	16	4014.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199278	61	SCIENCE REPORT 172-B	1976	120	6	U-81573-MUM	146.60	0x00006CF700000000	1976-05-17 00:00:00	NORMAN KAGAN. (USA)	12	88	0	B/77385-MUM	105	110	108	N	NORMAN KAGAN. (USA)	1	146.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199279	61	INDIAN NEWS REVIEW NO. 1559 (HINDI, MARATHI, GUJARATI....)	1978	120	6	U-88041-MUM	209.00	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/86403-16-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199280	61	SUPER RIN STRIKES WHITER	1978	120	6	U-88294-MUM	28.65	0x0000705D00000000	1978-10-04 00:00:00	G'S FILMSHOP	12	92	0	B/86952-MUM	105	110	107	N	G'S FILMSHOP	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199281	61	THE LOVE OF FOOTBALL-GILMPSES OF WORLD CUP -1978 (HINDI, BENGALI, GUJARATI....)	1978	120	6	U-88042-MUM	283.00	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86373-86-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199282	61	WE CALL THEM KILLERS	1976	120	6	U-81574-MUM	182.00	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77596-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199283	61	SWAASTHYA KE LIYE SONA	1978	120	6	U-88295-MUM	13.75	0x0000705D00000000	1978-10-04 00:00:00	B. S. MODY	12	92	0	B/86645-MUM	105	110	107	N	VIDEO ARTS	1	13.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199284	61	THE BRIDGE AT LATITUDE ZERO	1976	120	6	U-82077-MUM	332.23	0x00006D3100000000	1976-07-14 00:00:00	MC DONNEL DOUGLAS SANTA MONICA, CALIFORNIA.	12	363	0	B/78401-MUM	105	110	108	N	THE CONSUL FOR INDONESIA.	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199285	44	AA......ATCHOO	1978	120	6	U-88043-MUM	15.24	0x0000703900000000	1978-08-29 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/86351-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199286	61	SUB - IGLOO	1976	120	6	U-81575-MUM	224.00	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77617-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199287	61	SATURDAY NIGHT FEVER - TRL	1978	120	6	U-88044-MUM	101.30	0x0000703900000000	1978-08-29 00:00:00	ROBERT STIGWOOD	12	94	0	B/86382-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	101.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199288	61	BABY'S IDEAL SOLID FOOD	1978	120	6	U-88296-MUM	30.48	0x0000705D00000000	1978-10-04 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/86946-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199289	44	PARYATAN EK ARTHIK LABH	1978	120	6	U-88045-MUM	65.53	0x0000703900000000	1978-08-29 00:00:00	BHARDWAJ FILMS	12	363	0	B/86451-MUM	105	110	107	N	BHARDWAJ FILMS	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199290	61	HOFFMAN - TRL	1976	120	6	U-82078-MUM	91.44	0x00006D3100000000	1976-07-14 00:00:00	BEN ARBID FOR ANGLO EMI. (U.K)	12	94	0	B/78237-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199292	44	ALAAP	1977	120	6	U-83883-MUM	3882.85	0x00006E2E00000000	1977-03-24 00:00:00	RUPAM CHITRA. (INDIA)	12	87	176	B/80643-MUM	105	109	107	N	RUPAM CHITRA.	14	3882.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199293	44	KAHANI KAPAS KI	1977	120	6	U-83884-MUM	320.00	0x00006E2E00000000	1977-03-24 00:00:00	MAYANK BHARATI (INDIA)	12	363	0	B/80670-MUM	105	110	107	N	MAYANK BHARATI	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199294	61	OCEANS OF SCIENCE	1976	120	6	U-81576-MUM	299.00	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77615-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199295	129	INDIAN NEWS REVIEW NO. 1448	1976	120	6	U-82079-MUM	265.00	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78526-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199296	61	TOBACCO HABITS AND ORAL CANCER	1977	120	6	U-83885-MUM	438.91	0x00006E2E00000000	1977-03-24 00:00:00	A. V. FILMS. (INDIA)	12	363	0	B/80691-MUM	105	110	107	N	VENUGOPAL K. THAKKER, A. V. FILMS.	2	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199297	61	SOCCER	1976	120	6	U-81577-MUM	309.00	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/77614-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199298	44	SWAGAT KI MUSKAN	1978	120	6	U-88046-MUM	65.53	0x0000703900000000	1978-08-29 00:00:00	BHARDWAJ FILMS	12	363	0	B/86449-MUM	105	110	107	N	BHARDWAJ FILMS	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199299	61	APPALACHIAN SPRING	1976	120	6	U-81578-MUM	329.18	0x00006CF700000000	1976-05-17 00:00:00	NATHAN KROLL. (USA)	12	363	0	B/77710-MUM	105	110	108	N	U.S.I.S.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199300	43	MAHITICHITRA 231	1976	120	6	U-82080-MUM	228.60	0x00006D3100000000	1976-07-14 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/78516-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT.	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199301	61	AGE OF PETROCHEMICALS	1977	120	6	U-83886-MUM	559.37	0x00006E2F00000000	1977-03-25 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/80644-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	2	559.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199302	44	SWACHATA SE AKARSHAN	1978	120	6	U-88047-MUM	64.01	0x0000703900000000	1978-08-29 00:00:00	BHARDWAJ FILMS	12	363	0	B/86450-MUM	105	110	107	N	BHARDWAJ FILMS	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199303	44	CHANDI SONA	1977	120	6	U-83887-MUM	4422.80	0x00006E2F00000000	1977-03-25 00:00:00	ZAFO FILMS PVT. LTD.	12	87	176	B/80398-MUM	105	109	107	N	ZAFO FILMS PVT. LTD.	18	4492.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199304	61	WRITING LETTERS THAT GET RESULTS	1976	120	6	U-81579-MUM	302.70	0x00006CF700000000	1976-05-17 00:00:00	ROUNDTABLE FILM INC. (USA)	12	88	0	B/77813-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	302.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199305	61	THE ROAD TO HAPPINESS	1978	120	6	U-88048-MUM	1350.00	0x0000703A00000000	1978-08-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/85912-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	1350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199306	51	CHAANI	1977	120	6	U-83888-MUM	3669.37	0x00006E2F00000000	1977-03-25 00:00:00	V. SHANTARAM P. PVT. LTD. (INDIA)	12	87	176	B/80628-MUM	105	109	107	N	V. SHANTARAM P. PVT. LTD.	14	3669.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199307	129	INDIAN NEWS REVIEW NO. 1440 (MAR.,GUJ., TAM., TEL....)	1976	120	6	U-81580-MUM	221.00	0x00006CF900000000	1976-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77958-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199308	61	KALAMKARI (MUSIC)	1978	120	6	U-88298-MUM	95.71	0x0000705D00000000	1978-10-04 00:00:00	HOMI D. SETHNA	12	363	0	B/86817-MUM	105	110	107	N	HOMI D. SETHNA	1	95.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199309	44	KHOON KA BADLA KHOON - TRL	1978	120	6	U-88049-MUM	87.00	0x0000703C00000000	1978-09-01 00:00:00	RATAN MOHAN	12	94	0	B/86795-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199310	61	DESTINATION TECHNOLOGY	1976	120	6	U-82081-MUM	289.00	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78331-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199311	61	RURAL EMPLOYMENT FOR PROSPERITY	1976	120	6	U-82082-MUM	280.00	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199312	51	SOYARIK	1977	120	6	U-83889-MUM	3774.96	0x00006E2F00000000	1977-03-25 00:00:00	MANIKCHAND VARADICHAND.	12	87	176	B/80483-MUM	105	109	107	N	G. G. PATIL, MANIKCHAND ENTERPRISES	15	3778.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199313	44	EK CHOTE KISAN KI KAHANI	1978	120	6	U-88050-MUM	559.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86236-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199314	61	CLOSE ENCOUNTERS OF THE THIRD KIND - TRL	1978	120	6	U-88299-MUM	169.47	0x0000705D00000000	1978-10-04 00:00:00	JULIA PHILLIPS & MICHAEL PHILLIPS	12	94	0	B/86639-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	169.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199315	61	PATHE PICTORIAL NO. 729	1978	120	6	U-88300-MUM	225.64	0x0000705D00000000	1978-10-04 00:00:00	ANGLO EMI FILM DISTRIBUTORS	12	363	0	B/82757-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	225.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199316	43	SORATHIANI SON (SATI SONA)	1977	120	6	U-83890-MUM	3988.60	0x00006E3000000000	1977-03-26 00:00:00	SUMANTLAL P. PATADIA. (INDIA)	12	87	176	B/80649-MUM	105	109	107	N	RAJESHWARI FILMS.	14	3988.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199317	129	INDIAN NEW REVIEW NO. 1440 (EASTERN EDITION)  (BEN., ASSAM. & ORIYA)	1976	120	6	U-81581-MUM	276.00	0x00006CF900000000	1976-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77959-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199318	129	INDIAN NEWS REVIEW NO. 1448 - A	1976	120	6	U-82083-MUM	296.00	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78537-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199319	85	SUPER LEATHER WORKS	1976	120	6	U-82084-MUM	30.48	0x00006D3200000000	1976-07-15 00:00:00	GLOBE PRODUCTIONS.	12	92	0	B/78515-MUM	105	110	107	N	K. D. MASTER.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199320	61	HOW MUCH DO I LOVE YOU - TRL	1976	120	6	U-81582-MUM	91.33	0x00006CF900000000	1976-05-19 00:00:00	ALHEITO PUGLIES & LUCIANO. (ITALY)	12	94	0	B/76844-MUM	105	110	108	N	FILM FINANCE CORP.	1	91.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199321	61	CHILDREN OF THE MIST	1976	120	6	U-82085-MUM	329.18	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNIT. (NEW ZEALAND)	12	88	0	B/78453-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199322	44	PRESIDENT SHRI FAKHRUDDIN ALI AHMED REVIEW THE NAVI FORCE FLEET	1978	120	6	U-88051-MUM	292.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/86141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199323	70	TARNATER'S LOK MELA	1976	120	6	U-83201-MUM	106.68	0x00006DB900000000	1976-11-27 00:00:00	FRIENDS MOVIE FILM CENTER	12	363	0	B/78524-MUM	105	110	107	N	FRIENDS MOVIE FILM CENTER	1	106.68	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199324	61	THE WISHING BUBBLE	1976	120	6	U-81583-MUM	30.00	0x00006CF900000000	1976-05-19 00:00:00	MRS. B.S. MODY, VIDEO ARTS.	12	92	0	B/77764-MUM	105	110	107	N	MRS. B.S. MODY, VIDEO ARTS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199325	46	OUR STORY (SAIN KATH)	1978	120	6	U-88052-MUM	210.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86119-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199326	44	SHAHI LUTERA - TRL	1976	120	6	U-83202-MUM	92.00	0x00006DB900000000	1976-11-27 00:00:00	M. H. FILMS	12	94	0	B/79791-MUM	105	110	107	N	M. H. FILMS	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199327	44	KHETI KA CHUHON SE BACHAV	1978	120	6	U-88053-MUM	319.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/85019-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199328	61	ALL THE PRESIDENT'S MEN	1977	120	6	U-83892-MUM	3583.84	0x00006E3000000000	1977-03-26 00:00:00	WALTER COBIENZ (USA)	12	87	170	B/79489-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	8	3583.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199329	44	GHARELU CHUHON SE BACHAV	1978	120	6	U-88054-MUM	349.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86233-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	349.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199330	44	DO KHILADI - TRL	1979	120	6	U-83203-MUM	89.86	0x0000720200000000	1979-11-29 00:00:00	JUGAL KISHORE SHARMA	12	94	0	B/79868-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	89.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199331	44	UJLA BULBULA	1976	120	6	U-81584-MUM	30.00	0x00006CF900000000	1976-05-19 00:00:00	VIDEO - ARTS.	12	92	0	B/77763-MUM	105	110	107	N	MRS. B.S.MODY.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199332	61	A SPLASHING HOLIDAY	1978	120	6	U-88055-MUM	108.00	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/85818A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199333	61	GOOD NEWS FROM SURF	1976	120	6	U-83204-MUM	30.48	0x00006DBB00000000	1976-11-29 00:00:00	FILM MEDIA	12	92	0	B/79855-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199334	44	SURF KI KHUSH KHABRI	1976	120	6	U-83205-MUM	30.48	0x00006DBB00000000	1976-11-29 00:00:00	FILM MEDIA	12	92	0	B/79832-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199335	61	BUBBLING WHITE BUBBLING BRIGHT	1976	120	6	U-81585-MUM	30.00	0x00006CF900000000	1976-05-19 00:00:00	MRS. B.S. MODY. VIDEO ARTS.	12	92	0	B/77762-MUM	105	110	107	N	MRS. B.S. MODY. VIDEO ARTS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199336	61	WOOL MARK - KNITWEAR	1976	120	6	U-83206-MUM	30.48	0x00006DBB00000000	1976-11-29 00:00:00	FILM MEDIA	12	92	0	B/79618-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199337	61	ALL THE PRESIDENT MEN -TRL	1977	120	6	U-83893-MUM	62.79	0x00006E3000000000	1977-03-26 00:00:00	WALTER COBIENZ (USA)	12	94	0	B/79490-MUM	105	110	108	N	WARNER BROTHER (F. E.) INC.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199338	61	THEATRICAL SERIES NO. 026	1978	120	6	U-88056-MUM	282.85	0x0000703C00000000	1978-09-01 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/86388-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199339	61	VIA: MARISAT	1978	120	6	U-88057-MUM	166.42	0x0000703C00000000	1978-09-01 00:00:00	SCREEN SCOPE	12	363	0	B/86390-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199340	61	BRANNIGAN	1977	120	6	U-83894-MUM	2930.63	0x00006E3000000000	1977-03-26 00:00:00	ARTHUR GARDNER AND JULIES LEVY (USA)	12	87	176	B/79909-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	2959.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199341	44	CHAMAK	1976	120	6	U-81586-MUM	30.48	0x00006CF900000000	1976-05-19 00:00:00	FILM MEDIA.	12	92	0	B/77917-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199342	44	YAAD HAI SWAAD	1976	120	6	U-83207-MUM	30.48	0x00006DBB00000000	1976-11-29 00:00:00	SOHRAB BOGA SURYA MOTION PICTURE PRODUCTION	12	92	0	B/79798-MUM	105	110	107	N	S. HARIKUMAR SURYA MOTION PICTURE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199343	61	MONGINIS	1978	120	6	U-88058-MUM	30.48	0x0000703C00000000	1978-09-01 00:00:00	WAVELENGTH	12	92	0	B/86458-MUM	105	110	107	N	WAVELENGTH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199344	61	ARISTOCRAT	1977	120	6	U-83895-MUM	30.00	0x00006E3000000000	1977-03-26 00:00:00	SANTOS FILM CORPORATION. (INDIA)	12	92	0	B/80659-MUM	105	110	107	N	SANTOS FILM CORPORATION.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199345	61	A TREE'S A FRIEND	1976	120	6	U-81587-MUM	434.95	0x00006CF900000000	1976-05-19 00:00:00	FILM MEDIA.	12	363	0	B/77868-MUM	105	110	107	N	FILM MEDIA.	2	434.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199346	61	HISTORY OF A CONSTITUTION	1976	120	6	U-83208-MUM	457.00	0x00006DBB00000000	1976-11-29 00:00:00	H. J. WEINEEK	12	363	0	B/79411-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	457.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199347	61	A TRIP	1977	120	6	U-83896-MUM	309.98	0x00006E3000000000	1977-03-26 00:00:00	ASHLEY HAWKEN (USA)	12	88	0	B/80527-MUM	105	110	108	N	U. S. I. S.	1	309.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199348	61	THE VOYAGE - TRL	1976	120	6	U-83209-MUM	74.68	0x00006DBB00000000	1976-11-29 00:00:00	CARLO PONTI	12	94	0	B/79479-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199349	90	FIFTH INTERNATIONAL FILM FESTIVAL OF INDIA NEW DELHI CONCLUDING FUNCTION	1976	120	6	U-81588-MUM	289.00	0x00006CFA00000000	1976-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77734-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199350	61	THE USE OF CENTIMETRE WAVES IN TEACHING OPTICS	1977	120	6	U-83897-MUM	202.69	0x00006E3000000000	1977-03-26 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT (USA)	12	88	0	B/80286-MUM	105	110	108	N	N. E. & I. F. LTD.	1	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199351	61	INDIA TRIP	1978	120	6	U-88059-MUM	562.35	0x0000703C00000000	1978-09-01 00:00:00	NATIONAL FILM BOARD OF CANANDA	12	363	0	B/1978A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	562.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199352	44	CHARAS	1976	120	6	U-81589-MUM	4599.35	0x00006CFA00000000	1976-05-20 00:00:00	RAMANAND SAGAR, SAGAR EMTERPRISES.	12	87	176	B/77377-MUM	105	109	107	N	SAGAR ENTERPRISES.	16	4599.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199353	61	THE VOYAGE	1976	120	6	U-83210-MUM	2751.43	0x00006DBB00000000	1976-11-29 00:00:00	CARLO PONTI	12	87	176	B/79478-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	2751.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199354	61	WILLIAMSBURG SAMPLER	1977	120	6	U-83898-MUM	314.55	0x00006E3000000000	1977-03-26 00:00:00	COLONIAL WILLIAMSBURG FOUNDATION (USA)	12	88	0	B/80445-MUM	105	110	108	N	U. S. I. S.	1	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199355	44	NIPPO	1978	120	6	U-88060-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	MAJA MEDIUMS	12	92	0	B/86457-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199356	44	BOOTS PRODUCTS	1978	120	6	U-88061-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	92	0	B/86442-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199357	44	SABSE BADA RUPSIYA - TRL	1976	120	6	U-81590-MUM	140.06	0x00006CFB00000000	1976-05-21 00:00:00	M/S BALAJI KALA MANDIR.	12	94	0	B/77861-MUM	105	110	107	N	MAHMOOD	1	140.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199358	61	RELAX	1976	120	6	U-83211-MUM	30.48	0x00006DBC00000000	1976-11-30 00:00:00	ZAFAR HAI	12	92	0	B/79715-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199359	44	EK CIGARETTE DUS PAISE TAX ALAG	1978	120	6	U-88062-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	RADIO ADVERSTISING SERVICES	12	92	0	B/86455-MUM	105	110	107	N	RADIO ADVERSTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199360	61	THE GUMBALL RALLY - TRL	1976	120	6	U-83212-MUM	65.23	0x00006DBC00000000	1976-11-30 00:00:00	CHUCK BALL	12	94	0	B/79492-MUM	105	110	108	N	WARNER BROS. ( F. E.) INC;	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199361	44	FAURAM BURNOL LAGAIYE	1978	120	6	U-88063-MUM	15.24	0x0000703D00000000	1978-09-02 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/86396-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199362	61	VISION ISSUE # 55	1976	120	6	U-83213-MUM	295.35	0x00006DBC00000000	1976-11-30 00:00:00	OWEN MURPHY PRODUCTION INC.	12	363	0	B/79685-MUM	105	110	108	N	U. S. I. S.	1	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199363	61	SAFETY: A FRIENDLY ADVICE	1978	120	6	U-88064-MUM	373.37	0x0000703D00000000	1978-09-02 00:00:00	ROTARY CLUB	12	363	0	B/86304-MUM	105	110	107	N	N. E. & I. F. LTD.	2	373.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199364	104	CO - OPERATION AND CO OPERATIVE BRANDS REARING	1976	120	6	U-83214-MUM	252.37	0x00006DBD00000000	1976-12-01 00:00:00	NIPPON A. V. CENTRE	12	363	0	B/78807-MUM	105	110	108	N	INTERNATIONAL CO OPERATIVE ALLIANCE	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199365	61	A GREAT TRADITION	1978	120	6	U-88065-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/86394-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199366	104	LIVING IN COOPERATION	1976	120	6	U-83215-MUM	274.32	0x00006DBD00000000	1976-12-01 00:00:00	NIPPON A. V. CENTRE	12	363	0	B/78806-MUM	105	110	107	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199367	61	ELECTRICITY - PRESSURE & CURRENT	1977	120	6	U-83501-MUM	138.68	0x00006DF400000000	1977-01-25 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/79973-MUM	105	110	108	N	N. E. & I. F. LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199368	44	15,00,00,00,000 (ENGLISH, MARATHI, GUJARATI....)	1978	120	6	U-88066-MUM	187.00	0x0000703D00000000	1978-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	92	0	B/86466-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199369	44	RAEESZADA - TRL	1976	120	6	U-81591-MUM	80.99	0x00006CFB00000000	1976-05-21 00:00:00	VEENA FILMS COMBINE AS ABOVE	12	94	0	B/77765-MUM	105	110	107	N	QUICH ACTION C/O FILM FRIEND.	1	80.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199370	51	MAHARASHTRA NEWS NO. 301	1976	120	6	U-83216-MUM	299.00	0x00006DBD00000000	1976-12-01 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	12	91	0	B/79862-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199371	61	MCA/MSIL/KSL/DKP/1000000 (TAMIL, TELUGU,KANNADA)	1978	120	6	U-88067-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/86454-51-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199372	61	INDIA - GDR, STATE VISIT OF INDIRA GANDHI IN THE GDR	1977	120	6	U-83502-MUM	430.50	0x00006DF400000000	1977-01-25 00:00:00	DEFA	12	363	0	B/80214A-MUM	105	110	107	N	CONSULATE GENERAL OF THE GDR IN BOMBAY	3	430.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199373	44	EIGHT REASONS WHY (ENGLISH, BENGALI, TAMIL...)	1978	120	6	U-88068-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/86460-66-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199374	43	MALAV PATIMUNJ	1976	120	6	U-81592-MUM	4376.62	0x00006CFB00000000	1976-05-21 00:00:00	MADHUBHAI PATEL.	12	87	176	B/77875-MUM	105	109	107	N	MADHUBHAI PATEL.	16	4415.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199375	61	INDIAN NEWS REVIEW NO. 1468 ( EASTERN EDITION ) ( HIN. ASSA...)	1976	120	6	U-83217-MUM	298.00	0x00006DBD00000000	1976-12-01 00:00:00	FILMS DIVISION	12	91	0	B/79884-MUM	105	110	107	N	FILMS DIVISION	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199376	61	REFRIGERATION : MOTORS CONTROLS AND TESTING	1977	120	6	U-83503-MUM	156.66	0x00006DF600000000	1977-01-27 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	88	0	B/79974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199377	61	SYMPHONY OF COMMUNICATION	1978	120	6	U-88069-MUM	377.03	0x0000703D00000000	1978-09-02 00:00:00	AZEEZ FILMAGE	12	363	0	B/86456-MUM	105	110	107	N	AZEEZ FILMAGE	2	377.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199378	61	LIVE LIFE KING SIZE	1977	120	6	U-83504-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	FILM MEDIA. (INDIA)	12	92	0	B/80160-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199379	61	INDIAN NEWS REVIEW NO. 1468 (HIN. MAR...)	1976	120	6	U-83218-MUM	220.00	0x00006DBD00000000	1976-12-01 00:00:00	FILMS DIVISION	12	91	0	B/79885-MUM	105	110	107	N	FILMS DIVISION	1	220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199380	61	LIME FRESHNESS	1977	120	6	U-83505-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79808-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199381	51	HA KHEL SAVALYANCHA	1976	120	6	U-81593-MUM	3885.90	0x00006CFB00000000	1976-05-21 00:00:00	SUMATI GUPTE. (JOGLEKAR)	12	87	176	B/77287-MUM	105	109	107	N	M/S MADHU MOVIES.	14	3933.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199382	61	THERE IS A PLACE	1976	120	6	U-82086-MUM	282.24	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNIT.	12	88	0	B/78454-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION.	1	282.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199383	44	TAZAGI KA SUKH	1977	120	6	U-83506-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79807-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199384	58	KALAMELLAM PERUMAI  ( MALAYALM )	1976	120	6	U-83219-MUM	30.48	0x00006DBD00000000	1976-12-01 00:00:00	F. B. PRODUCTION	12	92	0	M-10284-85-CHEN	105	110	107	N	F. B. PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199385	61	A NEW THOUSAND DOLLARS OR A PARTICULARS WAY OF LIFE	1976	120	6	U-82087-MUM	487.08	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNIT. (NEWZEALAND)	12	88	0	B/78452-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION.	1	487.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199386	44	TAZGI KI JALTARANG	1977	120	6	U-83507-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79806-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199387	61	PAGES FROM LIFE OF LEO TOLSTOY	1978	120	6	U-88070-MUM	323.00	0x0000703F00000000	1978-09-04 00:00:00	CENTRAL TELEVISION STUDIOS	12	363	0	B/86536-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199388	61	THE RAILWAY CHILDREN	1976	120	6	U-82088-MUM	1188.72	0x00006D3200000000	1976-07-15 00:00:00	ROBERT LYNN. (U.K)	12	88	0	B/78427-MUM	105	110	108	N	N. E. & I. F. LTD.	10	1188.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199389	44	THE CLASSIC CONVERTIBLE	1976	120	6	U-81594-MUM	30.48	0x00006CFB00000000	1976-05-21 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/77986A-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199390	61	FLUID DYNAMICS OF DRAG PART I TO IV	1976	120	6	U-83220-MUM	1535.48	0x00006DBD00000000	1976-12-01 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	363	0	B/79245-MUM	105	110	108	N	OFFICE OF THE DY. DIR. GENERAL OF OBSERVATORIES	4	1535.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199391	43	TAAJGINO ANAND	1977	120	6	U-83508-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79812-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199392	85	THE PAWN SHOP	1976	120	6	U-81595-MUM	337.00	0x00006CFC00000000	1976-05-22 00:00:00	BLACK INC., A.G. LONDON.	12	88	0	B/77911-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	3	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199393	61	OPERATION GASCOGNE	1976	120	6	U-82089-MUM	288.03	0x00006D3200000000	1976-07-15 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. LTD. (U.K)	12	88	0	B/78514-MUM	105	110	108	N	GREAVES COTTON & CO.	1	288.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199394	51	TAJEPANACHA ANAND	1977	120	6	U-83509-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79811-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199395	61	INDIAN NEWS REVIEW NO. 1560 (HINDI, MARATHI, GUJARATI....)	1978	120	6	U-88071-MUM	221.00	0x0000703F00000000	1978-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/86314-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199396	43	BHABHI	1976	120	6	U-83221-MUM	3898.39	0x00006DBD00000000	1976-12-01 00:00:00	NANDKUMAR KADAM	12	87	176	B/79750-MUM	105	109	107	N	GANESH FILMS	15	3898.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199397	61	TINGLING FRESH	1977	120	6	U-83510-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/79809-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199398	51	KACHECHI KIMAYA	1976	120	6	U-81596-MUM	137.00	0x00006CFC00000000	1976-05-22 00:00:00	SHRINIVAS JOSHI, LIMAYE BENGLOW.	12	363	0	B/77964-MUM	105	110	107	N	SHRINIVAS JOSHI, LIMAYE BENGLOW.	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199399	61	MUSIC FROM THE HILLS	1977	120	6	U-83511-MUM	216.41	0x00006DF600000000	1977-01-27 00:00:00	FRANIC KEMP (USA)	12	88	0	B/79931-MUM	105	110	108	N	U. S. I. S.	1	216.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199400	44	SAFEDI KE LIYE RANIPAL	1976	120	6	U-81597-MUM	30.48	0x00006CFC00000000	1976-05-22 00:00:00	NEO FILMS.	12	92	0	B/77956-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199401	61	HEADLINES	1976	120	6	U-83222-MUM	310.00	0x00006DBF00000000	1976-12-03 00:00:00	SANDOZ LTD BASLE	12	363	0	B/79854-MUM	105	110	108	N	SANDOZ ( INDIA ) LTD	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199402	51	SHUBHMANGAL	1976	120	6	U-82090-MUM	30.00	0x00006D3200000000	1976-07-15 00:00:00	A. P. PATHARE.	12	92	0	B/78509-MUM	105	110	107	N	A. P. PATHARE.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199403	44	ANMOL BHENT	1977	120	6	U-83512-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	S. S. OBEROI, ART COMMERCIAL (INDIA)	12	92	0	B/80192-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199404	51	SOYRIK	1976	120	6	U-82091-MUM	30.00	0x00006D3200000000	1976-07-15 00:00:00	A. D. PATHARE.	12	92	0	B/78508-MUM	105	110	107	N	A. D. PATHARE.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199405	44	THE EASY ESCAPE	1976	120	6	U-83223-MUM	30.00	0x00006DBF00000000	1976-12-03 00:00:00	INDRA BIJLANI	12	92	0	B/79617-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199406	61	THE RETURN OF A MAN CALLED HORSE - TRL	1978	120	6	U-88073-MUM	86.37	0x0000703F00000000	1978-09-04 00:00:00	TERRY MORSE	12	94	0	B/85690-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	86.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199407	59	SIRI KUZHANTHAI SIRI  (TAMIL, KANN., & MALAYDA)	1976	120	6	U-81598-MUM	30.48	0x00006CFE00000000	1976-05-24 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	M-9973-76-CHEN	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199408	51	BHET	1976	120	6	U-82092-MUM	30.00	0x00006D3200000000	1976-07-15 00:00:00	A. P. PATHARE.	12	92	0	B/78910-MUM	105	110	107	N	A. P. PATHARE.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199409	61	DOG DAY AFTERNOON	1977	120	6	U-83513-MUM	3415.34	0x00006DF600000000	1977-01-27 00:00:00	AN ARTISTS ENTERTAINMENT COMPLEX INC. PRODUCTION	12	87	176	B/79487-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3416.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199410	44	VICKS FORMULA - 44 COUGH DISC	1978	120	6	U-88074-MUM	18.29	0x0000704200000000	1978-09-07 00:00:00	FILM MEDIA	12	92	0	B/86462-MUM	105	110	107	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199411	70	PALITANA THE CITY OF TEMPLES	1976	120	6	U-83224-MUM	120.00	0x00006DBF00000000	1976-12-03 00:00:00	STUDIO SHILPI	12	92	0	B/79419-MUM	105	110	107	N	STUDIO SHILPI	1	120.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199412	61	MUHAMMAD ALI DISCUSSION	1976	120	6	U-81599-MUM	13.72	0x00006CFE00000000	1976-05-24 00:00:00	ARAB ADVERTISING AGENCY KUWAIT.	12	92	0	B/77751-MUM	105	110	107	N	JAISON ADVERTISING PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199413	44	KALPTAROO	1977	120	6	U-83514-MUM	76.20	0x00006DF600000000	1977-01-27 00:00:00	ASHOK JAIN. (INDIA)	12	92	0	B/80231-MUM	105	110	107	N	ASHOK JAIN.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199414	61	JUTE - THE WONDER FIBRE	1976	120	6	U-82093-MUM	959.00	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78440-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	959.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199415	44	ROGOR KA KAMAL GHAR MALA MALA	1978	120	6	U-88075-MUM	297.18	0x0000704200000000	1978-09-07 00:00:00	FILM MEDIA	12	92	0	B/85873-MUM	105	110	107	N	FILM MEDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199416	61	MIXED FARMING ON TWO HECTARS	1976	120	6	U-82094-MUM	205.00	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/78441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199417	44	SABOOT DEKHIYE	1977	120	6	U-83515-MUM	30.48	0x00006DF600000000	1977-01-27 00:00:00	TELEVISION RADIO & MOTION PICTURES. (INDIA)	12	92	0	B/80184-MUM	105	110	107	N	SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199418	61	SUGAR BEET	1976	120	6	U-82095-MUM	580.00	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/78369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199419	61	SCIENCE PEPORT 177 - A	1976	120	6	U-82096-MUM	157.89	0x00006D3200000000	1976-07-15 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/78382-MUM	105	110	108	N	U. S. I. S.	1	157.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199420	51	OXYGEN	1976	120	6	U-83225-MUM	185.00	0x00006DBF00000000	1976-12-03 00:00:00	SUBHASH NAMADE ULKA MOVIES	12	363	0	B/79714A-MUM	105	110	107	N	SUBHASH NAMADE ULKA MOVIES	2	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199421	85	ENGAGEMENT APRIL 15TH 1977 OF MR. HARESH (SON OF CHANDRA N. CHOTIRMAL & LATE NANANDAS CHOTIRMALL) WITH DOLLY D/O MR. & MRS.PEEKAY KUNDANMAL MAHTANI	1978	120	6	U-88076-MUM	975.36	0x0000704200000000	1978-09-07 00:00:00	BHATIA COLOUR SERVICE	12	363	0	B/86353-MUM	105	110	107	N	PRAKASH PREMLANI	2	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199422	61	MUHAMMAD ALI POEM	1976	120	6	U-81600-MUM	13.72	0x00006CFE00000000	1976-05-24 00:00:00	ARAB ADVERTISING AGENCY, KUWAIT.	12	92	0	B/77754-MUM	105	110	107	N	JAISONS ADVERTISING  (P) LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199423	60	SHANKAR HUSAIN	1977	120	6	U-83516-MUM	3958.44	0x00006DF600000000	1977-01-27 00:00:00	GREAT GANGES FILM CORPN. (INDIA)	12	87	176	B/80096-MUM	105	109	107	N	HARI SINGHANEY	16	3958.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199424	61	VISION ISSUE # 49	1976	120	6	U-82097-MUM	296.27	0x00006D3200000000	1976-07-15 00:00:00	S. A. PRODUCTIONS, INC.	12	88	0	B/78383-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199425	61	TASTING	1978	120	6	U-88077-MUM	46.63	0x0000704300000000	1978-09-08 00:00:00	E. B. E. C.	12	363	0	B/85727-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199426	61	SCIENCE PEPORT 176 - B	1976	120	6	U-82098-MUM	152.40	0x00006D3200000000	1976-07-15 00:00:00	NORMAN KAGAN. (U.S.A)	12	88	0	B/78381-MUM	105	110	108	N	U. S. I. S.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199427	61	SMELLING	1978	120	6	U-88078-MUM	46.63	0x0000704300000000	1978-09-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85728-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199428	44	SWAPNALOK	1977	120	6	U-83517-MUM	77.11	0x00006DF600000000	1977-01-27 00:00:00	ASHOK JAIN. (INDIA)	12	92	0	B/80232-MUM	105	110	107	N	ASHOK JAIN.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199429	61	HYDE PARK	1976	120	6	U-83226-MUM	604.00	0x00006DBF00000000	1976-12-03 00:00:00	B. B. C. ENTERPRISES	12	363	0	B/79757-MUM	105	110	108	N	FILM MEDIA	1	604.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199430	61	EVERY FAMILY IS SPECIAL	1978	120	6	U-88079-MUM	46.63	0x0000704200000000	1978-09-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85722-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199431	44	ESCORTS 335	1977	120	6	U-83518-MUM	36.40	0x00006DF600000000	1977-01-27 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/80185-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	36.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199432	43	KHELACHA MAIDAN AROGYACHA SNAAN	1976	120	6	U-83227-MUM	15.24	0x00006DBF00000000	1976-12-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79753-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199433	61	IPER REMEDIAL SCHOOL FOR MENTALLY HANDICAPPED CHILDREN	1978	120	6	U-88080-MUM	207.26	0x0000704300000000	1978-09-08 00:00:00	INSTITUTE OF PSYCHOLOGICAL & EDU. RESEARCH	12	363	0	B/86649-MUM	105	110	107	N	DIR.INSTITUTE OF PSYCHOLOGICAL & EDU. RESEARCH	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199434	61	W. W. AND THE DIXIE DANCEKINGS	1977	120	6	U-83519-MUM	2489.00	0x00006DF700000000	1977-01-28 00:00:00	STAN CANTER (USA)	12	87	176	B/79669-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	5	2489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199435	61	PROFIT BY CONTROL PT. 4 : COSTING	1976	120	6	U-82071-MUM	272.19	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS. (U.S.A)	12	88	0	B/78391-MUM	105	110	108	N	N. E. & I. F. LTD.	1	272.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199436	51	PADARACHYA SAWLEET	1977	120	6	U-83520-MUM	3552.95	0x00006DF700000000	1977-01-28 00:00:00	ZOHRA FILMS. (INDIA)	12	87	176	B/79997-MUM	105	109	107	N	ZOHRA FILMS.	14	3552.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199437	208	MAHARASHTRA NEWS NO. 319	1978	120	6	U-88081-MUM	199.00	0x0000704300000000	1978-09-08 00:00:00	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/86589-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	1	199.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199438	43	REMATNUN MEDAN TANDURATISNAAN	1976	120	6	U-83228-MUM	15.24	0x00006DBF00000000	1976-12-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79755-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199439	61	LOVE LETTER TO MARYLAND	1977	120	6	U-83521-MUM	474.27	0x00006DF700000000	1977-01-28 00:00:00	ANNE DARLINGLON (USA)	12	88	0	B/80197-MUM	105	110	108	N	U. S. I. S.	1	474.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199440	44	TO KEEP THE PEOPLE ALIVE (ENGLISH, MARATHI, GUJARATI....)	1978	120	6	U-88082-MUM	285.00	0x0000704300000000	1978-09-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86574-87-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199441	61	INDIAN NEWS REVIEW NO. 1561 (HINDI, MARATHI, GUJARATI....)	1978	120	6	U-88083-MUM	223.00	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/86661-74-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199442	44	PAAPI - TRL	1977	120	6	U-83522-MUM	113.65	0x00006DF700000000	1977-01-28 00:00:00	O. P. RALHAN, RALHAN PRODUCTIONS. (INDIA)	12	94	0	B/80208-MUM	105	110	107	N	RALHAN PRODUCTIONS.	1	113.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199443	44	JAHAN CHAH - WAHAN RAH	1976	120	6	U-83229-MUM	282.23	0x00006DC000000000	1976-12-04 00:00:00	DIR. OF INFORMATION PUBLIC RELATION GOVT. OF UTTAR	12	363	0	B/79794-MUM	105	110	107	N	J. R. CHATURVEDI	1	282.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199444	61	THE COMING CRISIS (HINDI, MARATHI, GUJARATI....)	1978	120	6	U-88084-MUM	244.00	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/A1978-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199445	61	MATERNITY AND CHILD BRITH (HINDI, MARATHI, GUJARATI.....)	1978	120	6	U-88085-MUM	297.00	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/86528-41-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199446	44	IMMAAN DHARAM - TRL	1977	120	6	U-83523-MUM	88.39	0x00006DF800000000	1977-01-29 00:00:00	PREMNATH MANCHANDA. (INDIA)	12	94	0	B/80257-MUM	105	110	107	N	SUCHITRA.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199447	61	RELAX	1978	120	6	U-88086-MUM	30.48	0x0000704600000000	1978-09-11 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/86454-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199448	44	KHEL KHEL MEIN TANDURUSTI	1976	120	6	U-83230-MUM	15.24	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION & RADIO & MOTION PICTURES	12	92	0	B/79756-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199449	44	UTTAM KHETI	1977	120	6	U-83524-MUM	211.84	0x00006DF800000000	1977-01-29 00:00:00	F. B. PRODUCTIONS. (INDIA)	12	363	0	B/80186-MUM	105	110	107	N	F. B. PRODUCTIONS.	2	211.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199450	44	AAPKE BHOJAN KE TARIF KA RAAJ	1978	120	6	U-88087-MUM	13.72	0x0000704600000000	1978-09-11 00:00:00	KALP	12	92	0	B/86463-MUM	105	110	107	N	KALP	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199451	44	GUNAKARI DAVA	1978	120	6	U-88088-MUM	30.48	0x0000704700000000	1978-09-12 00:00:00	FILM MEDIA	12	92	0	B/86461-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199452	61	THE PARALLAX VIEW - TRL	1977	120	6	U-83525-MUM	64.25	0x00006DF800000000	1977-01-29 00:00:00	ALAN J. PAKULA (USA)	15	94	0	B/80234-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199453	61	THE FIVE SENSES	1978	120	6	U-88089-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85724-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199454	61	THE GREATEST - TRL	1978	120	6	U-88090-MUM	87.48	0x0000704700000000	1978-09-12 00:00:00	JOHN MARSHALL	12	94	0	B/80092-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199455	44	RANGA AUR RAJA	1977	120	6	U-83526-MUM	3352.52	0x00006DF800000000	1977-01-29 00:00:00	YOGESH R. SHENOY. (INDIA)	15	87	170	B/79944-MUM	105	109	107	N	YOGESH ART INTERNATIONAL	14	3352.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199456	61	TOUCHING	1978	120	6	U-88091-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85729-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199457	61	HEARING	1978	120	6	U-88092-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85726-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199458	44	NYAYA	1977	120	6	U-83527-MUM	32.61	0x00006DF800000000	1977-01-29 00:00:00	V. S. ENTERPRISES. (INDIA)	12	88	0	B/80254-MUM	105	110	107	N	V. S. ENTERPRISES.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199459	44	DAHEJ EK KALANK	1977	120	6	U-83601-MUM	287.11	0x00006E0400000000	1977-02-10 00:00:00	N. E. & I. F. LTD.	12	88	0	B/8976-MUM	105	110	107	N	N. E. & I. F. LTD.	3	287.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199460	61	SEEING	1978	120	6	U-88093-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85725-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199461	61	BEAR FAMILY	1976	120	6	U-81543-MUM	179.83	0x00006CF200000000	1976-05-12 00:00:00	WALT DISNEY PRODUCTIONS.	12	88	0	B/77853-MUM	105	110	108	N	N. E. & I. F. LTD.	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199462	61	ENCHANTING MIZORAM	1977	120	6	U-83602-MUM	776.00	0x00006E0400000000	1977-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	776.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199463	61	THE MOST IMPORTANT PERSON	1978	120	6	U-88094-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85723-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199464	44	ABHI NAHIN	1977	120	6	U-83528-MUM	30.47	0x00006DF800000000	1977-01-29 00:00:00	V. S. ENTERPRISES. (INDIA)	12	363	0	B/80256-MUM	105	110	107	N	V. S. ENTERPRISES.	1	30.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199465	61	WHAT DO YOU THINK YOU WANT TO BE	1978	120	6	U-88095-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85721-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199466	44	CHOODIWALA	1977	120	6	U-83529-MUM	33.52	0x00006DF800000000	1977-01-29 00:00:00	V. S. ENTERPRISES. (INDIA)	12	363	0	B/80255-MUM	105	110	107	N	V. S. ENTERPRISES.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199467	44	AKALI SANGHARSH	1978	120	6	U-88096-MUM	718.11	0x0000704700000000	1978-09-12 00:00:00	KANWAR SHRI. ANIL KUMAR	12	363	0	B/86590-MUM	105	110	107	N	SHAH FILMS INTERNATIONAL	3	718.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199468	44	KHEL KA MAIDAN TANDURUSTI KA SHAN	1976	120	6	U-83231-MUM	15.24	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79759-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199469	61	HOW DO WE LOOK	1978	120	6	U-88097-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85720-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	46.63	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199470	44	TANDURUSTI KI JEET	1976	120	6	U-83232-MUM	15.24	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79752-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199471	61	LEARNING WITH TODAY'S MEDIA	1978	120	6	U-88098-MUM	383.04	0x0000704800000000	1978-09-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/85588-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	383.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199472	61	THE GREAT WALDO PEPPER - TRL	1977	120	6	U-83530-MUM	91.25	0x00006DF800000000	1977-01-29 00:00:00	GEORGE ROY HILL (U.S.A.)	12	94	0	B/79898-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	91.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199473	44	TANDURUSTI HAZAR MEMAT	1976	120	6	U-83233-MUM	15.24	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79751-MUM	105	110	107	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199505	61	INDIAN NEWS REVIEW NO. 1469 ( HIN, MAR.. )	1976	120	6	U-83244-MUM	244.00	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVISION	12	91	0	B/79916-MUM	105	110	107	N	FILMS DIVISION	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199474	43	MAHITICHITRA NO. 285	1978	120	6	U-88099-MUM	266.70	0x0000704800000000	1978-09-13 00:00:00	DIRECTOR  INFORMATION GOVT. OF GUJARAT	12	91	0	B/86690-MUM	105	110	107	N	DIRECTOR  INFORMATION GOVT. OF GUJARAT	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199475	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 17	1978	120	6	U-88100-MUM	286.20	0x0000704800000000	1978-09-13 00:00:00	ASSTT.DIR.OF INF.PUBLICITY, GOVT. OF M.P.	12	91	0	B/86689-MUM	105	110	107	N	ASSTT.DIR.OF INF.PUBLICITY, GOVT. OF M.P.	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199476	44	BUNDAL BAAZ	1976	120	6	U-83234-MUM	4412.30	0x00006DC000000000	1976-12-04 00:00:00	PUSHPA PICTURES	12	87	176	B/78780-MUM	105	109	107	N	PUSHPA PICTURES	35	4412.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199477	61	THE GREAT WALDO PEPPER	1977	120	6	U-83531-MUM	2960.37	0x00006DF800000000	1977-01-29 00:00:00	GEORGE ROY HILL (U.S.A.)	12	87	176	B/79897-MUM	105	109	108	N	UNIVERSAL PICTURES (INDIA) PVT. LTD.	6	2960.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199478	61	THE WINNING TOUCH	1977	120	6	U-83603-MUM	29.86	0x00006E0400000000	1977-02-10 00:00:00	FILM MEDIA.	12	92	0	B/80306-MUM	105	110	107	N	FILM MEDIA.	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199479	61	THE MARSEILIE CONTRACT - TRL	1976	120	6	U-83235-MUM	81.44	0x00006DC000000000	1976-12-04 00:00:00	A KETTLEDRUM FILMS P. E. C. F. PRODUCTION	12	94	0	B/79681-MUM	105	110	107	N	WARNER BROS. ( F. E. ) INC;	1	81.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199480	44	ZANJEER	1977	120	6	U-83532-MUM	573.32	0x00006DF800000000	1977-01-29 00:00:00	S R SAAZ & RATNA GUPTA, AMMA-A MOVIE MAKERS ASSOCI	12	363	0	B/80056-MUM	105	110	107	N	S R SAAZ PROPRIETOR AMMA-A MOVIE MAKERS ASSOCIATIO	2	573.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199481	59	Z - BAND NELCO TAPI	1976	120	6	U-82106-MUM	30.18	0x00006D3300000000	1976-07-16 00:00:00	M/S. SRI	12	92	0	B/78521-MUM	105	110	107	N	K. S. RAJU, M/S. SRI	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199482	44	BLUE BIRD	1977	120	6	U-83533-MUM	30.48	0x00006DFA00000000	1977-01-31 00:00:00	FILM MEDIA. (INDIA)	12	92	0	B/80213-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199483	54	TAAKRA	1976	120	6	U-83236-MUM	3793.85	0x00006DC000000000	1976-12-04 00:00:00	RAJKUMAR  GUPTA	12	87	170	B/79623-MUM	105	109	107	N	RAJKUMAR	16	3931.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199484	85	THE BANK	1976	120	6	U-82113-MUM	335.00	0x00006D3400000000	1976-07-17 00:00:00	BLACK INC.	12	88	0	B/78242-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	3	335.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199485	43	PANCHTYA PARMESHWAR	1976	120	6	U-83237-MUM	548.62	0x00006DC200000000	1976-12-06 00:00:00	FILMI SAUDAGARS	12	363	0	B/79831-MUM	105	110	107	N	FILMI SAUDAGARS	2	548.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199486	61	MAN THE INCREDIBLE MACHINE	1977	120	6	U-83534-MUM	310.59	0x00006DFA00000000	1977-01-31 00:00:00	IRWIN ROSTER (USA)	12	88	0	B/80188-MUM	105	110	108	N	U. S. I. S.	1	310.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199487	61	VISION ISSUE NO. 54	1977	120	6	U-83604-MUM	287.12	0x00006E0400000000	1977-02-10 00:00:00	ROBERT ALLER PRODUCTION. (U.S.A)	12	88	0	B/80201-MUM	105	110	108	N	U. S. I. S.	1	287.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199488	61	VISION THEATRICAL SERIES NO. 10	1976	120	6	U-83238-MUM	246.89	0x00006DC200000000	1976-12-06 00:00:00	U. S. I. S.	12	363	0	B/79788-MUM	105	110	107	N	U. S. I. S.	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199489	61	THE CONCRETE SLEEPER	1977	120	6	U-83535-MUM	379.00	0x00006DFA00000000	1977-01-31 00:00:00	M/S. DYCKERHOFF & WIDMANN A. G. (WEST GERMANY)	12	88	0	B/80250-MUM	105	110	108	N	T. N. RAMACHANDRA	1	379.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199490	44	SWAPNE HUVE SAKAAR	1976	120	6	U-83239-MUM	281.93	0x00006DC200000000	1976-12-06 00:00:00	THE DIR. OF INFORMATION & PUBLIC RELATION GOVT. OF	12	88	0	B/79879-MUM	105	110	107	N	V. PRABHAKAR	1	281.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199491	61	A BRIEF VACATION - TRL	1977	120	6	U-83536-MUM	42.06	0x00006DFA00000000	1977-01-31 00:00:00	MARINA CICOGNA AND ARTHUR COHN (ITALY)	12	94	0	B/79702-MUM	105	110	108	N	ALLIED ARTISTS OF INDIA LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199492	44	SHREE AMBICA KE SITARE	1977	120	6	U-86101-MUM	45.72	0x00006F1C00000000	1977-11-17 00:00:00	RAVI ARORA, OMI ARORA FILMS	12	92	0	B/82958-MUM	105	110	107	N	OMI ARORA FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199493	43	ATUL NU SWETAK	1976	120	6	U-83240-MUM	29.87	0x00006DC200000000	1976-12-06 00:00:00	TRIO FILMS	12	92	0	B/79760-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199494	61	MAN TO BOY	1977	120	6	U-83537-MUM	365.76	0x00006DFA00000000	1977-01-31 00:00:00	DON BOSCO FILMS (U.S.A.)	12	363	0	B/80104-MUM	105	110	108	N	FR. XAVIER POOROLLY	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199495	61	AANGANWADI	1977	120	6	U-83605-MUM	294.00	0x00006E0400000000	1977-02-10 00:00:00	FILMS DIVISION., GOVT. OF INDIA.	12	88	0	B/80431-MUM	105	110	107	N	FILMS DIVISION., GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199496	61	THE FLIGHT THAT BECAME A LEGEND (HINDI, MARATHI, BENGALI)	1977	120	6	U-86102-MUM	227.00	0x00006F1C00000000	1977-11-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81928-32-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199497	61	THE FLOWER	1977	120	6	U-83538-MUM	137.16	0x00006DFA00000000	1977-01-31 00:00:00	CANADIAN CANCER SOCIETY (CANADA)	12	88	0	B/80050A-MUM	105	110	108	N	WANLESS HASPITAL	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199498	51	WE STUDY IN MOSCOW (GUJARATI, TAMIL, TELUGU)	1977	120	6	U-86103-MUM	201.00	0x00006F1C00000000	1977-11-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81790-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199499	61	TIME AND TWO WOMEN	1977	120	6	U-83539-MUM	200.25	0x00006DFA00000000	1977-01-31 00:00:00	ALLIDIO PRODUCTION (CANADA)	12	88	0	B/80053-MUM	105	110	108	N	WANLESS HOSPITAL	1	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199500	44	NAAMI CHOR - TRL	1977	120	6	U-83606-MUM	88.15	0x00006E0400000000	1977-02-10 00:00:00	PRIDE OF ASIA FILMS.	12	94	0	B/78012-MUM	105	110	107	N	S. KAMRUDDIN.	1	88.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199501	61	SENSES IN THE SUN	1977	120	6	U-83540-MUM	243.84	0x00006DFA00000000	1977-01-31 00:00:00	KISMAT FILMS (CANADA)	12	88	0	B/80052-MUM	105	110	108	N	WANLESS HOSPITAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199502	61	THE GOLDEN PALM	1976	120	6	U-83241-MUM	410.00	0x00006DC200000000	1976-12-06 00:00:00	FILMS DIVISION	12	363	0	B/79560-MUM	105	110	107	N	FILMS DIVISION	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199503	61	JAMMU TODAY	1976	120	6	U-83242-MUM	308.00	0x00006DC200000000	1976-12-06 00:00:00	FILMS DIVISION	12	363	0	B/79858-MUM	105	110	107	N	FILMS DIVISION	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199504	61	RAINER MARIA RILKE LIFE AND WORK IN PICTURES	1976	120	6	U-83243-MUM	103.00	0x00006DC200000000	1976-12-06 00:00:00	INTER NATIONES	12	88	0	B/79404-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMA	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199506	61	INDIAN NEWS REVIEW NO. 1469 ( SOUTHERN EDITION ) ( HIN. MAR.. )	1976	120	6	U-83245-MUM	300.00	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVISION	12	91	0	B/79917-MUM	105	110	107	N	FILMS DIVISION	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199507	61	THE QUESTION ? ( HIN. MAR... )	1976	120	6	U-83246-MUM	297.00	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVISION	12	363	0	B/79883-MUM	105	110	107	N	FILMS DIVISION	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199508	43	MAHITICHITRA NO. 240	1976	120	6	U-83247-MUM	198.12	0x00006DC400000000	1976-12-08 00:00:00	DIR. OF INFORMATION  GOVT. OF GUJARAT	12	91	0	B/79913-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION ( I ) GOVT. OF GUJARAT	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199509	61	BARRY LYNDON	1977	120	6	U-83607-MUM	5055.10	0x00006E0400000000	1977-02-10 00:00:00	HAWK FILMS LTD. (ENGLAND)	12	87	176	B/79891-MUM	105	109	108	N	WARNER BROS (F.E) INC.	10	5055.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199510	54	JYOTI PARVA	1976	120	6	U-83248-MUM	853.44	0x00006DC400000000	1976-12-08 00:00:00	K. DEEP	12	363	0	B/79894-MUM	105	110	107	N	JAG DEEP KALA MANDIR	3	853.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199511	54	PUNJAB NEWS REEL NO. 26	1977	120	6	U-83608-MUM	296.26	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY PUNJAB.	12	91	0	B/80312-MUM	105	110	107	N	R. K. GUPTA.	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199512	54	PUNJAB NEWS REEL NO. 25	1977	120	6	U-83609-MUM	295.04	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION & PUBLICITY PUNJAB.	12	91	0	B/80311-MUM	105	110	107	N	R. K. GUPTA.	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199513	61	SKY RIDENS - TRL	1976	120	6	U-83249-MUM	69.95	0x00006DC500000000	1976-12-09 00:00:00	TERRY MORSE, JR	12	94	0	B/79329-MUM	105	110	108	N	20TH CENTURY FOX CORPN. ( I )	1	69.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199514	61	NANAJ	1976	120	6	U-83250-MUM	130.00	0x00006DC500000000	1976-12-09 00:00:00	PEST CONTROL ( INDIA )	12	363	0	B/79851-MUM	105	110	107	N	DIPAK R. SHAH	1	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199515	61	THE DOMBUGITTIM STORY	1977	120	6	U-86104-MUM	626.36	0x00006F1C00000000	1977-11-17 00:00:00	DEVJANI CHALIHA & ASSOCIATES	12	363	0	C/9080-KOL	105	110	107	N	DEVJANI CHALIHA & ASSOCIATES	2	626.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199516	61	KARNATAKA SCOOTENS LTD	1976	120	6	U-83251-MUM	128.02	0x00006DC500000000	1976-12-09 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/79784-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	128.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199517	44	NAIMSHARANYA	1976	120	6	U-83252-MUM	281.93	0x00006DC500000000	1976-12-09 00:00:00	THE DIR. OF INFORMATION & PUBLIC RELATIONS GOVT. O	12	363	0	B/79900-MUM	105	110	107	N	V. PRABHAKAR	1	281.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199518	70	APNA HATH JAGANNATH	1976	120	6	U-83253-MUM	92.00	0x00006DC500000000	1976-12-09 00:00:00	S. B. KADREKAR	12	363	0	B/79922-MUM	105	110	107	N	SATISH KADREKAR	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199519	51	BANYA BAPU	1977	120	6	U-86105-MUM	3880.15	0x00006F1C00000000	1977-11-17 00:00:00	SHUBHAMKAROTI CHITRA	12	87	176	B/82960-MUM	105	109	107	N	GOVIND KULKARNI	14	3880.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199520	54	PUNJAB NEWS REEL NO. 24	1977	120	6	U-83610-MUM	294.13	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY PUNJAB.	12	91	0	B/80310-MUM	105	110	107	N	R. K. GUPTA.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199521	44	PAHELI	1977	120	6	U-86106-MUM	3998.98	0x00006F1C00000000	1977-11-17 00:00:00	M/S. RAJASHRI PICTURES PVT. LTD.	12	87	176	B/82999-MUM	105	109	107	N	M/S. RAJASHRI PICTURES PVT. LTD.	17	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199522	61	ONE FLEW OVER THE CUCKOO'S NEST  - TRL	1976	120	6	U-83254-MUM	72.92	0x00006DC600000000	1976-12-10 00:00:00	SAUL ZAENTZ AND MICHAEL DOUGLAS	12	94	0	B/79483-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	72.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199523	54	PUNJAB NEWS REEL NO. 23	1977	120	6	U-83611-MUM	289.56	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION & PUBLICITY PUNJAB.	12	91	0	B/80309-MUM	105	110	107	N	R. K. GUPTA.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199524	44	AASHIQ HOON BAHARON KA	1977	120	6	U-86107-MUM	3807.33	0x00006F1D00000000	1977-11-18 00:00:00	K. K. TALWAR & RAJ BHATIJA	12	87	176	B/82766-MUM	105	109	107	N	SHIV KALA MANDIR	15	3822.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199525	61	PUNJAB AGRICULTURE	1977	120	6	U-86108-MUM	533.40	0x00006F1D00000000	1977-11-18 00:00:00	DIR. OF INFORMATION PUBLICITY, GOVT. OF PUNJAB	12	363	0	B/83006-MUM	105	110	107	N	R. K. GUPTA	2	533.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199526	51	TOOCH MAZI RANI	1976	120	6	U-83255-MUM	4215.36	0x00006DC600000000	1976-12-10 00:00:00	N. G. DATAR UDAY CHITRA	12	87	176	B/79828-MUM	105	109	107	N	N. G. DATAR UDAY CHITRA	16	4215.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199527	61	BEQUEST TO THE NATION	1977	120	6	U-83612-MUM	3190.12	0x00006E0500000000	1977-02-11 00:00:00	HAL B. WALLIS. (U.S.A)	12	87	176	B/79572-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3199.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199528	129	MARK THE DIFFERENCE	1976	120	6	U-83256-MUM	29.87	0x00006DC600000000	1976-12-10 00:00:00	TRIO FILMS	12	92	0	B/79895-96-MUM	105	110	107	N	TRIO FILMS	2	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199529	174	MAXIM RETURNS	1977	120	6	U-86109-MUM	1159.00	0x00006F1D00000000	1977-11-18 00:00:00	LENINFILM STUDIOS PRODUCTION	12	87	163	B/82817-MUM	105	109	108	N	USSR CONSULATE GENERAL	11	1159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199530	129	INDIAN NEWS REVIEW NO. 1978 - A	1977	120	6	U-83613-MUM	75.00	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199531	44	BALCO COMES OF AGE	1977	120	6	U-86110-MUM	473.00	0x00006F1D00000000	1977-11-18 00:00:00	I C PANDY	12	363	0	B/82983-MUM	105	110	107	N	RAJINDER SHARMA	2	473.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199532	43	SONBAI NEE CHUNDADI - TRL	1976	120	6	U-83257-MUM	129.54	0x00006DCA00000000	1976-12-14 00:00:00	R. J. FILMS	12	94	0	B/79870-MUM	105	110	107	N	R. J. FILMS	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199533	42	SAMADHAN	1977	120	6	U-83614-MUM	45.42	0x00006E0800000000	1977-02-14 00:00:00	SANTI P. CHOWDHURY.	12	88	0	C/8785-KOL	105	110	107	N	LITTLE CINEMA PVT. LTD.	1	45.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199534	61	ONE MAN BAND	1976	120	6	U-83258-MUM	3141.00	0x00006DCA00000000	1976-12-14 00:00:00	ALAIN PORIER FOR GAUMONT INTERNATION	12	87	176	B/78704-MUM	105	109	108	N	FILM FINANCE CORP.	5	3141.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199535	61	TOBACCO HABITS AND ORAL CANCER  (ANDHRA)	1977	120	6	U-85301-MUM	501.52	0x00006E9100000000	1977-07-01 00:00:00	VENUGOPAL K. THAKKAR	12	363	0	B/81578-79-MUM	105	110	107	N	VENUGOPAL K. THAKKAR	2	501.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199536	44	GRAMYA	1977	120	6	U-86111-MUM	452.31	0x00006F1E00000000	1977-11-19 00:00:00	DIRECTOR INFORMATION GOVT. OF UTTAR PRADESH	12	363	0	B/83114A-MUM	105	110	107	N	V. PRABHAKAR	2	452.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199537	58	KUDHI KUZHI	1976	120	6	U-83259-MUM	15.24	0x00006DCA00000000	1976-12-14 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	M-10312-CHEN	105	110	108	N	SURAJ M. RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199538	61	THE EIGER SANCTION	1977	120	6	U-83615-MUM	3512.57	0x00006E0800000000	1977-02-14 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN. (U.S.A)	12	87	176	B/79682-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3537.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199539	42	BICHAR	1977	120	6	U-83616-MUM	60.05	0x00006E0800000000	1977-02-14 00:00:00	SANTI P. CHOWDHURY.	12	88	0	C/8784-KOL	105	110	107	N	LITTLE CINEMA PVT. LTD.	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199540	45	ATADINDA CHAPALATE AROGYADIND SAPHALATE	1976	120	6	U-83260-MUM	15.24	0x00006DCA00000000	1976-12-14 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	M-10313-CHEN	105	110	107	N	SURAJ M . RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199541	42	PRATYEK JANMOI BANCHAR JANYA	1977	120	6	U-83617-MUM	45.11	0x00006E0800000000	1977-02-14 00:00:00	SANTI P. CHOWDHURY.	12	88	0	C/8786-KOL	105	110	107	N	LITTLE CINEMA PVT. LTD.	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199542	59	AAROGYAANIKI KEELAKAM	1976	120	6	U-83261-MUM	15.24	0x00006DCA00000000	1976-12-14 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	M-10311-CHEN	105	110	107	N	SURAJ M . RAI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199543	44	MUKTI	1977	120	6	U-83618-MUM	4454.00	0x00006E0800000000	1977-02-14 00:00:00	TILAK MOVIES PVT. LTD.	12	87	176	B/80203-MUM	105	109	107	N	TILAK MOVIES PVT. LTD.	17	4454.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199544	61	THE GUMBALL RALLY	1976	120	6	U-83262-MUM	2910.92	0x00006DCA00000000	1976-12-14 00:00:00	CHUCK BAIL	12	87	176	B/79491-MUM	105	109	108	N	WARNER BROS. ( F. E.) INC.	6	2910.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199545	43	BHRASTACHAR - TRL	1977	120	6	U-83619-MUM	132.58	0x00006E0900000000	1977-02-15 00:00:00	V. NATHWANI.	12	94	0	B/80326-MUM	105	110	107	N	V. NATHWANI.	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199546	44	MUMTA	1977	120	6	U-86112-MUM	3941.14	0x00006F1E00000000	1977-11-19 00:00:00	H. M. RUPA, ANUBHAV FILMS	12	87	175	B/82993-MUM	105	109	107	N	ANUBHAV FILMS	15	3941.14	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
199547	61	A WOMEN'S UNIVERSITY	1976	120	6	U-83263-MUM	445.00	0x00006DCA00000000	1976-12-14 00:00:00	FILMS DIVISION	12	363	0	B/79859-MUM	105	110	107	N	FILMS DIVISION	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199548	61	SIKKIM STEPS OUT	1976	120	6	U-83264-MUM	596.00	0x00006DCA00000000	1976-12-14 00:00:00	FILMS DIVISION	12	363	0	B/79795-MUM	105	110	107	N	FILMS DIVISION	2	596.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199549	54	PUNJAB NEWS REEL NO. 27	1977	120	6	U-83620-MUM	291.39	0x00006E0900000000	1977-02-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY.	12	91	0	B/80415-MUM	105	110	107	N	R. K. GUPTA.	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199550	44	KHEL KISMAT KA - TRL	1977	120	6	U-86113-MUM	89.93	0x00006F2200000000	1977-11-23 00:00:00	S. K. LUTHRA	12	94	0	B/82750-MUM	105	110	107	N	S. K. LUTHRA, KAREER FILMS	1	89.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199551	61	BENESTER SUITINGS	1976	120	6	U-83265-MUM	30.48	0x00006DCA00000000	1976-12-14 00:00:00	VIMAL KUMAR	12	92	0	B/79887-MUM	105	110	107	N	VIMAL KUMAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199552	44	DAHEJ	1977	120	6	U-83621-MUM	606.25	0x00006E0900000000	1977-02-15 00:00:00	HUSEIN G. SOMJI.	12	88	0	B/80933B-MUM	105	110	107	N	HUSEIN PRODUCTION.	2	606.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199553	61	INVESTMENT IN LIFE	1977	120	6	U-83541-MUM	335.28	0x00006DFA00000000	1977-01-31 00:00:00	IRVING GILLGNER (CANADA)	12	88	0	B/80055-MUM	105	110	108	N	WANLESS HOSPITAL	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199554	61	VOTE LABOUR VOTEZ TRAVAILLISTE	1976	120	6	U-83266-MUM	150.24	0x00006DCA00000000	1976-12-14 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/79881-MUM	105	110	107	N	G. K. MAHARESH	1	150.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199555	129	INDIAN NEWS REVIEW NO. 1479	1977	120	6	U-83622-MUM	287.00	0x00006E0900000000	1977-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80440-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199556	61	ELUSIVE ENEMY	1977	120	6	U-83542-MUM	167.64	0x00006DFA00000000	1977-01-31 00:00:00	CANADIAN CANCER SOCIETY (CANADA)	12	88	0	B/80051-MUM	105	110	108	N	WANLESS HOSPITAL	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199557	51	JAWAL YE LAAJU NAKO	1976	120	6	U-83267-MUM	3644.87	0x00006DCB00000000	1976-12-15 00:00:00	NANDKUMAR BHALCHANDRA LOMBAR	12	87	176	B/78636-MUM	105	109	107	N	NANDKUMAR BHALCHANDRA LOMBAR	14	3680.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199558	61	THE ROOTS	1977	120	6	U-83623-MUM	385.00	0x00006E0900000000	1977-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80429-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199559	61	BREATH OF AIR	1977	120	6	U-83543-MUM	228.60	0x00006DFA00000000	1977-01-31 00:00:00	MYRONE SOSYN (CANADA)	12	88	0	B/80054-MUM	105	110	108	N	WANLESS HOSPITAL.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199560	61	BRANNIGAN - TRL	1977	120	6	U-83624-MUM	48.83	0x00006E0B00000000	1977-02-17 00:00:00	ARTHUR GARDNER AND JULES LERY. (U.S.A)	12	94	0	B/79910-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	48.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199561	44	ONE COUNTRY ONE PEOPLE	1976	120	6	U-83268-MUM	124.2	0x00006DCB00000000	1976-12-15 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/79880-MUM	105	110	107	N	G. K. MAHARESH	1	124.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199562	44	ANURODH	1977	120	6	U-83544-MUM	4333.32	0x00006DFA00000000	1977-01-31 00:00:00	SAMANTA ENTERPRISES. (INDIA)	12	87	176	B/80041-MUM	105	109	107	N	SAMANTA ENTERPRISES.	16	4333.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199563	61	BROOKE BOND TEA	1977	120	6	U-83625-MUM	27.43	0x00006E0B00000000	1977-02-17 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/80360-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199564	61	A SONG ETERNAL ( HIN. MAR...)	1976	120	6	U-83269-MUM	290.00	0x00006DCB00000000	1976-12-15 00:00:00	FILMS DIVISION	12	363	0	B/79918-MUM	105	110	107	N	FILMS DIVISION	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199565	44	FEMIBON (GUJARATI, MARATHI)	1977	120	6	U-86114-MUM	97.43	0x00006F2200000000	1977-11-23 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/82985-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	97.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199566	61	INDEPENDENCE	1976	120	6	U-83270-MUM	319.43	0x00006DCB00000000	1976-12-15 00:00:00	NATIONAL PARK SERVICE	12	363	0	B/79739-MUM	105	110	108	N	USIS	1	319.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199567	44	AAKHRI GOLI - TRL	1977	120	6	U-83545-MUM	90.53	0x00006DFB00000000	1977-02-01 00:00:00	IQBAL SINGH KRISHAN BAGGA (INDIA)	12	94	0	B/80215-MUM	105	110	107	N	BOBBY ARTS INTERNATIONAL	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199688	61	BACK IN ACTION	1977	120	6	U-83402-MUM	26.86	0x00006DE600000000	1977-01-11 00:00:00	FILM MEDIA	12	92	0	B/80017-MUM	105	110	107	N	FILM MEDIA	1	26.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199568	61	NARELA ROAD	1977	120	6	U-83626-MUM	222.00	0x00006E0B00000000	1977-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80423-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199569	61	INDIAN NEWS REVIEW NO. 1519 (HINDI, MARATHI, GUJARATI......)	1977	120	6	U-86115-MUM	218.00	0x00006F2200000000	1977-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83163-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199570	61	CENTURY 3 : THE OCEANS - SOURCE OF LIFE	1976	120	6	U-83271-MUM	291.39	0x00006DCB00000000	1976-12-15 00:00:00	ROBE / ACKERMAN AND COMPANY	12	88	0	B/79738-MUM	105	110	108	N	USIS	1	291.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199571	61	THE MAN WHO WOULD BE KING	1977	120	6	U-83627-MUM	3522.59	0x00006E0B00000000	1977-02-17 00:00:00	JOHN FOREMAN.	12	87	176	B/79633-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3522.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199572	61	GOLDEN GATE	1976	120	6	U-83272-MUM	152.40	0x00006DCB00000000	1976-12-15 00:00:00	QUEENSWAY PROMOTION	12	88	0	B/79789-MUM	105	110	108	N	USIS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199573	61	THAT'S ENTERTAINMENT PART II	1977	120	6	U-83546-MUM	3450.94	0x00006DFB00000000	1977-02-01 00:00:00	SAUL CHAPLIN & DANIEL MDNICK (U.S.A.)	12	87	176	B/79741-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3450.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199574	51	NISHCHYACHE BAL	1977	120	6	U-83628-MUM	368.00	0x00006E0C00000000	1977-02-18 00:00:00	SAI CHITRAKUTEER.	12	88	0	B/80194-MUM	105	110	107	N	S. S. KAMULKAR.	2	368.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199575	61	MOTHERHOOD PROTECTION IN THE USSR	1976	120	6	U-83273-MUM	181.00	0x00006DCB00000000	1976-12-15 00:00:00	A RIGA FILM STUDIO PRODN.	12	88	0	B/79079-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199576	44	ANURODH - TRL	1977	120	6	U-83629-MUM	91.14	0x00006E0C00000000	1977-02-18 00:00:00	SAMANTA ENTERPRISES.	12	94	0	B/80452-MUM	105	110	107	N	SAMANTA ENTERPRISES.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199577	61	WALKABOUT	1976	120	6	U-83274-MUM	271.00	0x00006DCB00000000	1976-12-15 00:00:00	FILM AUSTRALIA	12	88	0	B/78455-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	271.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199578	44	KABHI KABHI	1977	120	6	U-86117-MUM	30.48	0x00006F1F00000000	1977-11-20 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/83113-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199579	44	SOLAH SHUKRAWAR - TRL	1977	120	6	U-83630-MUM	94.49	0x00006E0C00000000	1977-02-18 00:00:00	AASIS KUMAR.	12	94	0	B/80461-MUM	105	110	107	N	SANTOSHI MATA PICTURES.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199580	61	FULL STEAM AHEAD	1977	120	6	U-86118-MUM	507.80	0x00006F2300000000	1977-11-24 00:00:00	S. SUKHDEV, M/S. UNITED FILM ARTS	12	363	0	B/83057-MUM	105	110	107	N	GOPAL K. MAHARESH, M/S. UNITED FILM ARTS	2	507.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199581	61	THAT'S ENTERTAINMENT PART II - TRL	1977	120	6	U-83547-MUM	88.39	0x00006DFB00000000	1977-02-01 00:00:00	SAUL CHAPLIN & DANIEL MELNICK (USA)	12	94	0	B/79742-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199582	61	THE MILD ONE	1977	120	6	U-86119-MUM	22.86	0x00006F2300000000	1977-11-24 00:00:00	M/S. TRIO FILMS	12	92	0	B/83115-MUM	105	110	107	N	M/S. TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199583	61	LOST HORIZON	1976	120	6	U-83275-MUM	3692.04	0x00006DCB00000000	1976-12-15 00:00:00	ROSS HUNTER	12	87	176	B/79699-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA	7	3692.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199584	61	TAKE THE CHAIR	1977	120	6	U-86120-MUM	305.00	0x00006F2300000000	1977-11-24 00:00:00	MANAGEMENT TRAINING LTD.	12	363	0	B/82858-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199585	44	THE TAXMEN AT YOUR SERVICE	1977	120	6	U-83631-MUM	536.00	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80442-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199586	44	DARINDA	1977	120	6	U-86121-MUM	3576.83	0x00006F2300000000	1977-11-24 00:00:00	M. S. GULATI, BUNTY ENTERPRISES	12	87	170	B/82635-MUM	105	109	107	N	M. S. GULATI	16	3998.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199587	44	LAND AND THE TILLER	1977	120	6	U-83632-MUM	423.00	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199588	61	LOST HORIZON - TRL	1976	120	6	U-83276-MUM	108.50	0x00006DCB00000000	1976-12-15 00:00:00	ROSS HUNTER	12	94	0	B/79700-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199589	44	DO YOU HAVE A LICENSE?	1977	120	6	U-83633-MUM	65.00	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80423A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199590	61	INDIAN NEWS REVIEW NO. 1470 ( HIN. MAR...)	1976	120	6	U-83277-MUM	300.00	0x00006DCB00000000	1976-12-15 00:00:00	FILMS DIVISION	12	91	0	B/79960-MUM	105	110	107	N	FILMS DIVISION	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199591	61	SHARKS TREASURE - TRL	1977	120	6	U-83548-MUM	52.31	0x00006DFB00000000	1977-02-01 00:00:00	CORNEL WILDE (USA)	12	94	0	B/79481-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	52.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199592	61	SOVIET ARMY - THE WAY TO THE SKY	1977	120	6	U-86122-MUM	230.00	0x00006F2300000000	1977-11-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/82818-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199593	44	TAXI TAXIE	1977	120	6	U-83634-MUM	3810.63	0x00006E0D00000000	1977-02-19 00:00:00	RADHA MOHAN ARTS.	12	87	176	B/80193-MUM	105	109	107	N	MRS PARI, A. V. MOHAN.	15	3810.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199594	44	KISSA KURSEE KA	1977	120	6	U-86123-MUM	3920.84	0x00006F2300000000	1977-11-24 00:00:00	AMRIT NAHTA	12	87	176	B/82454-MUM	105	109	107	N	DHWANI PRAKASH	15	3920.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199595	54	CHANGGAY MANDE TERE BANDAY	1976	120	6	U-83278-MUM	3635.92	0x00006DCB00000000	1976-12-15 00:00:00	RAMINDER RANDHAWA	12	87	170	B/79654-MUM	105	109	107	N	RAMINDER RANDHAWA	15	3643.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199596	43	VANZARI VAAN	1977	120	6	U-83635-MUM	4215.84	0x00006E0D00000000	1977-02-19 00:00:00	MAHESHKUMAR M. KANODIA.	12	87	176	B/80206-MUM	105	109	107	N	MAHESHKUMAR M. KANODIA.	16	4258.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199597	129	INDIAN NEWS REVIEW NO.1477 (MAR, GUJ, TAMIL, TEL, MAL.......)	1977	120	6	U-83549-MUM	171.00	0x00006DFC00000000	1977-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/80293-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	171.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199598	61	EUGINE COTTON	1976	120	6	U-83279-MUM	453.00	0x00006DCC00000000	1976-12-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72755-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	453.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199599	61	AN INVITATION TO CREATIVE WORK	1977	120	6	U-86125-MUM	287.00	0x00006F2300000000	1977-11-24 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/82806-10-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199600	44	NAI CHETNA	1976	120	6	U-83280-MUM	355.00	0x00006DCC00000000	1976-12-16 00:00:00	S. SAXENA	12	363	0	B/79893-MUM	105	110	107	N	S. SAXENA	2	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199601	61	CHANNEL FLOW OF A COMPRESSIBLE FLUID	1977	120	6	U-83636-MUM	322.60	0x00006E0F00000000	1977-02-21 00:00:00	NATIONAL COMMITTEE FOR FLUID. (U.S.A)	12	88	0	B/79841-MUM	105	110	108	N	HEAD CIVIL ENGG. DEPTT II T. K.	1	322.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199602	61	NEWTAN'S LAW OF MOTION - LAW OF LAZINESS	1977	120	6	U-86126-MUM	41.45	0x00006F2300000000	1977-11-24 00:00:00	MADHAV KUNTE	12	363	0	B/83150-MUM	105	110	107	N	ARUN CHAKRADEV	1	41.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199603	61	CHAINS OF BONDAGE	1977	120	6	U-83550-MUM	583.00	0x00006DFC00000000	1977-02-02 00:00:00	SHRI GAUTAM GHOSH (INDIA)	12	363	0	B/80292-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199604	44	A TALE OF A CITY	1976	120	6	U-83281-MUM	359.66	0x00006DCC00000000	1976-12-16 00:00:00	SHYAM DUBE, PANORAMA INDIA	12	363	0	B/79947-MUM	105	110	107	N	SHYAM DUBE, PANORAMA INDIA	1	359.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199605	61	DIAMOND SMUGGLER - TRL	1977	120	6	U-86127-MUM	60.96	0x00006F2300000000	1977-11-24 00:00:00	CLAUDIA CINETOGRAFICA	12	94	0	B/82325-MUM	105	110	108	N	AAR KEY INTERNATIONAL	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199606	61	MARRIAGE INDIAN STYLE	1976	120	6	U-83282-MUM	317.6	0x00006DCC00000000	1976-12-16 00:00:00	PREETI PRODUCTIONS	12	363	0	B/79886-MUM	105	110	107	N	PARTHASARATHI SENGUPTA	1	317.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199607	61	INDIA UNLIMITED	1976	120	6	U-83283-MUM	525.2	0x00006DCC00000000	1976-12-16 00:00:00	ISSAR FILMS	12	363	0	B/79946-MUM	105	110	107	N	ISSAR FILMS	2	525.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199608	43	MAHITICHITRA NO. 244	1977	120	6	U-83551-MUM	274.32	0x00006DFC00000000	1977-02-02 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT	12	91	0	B/80285-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199609	61	LOW REYNOLDS NUMBER FLOWS	1977	120	6	U-83637-MUM	364.30	0x00006E0F00000000	1977-02-21 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANIC FILMS.	12	88	0	B/79840-MUM	105	110	108	N	HEAD CIVIL ENGG DEPTT II T. K.	1	364.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199610	61	DOG DAY AFTERNOON - TRL	1976	120	6	U-83284-MUM	69.49	0x00006DCC00000000	1976-12-16 00:00:00	AN ARTISTS ENTERTAINMENT COMPLE INC. PRODUCTION	12	94	0	B/79488-MUM	105	110	108	N	WARNER BROS. ( F. E) INC.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199611	44	DARINDA - TRL	1977	120	6	U-86128-MUM	91.00	0x00006F2300000000	1977-11-24 00:00:00	BUNTY ENTERPRISES	12	94	0	B/A1977-MUM	105	110	107	N	INDEERAJ GLAAD	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199612	61	GREEN LABEL COFFEE	1977	120	6	U-83638-MUM	30.48	0x00006E0F00000000	1977-02-21 00:00:00	TELEVISION & RADIO AND MOTION PICTURES.	12	92	0	B/1977C-MUM	105	110	107	N	TELEVISION & RADIO AND MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199613	61	A DAY TO REMEMBER (TELUGU)	1977	120	6	U-83552-MUM	396.24	0x00006DFC00000000	1977-02-02 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT STATE FILM	12	363	0	B/80324-25-MUM	105	110	107	N	SHRI E V SUBBA RAO ANDHRA PRADESH STATE FILM DEVEL	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199614	61	OUT OF THE BLUE	1976	120	6	U-83285-MUM	236.22	0x00006DCC00000000	1976-12-16 00:00:00	DE BEAR CONSOLIDATED MOVIES UK	12	88	0	B/79773-MUM	105	110	108	N	THE GEM & JEWELLERY EXPORT PROMOTION COUNCIL	1	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199615	44	JAI DWARKADHEESH	1977	120	6	U-86129-MUM	3749.04	0x00006F2500000000	1977-11-26 00:00:00	GOPAL TANDON	12	87	164	B/83140-MUM	105	109	107	N	SATYAJYOT FILMS	15	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199616	61	ONE OF OUR MEN IS MISSING	1977	120	6	U-83639-MUM	333.00	0x00006E0F00000000	1977-02-21 00:00:00	THE ASSOCIATED OCTET COMPANY LTD. (U.K)	12	88	0	B/1977D-MUM	105	110	108	N	AMA PVT. LTD.	3	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199617	61	1975 MASTERS GOLF TOURNAMENTS	1976	120	6	U-83286-MUM	373.08	0x00006DCC00000000	1976-12-16 00:00:00	REGIONAL BRYAN WELIS	12	88	0	B/79928-MUM	105	110	108	N	USIS	1	373.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199618	61	1976 MASTERS GOLF TOURNAMENT	1976	120	6	U-83287-MUM	329.18	0x00006DCC00000000	1976-12-16 00:00:00	REGIONALD BRYAN WELLS	12	88	0	B/79929-MUM	105	110	108	N	USIS	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199619	44	PRAGATI KE PATH PAR BIHAR PART - 4	1977	120	6	U-83553-MUM	284.38	0x00006DFD00000000	1977-02-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	91	0	B/80259-MUM	105	110	107	N	M. JHA FILM EDITOR GOVT. OF BIHAR	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199620	129	NATURE'S BOON	1977	120	6	U-83640-MUM	30.48	0x00006E0F00000000	1977-02-21 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/80339-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199621	61	OUR MISS FRED - TRL	1976	120	6	U-83288-MUM	102.57	0x00006DCC00000000	1976-12-16 00:00:00	NET COHEN FOR EMI	12	94	0	B/78229-MUM	105	110	108	N	FILM FINANCE CORP.	1	102.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199622	61	BUILD THEM BIG WITH INCREMIN	1977	120	6	U-83641-MUM	30.48	0x00006E0F00000000	1977-02-21 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/80362-MUM	105	110	107	N	THE FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199623	61	THE MAGIC OF DIAMONDS	1976	120	6	U-83289-MUM	187.76	0x00006DCC00000000	1976-12-16 00:00:00	VERS DOM	12	88	0	B/79772-MUM	105	110	108	N	THE GEM & JEWELLERY EXPORT PROMOTION COUNCIL	1	187.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199624	44	PRAGATI KE PATH PAR BIHAR PART - 5	1977	120	6	U-83554-MUM	288.34	0x00006DFD00000000	1977-02-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT OF	12	91	0	B/80260-MUM	105	110	107	N	M. JHA FILM EDITOR GOVT OF BIHAR.	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199625	61	THE SEAWOLF	1977	120	6	U-83642-MUM	2335.99	0x00006E0F00000000	1977-02-21 00:00:00	ARTHUR COHN WALTER ULBRICH. (U.S.A)	12	87	176	B/77103-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	5	2335.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199626	61	MAN IN CRISES SALK VS. POLIO	1976	120	6	U-83290-MUM	281.03	0x00006DCC00000000	1976-12-16 00:00:00	WILLIAM EDGAR	12	88	0	B/79927-MUM	105	110	108	N	USIS	1	281.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199627	44	ADALAT - TRL	1977	120	6	U-83555-MUM	91.44	0x00006DFD00000000	1977-02-03 00:00:00	A. K. NADIADWALA, A. K. MOVIES.	12	94	0	B/80251-MUM	105	110	107	N	A. K. MOVIES.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199628	61	GATEWAY TO PLEASURE	1977	120	6	U-83556-MUM	511.00	0x00006DFD00000000	1977-02-03 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA)	12	363	0	B/80158-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199629	61	OUR MISS FRED	1976	120	6	U-83291-MUM	2620.67	0x00006DCC00000000	1976-12-16 00:00:00	NOT COHEN FOR EMI FILMS	12	87	176	B/78228-MUM	105	109	108	N	FILM FINANCE CORP.	5	2636.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199630	61	TIME OF THE WEST	1976	120	6	U-83292-MUM	403.56	0x00006DCC00000000	1976-12-16 00:00:00	CHARLES GUGGENHEIM	12	88	0	B/79847-MUM	105	110	108	N	USIS	1	403.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199631	44	SLOON'S (MARATHI & GUJARATI)	1977	120	6	U-86130-MUM	20.57	0x00006F2500000000	1977-11-26 00:00:00	D. GOPALKRISHNAN, AD-AIDS	12	92	0	B/83058-60-MUM	105	110	107	N	D. GOPALKRISHNAN, AD-AIDS	1	20.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199632	140	EK HI JAADU	1976	120	6	U-83293-MUM	102.72	0x00006DCC00000000	1976-12-16 00:00:00	ELLORA ART PRESENTATION	12	363	0	B/79961-MUM	105	110	107	N	K. R. GANGULI	1	102.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199633	61	DEPS - TRL	1977	120	6	U-83643-MUM	72.97	0x00006E1000000000	1977-02-22 00:00:00	CROATIA FILM JADRAN FILM.	12	94	0	B/78620-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	72.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199634	61	PRESIDENT ELECT CARTER - A PROFILE	1976	120	6	U-83294-MUM	135.02	0x00006DCC00000000	1976-12-16 00:00:00	USIS	12	363	0	B/79848-MUM	105	110	108	N	USIS	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199635	44	ZINDAGI - TRL	1977	120	6	U-83557-MUM	81.38	0x00006DFD00000000	1977-02-03 00:00:00	VIKRAM MOVIES INTERNATIONAL (INDIA)	12	94	0	B/80308-MUM	105	110	107	N	VIKRAM MOVIES INTERNATIONAL	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199636	61	FIVE CRAZY BOYS - TRL	1977	120	6	U-83644-MUM	67.26	0x00006E1000000000	1977-02-22 00:00:00	MICHEL ARDEN PRODUCTIONS.	12	94	0	B/77736A-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	67.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199637	61	MURDER ON THE ORIENT EXPRESS	1976	120	6	U-83295-MUM	3438.77	0x00006DCC00000000	1976-12-16 00:00:00	EMI STUDIOS	12	87	176	B/78232-MUM	105	109	108	N	FILM FINANCE CORP.	7	3438.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199638	61	SPANISH FLY - TRL	1977	120	6	U-83645-MUM	76.91	0x00006E1000000000	1977-02-22 00:00:00	NAT COHEN FOR EMI STUDIOS.	12	94	0	B/78231A-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	76.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199639	61	COMPUTER AIDED DESIGN	1977	120	6	U-83558-MUM	116.46	0x00006DFF00000000	1977-02-05 00:00:00	NATIONAL CENTRE FOR SOFTWARE DEVELOPMENT COMPUTING	12	88	0	B/80282-MUM	105	110	107	N	NATIONAL CENTRE FOR SOFTWARE DEVELOPMENT COMPUTING	1	116.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199640	51	FARARI	1976	120	6	U-83296-MUM	4434.51	0x00006DCD00000000	1976-12-17 00:00:00	RAVIRAJ PRODUCTIONS	12	87	170	B/79890-MUM	105	109	107	N	RAVIRAJ PRODUCTIONS	15	4455.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199641	43	DHARTI MATA - TRL	1977	120	6	U-83559-MUM	91.44	0x00006DFF00000000	1977-02-05 00:00:00	PARIJAT PRODUCTIONS. (INDIA)	12	94	0	B/80145-MUM	105	110	107	N	PARIJAT PRODUCTIONS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199642	44	TOTA CHHAP GUDAKHU	1977	120	6	U-83560-MUM	30.48	0x00006DFF00000000	1977-02-05 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA)	12	92	0	B/80304-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199643	51	BADTICHE GUPIT ALA	1977	120	6	U-86131-MUM	64.00	0x00006F2500000000	1977-11-26 00:00:00	F. B. PRODUCTIONS	12	92	0	B/82910-MUM	105	110	107	N	F. B. PRODUCTIONS	1	64.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199644	61	WRANGEL ISLAND	1977	120	6	U-83646-MUM	315.00	0x00006E1000000000	1977-02-22 00:00:00	CENTRAL TELEVISION OF THE USSR.	12	88	0	B/80383-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199645	61	MAKING YOURSELF UNDERSTOOD	1977	120	6	U-83561-MUM	156.36	0x00006DFF00000000	1977-02-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/77202-MUM	105	110	108	N	COMEL	1	156.36	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199646	61	RICH AND TASTY	1976	120	6	U-83297-MUM	30.48	0x00006DCD00000000	1976-12-17 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	92	0	B/79846A-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199647	61	THE JOYS DISAPPOINTMENTS AND DREAMS OF OLGA KORBUT	1977	120	6	U-83647-MUM	315.00	0x00006E1000000000	1977-02-22 00:00:00	CENTRAL TELEVISION OF THE USSR.	12	88	0	B/80383A-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199648	61	TO LIVE IN DARKNESS	1977	120	6	U-83562-MUM	157.00	0x00006DFF00000000	1977-02-05 00:00:00	USN PROCURED THROUGH GENERAL SERVICES ADMN (USA)	12	88	0	B/80211-MUM	105	110	108	N	SHRI S C KALE, DIRECTOR RESEARCH TECH CENTRAL LABO	1	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199649	44	GHALIB KI DILLI ( SHORTER VERSION )	1976	120	6	U-83298-MUM	601.00	0x00006DCD00000000	1976-12-17 00:00:00	FILMS DIVISION	12	363	0	B/79948-MUM	105	110	107	N	FILMS DIVISION	2	601.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199650	61	EVERYTHING THAT'S NICE	1977	120	6	U-86132-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/82753-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199651	61	PORTRAIT OF AN ACADEMY	1976	120	6	U-83299-MUM	543.00	0x00006DCE00000000	1976-12-18 00:00:00	FILMS DIVISION	12	363	0	B/80006-MUM	105	110	107	N	FILMS DIVISION	2	543.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199652	61	ON POST SAFETY	1977	120	6	U-83563-MUM	265.00	0x00006DFF00000000	1977-02-05 00:00:00	USA PROCURED THROUGH GENERAL SERVICES ADMN. (USA)	12	88	0	B/80209-MUM	105	110	108	N	SHRI S C KALE, DIRECTOR RESEARCH TECH CENTRAL LABO	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199653	44	UDHAR KA SINDUR - TRL	1976	120	6	U-83300-MUM	91.44	0x00006DCE00000000	1976-12-18 00:00:00	L. V. PRASAD	12	94	0	M-10310-CHEN	105	110	107	N	PRASAD PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199654	61	THE SOVIET FIVE YEAR PLAN	1977	120	6	U-83648-MUM	1423.00	0x00006E1000000000	1977-02-22 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY FILM STUDIOS.	12	363	0	B/79197-MUM	105	110	108	N	USSR CONSULATE GENERAL.	5	1423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199655	43	SONE KANSARI	1977	120	6	U-86133-MUM	4415.34	0x00006F2500000000	1977-11-26 00:00:00	RAMNIKLAL B. SHAH	12	87	166	B/82912-MUM	105	109	107	N	BHAVESH FILMS	16	4415.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199656	61	SAFETY IN THE SHOP	1977	120	6	U-83564-MUM	144.00	0x00006DFF00000000	1977-02-05 00:00:00	USOE PROCURED THROUGH GENERAL SERVICES ADMN (USA)	12	88	0	B/80210-MUM	105	110	108	N	SHRI S C KALE, DIRECTOR RESEARCH TECH CENTRAL LABO	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199657	61	BEAUTIFUL WORLD	1977	120	6	U-86134-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/82755-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199658	61	BEWITCHED	1977	120	6	U-86135-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/82754-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199659	61	THE AMUL BABY GROWTH PLAN (FOR ADULTS ONLY)	1977	120	6	U-86136-MUM	30.00	0x00006F2500000000	1977-11-26 00:00:00	DIORAMA	12	92	0	B/83112-MUM	105	110	107	N	G. K. SHETTY DIORAMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199660	44	SACHCHA SAPNA	1977	120	6	U-83649-MUM	182.88	0x00006E1000000000	1977-02-22 00:00:00	A. M. FILMS.	12	88	0	B/80482-MUM	105	110	108	N	MOTI SAGAR.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199661	85	SEEING PRETTY	1977	120	6	U-83565-MUM	64.00	0x00006DFF00000000	1977-02-05 00:00:00	DGFASLI CENTRAL LABOUR INSTITUTE (INDIA)	12	363	0	B/79842-MUM	105	110	107	N	ASSTT DIRECTOR (TRAINING) CENTRAL LABOUR INSTITUTE	1	64.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199662	51	VILKHA	1977	120	6	U-86137-MUM	1201.00	0x00006F2500000000	1977-11-26 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/83054-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	6	1201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199663	61	GUESTS FOR TEA	1977	120	6	U-86138-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83135-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199664	85	YOUR FORTE	1977	120	6	U-83566-MUM	49.00	0x00006DFF00000000	1977-02-05 00:00:00	DGFASLI CENTRAL LABOUR INSTITUTE. (INDIA)	12	363	0	B/79843-MUM	105	110	107	N	ASSTT DIRECTOR (TRG.) CENTRAL LABOUR INSTITUTE.	1	49.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199665	44	CHAI PAR AYE MEHMAAN	1977	120	6	U-86139-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83134-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199666	61	DOUBLE UP AMERICA	1977	120	6	U-83567-MUM	153.62	0x00006E0100000000	1977-02-07 00:00:00	LAMONT (USA)	12	88	0	B/80274-MUM	105	110	108	N	U. S. I. S.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199667	61	A HEAD OF THE OTHERS	1977	120	6	U-86140-MUM	30.48	0x00006F2500000000	1977-11-26 00:00:00	FAR PRODUCTIONS	12	92	0	B/83056-MUM	105	110	107	N	FAR PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199668	61	FIRST FOR WHITENESS	1977	120	6	U-83650-MUM	22.86	0x00006E1100000000	1977-02-23 00:00:00	MRS. B. S. MODY, VIDEO ARTS.	12	92	0	B/80443-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO ARTS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199669	44	OOPERWALA JANE	1977	120	6	U-86141-MUM	2977.90	0x00006F2700000000	1977-11-28 00:00:00	NARESH SAIGAL	12	87	170	B/81764-MUM	105	109	107	N	KENNY FILMS	14	3025.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199670	61	USA 200 - NO.004 IN LOUISIANA	1977	120	6	U-83568-MUM	601.07	0x00006E0100000000	1977-02-07 00:00:00	RADIODIFFUSION AT TELEVISION BELGE (USA)	12	88	0	B/79932-MUM	105	110	108	N	U. S. I. S.	2	601.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199671	129	REPUBLIC DAY INDIA 1977	1977	120	6	U-83651-MUM	463.00	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80454A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	463.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199672	44	CHALA MURARI HERO BANNE - TRL	1977	120	6	U-86142-MUM	89.30	0x00006F2700000000	1977-11-28 00:00:00	SURENDAR KUMAR SHAMRA	12	94	0	B/83205-MUM	105	110	107	N	ADVENT MOVIES	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199673	61	VISION THEATRICAL SERIES NO 12	1977	120	6	U-83569-MUM	274.32	0x00006E0100000000	1977-02-07 00:00:00	TIM WHITE (USA)	12	88	0	B/80218-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199674	61	VISION THEATRICAL SERIES NO. 13	1977	120	6	U-83570-MUM	274.32	0x00006E0100000000	1977-02-07 00:00:00	TIM WHITE (USA)	12	88	0	B/80219-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199675	61	VISION ISSUE # 56	1977	120	6	U-83571-MUM	274.01	0x00006E0100000000	1977-02-07 00:00:00	SAMANTA FILMS (USA)	12	88	0	B/80221-MUM	105	110	108	N	U. S. I. S.	1	274.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199676	44	TANDURUSTI KA NAYA NISHAN	1977	120	6	U-83652-MUM	15.24	0x00006E1100000000	1977-02-23 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURE.	12	92	0	B/80955-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURE.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199677	44	WHITEST BRIGHTEST WASH	1977	120	6	U-86143-MUM	30.48	0x00006F2800000000	1977-11-29 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	92	0	B/82961-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199678	44	WHITE BRIGHT	1977	120	6	U-86144-MUM	30.48	0x00006F2800000000	1977-11-29 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	92	0	B/82962-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199679	61	FOURTH OF JULY 1976 THE 200 ANNIVERSARY	1977	120	6	U-83572-MUM	150.57	0x00006E0100000000	1977-02-07 00:00:00	OWEN MURPHY PRODUCTION (USA)	12	363	0	B/80222-MUM	105	110	108	N	USIS	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199680	61	FRANK CAPRA : MAN ABOVE THE TITLE (SERIES) THE MOTION PICTURE AS ENTERTAINMENT	1977	120	6	U-83653-MUM	384.05	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT. (U.S.A)	12	363	0	B/80226-MUM	105	110	108	N	U. S. I. S.	1	384.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199681	44	LOGON KI PASAND	1977	120	6	U-86145-MUM	30.00	0x00006F2800000000	1977-11-29 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/83137-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199682	61	I HAVE A DREAM THE LIFE OF MARTIN LUTHER KING	1977	120	6	U-83573-MUM	384.05	0x00006E0100000000	1977-02-07 00:00:00	CBS NEWS (U.S.A.)	12	88	0	B/80220-MUM	105	110	108	N	U. S. I. S.	1	384.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199683	43	MULU MANIK	1977	120	6	U-83401-MUM	3708.52	0x00006DE600000000	1977-01-11 00:00:00	SHANTILAL K. SHAH	12	87	176	B/79914-MUM	105	109	107	N	S. K. FILMS	14	3763.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199684	61	PSYCHICS SAINTS AND SCIENTISTS	1977	120	6	U-83574-MUM	362.10	0x00006E0100000000	1977-02-07 00:00:00	IRVING AND ELDA HARTLEY (USA)	12	88	0	B/80187-MUM	105	110	108	N	U. S. I. S.	1	362.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199685	61	FRANK CAPRA : THE MAN ABOVE THE TITLE (SERIES) THE MOTION PICTURE AND SCIENCE	1977	120	6	U-83654-MUM	356.72	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT. (U.S.A)	12	88	0	B/80223A-MUM	105	110	108	N	U. S. I. S.	1	356.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199686	129	THE HOUSE UNDER THE BIRCHS	1977	120	6	U-83575-MUM	110.00	0x00006E0100000000	1977-02-07 00:00:00	A LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	366	0	B/79104-05-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199687	61	FRANK CAPRA : THE MAN ABOVE THE TITLE (SERIES) THE MOTION PICTURE AND SOCIAL CHANGE	1977	120	6	U-83655-MUM	362.10	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT. (U.S.A)	12	88	0	B/80231A-MUM	105	110	108	N	U. S. I. S.	1	362.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199689	129	FRIENDSHIP IS OUR MOTTO (MARATHI, TAMIL, MALYALAM)	1977	120	6	U-83576-MUM	216.00	0x00006E0100000000	1977-02-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	366	0	B/79115-19-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
199690	61	FRANK CAPRA : MAN ABOVE THE TITLE (SERIES) THE MOTION PICTURES IN PERSUASION	1977	120	6	U-83656-MUM	362.10	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT. (U.S.A)	12	88	0	B/80228-MUM	105	110	108	N	U. S. I. S.	1	362.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199691	129	HOMEWARD BOUND (GUJ, MALAY, KANNA, MAR, BEN, PUN, TEL)	1977	120	6	U-83577-MUM	186.00	0x00006E0100000000	1977-02-07 00:00:00	UKRENIEN NEWSREEL & DOCUMENTARY FILM STUDIOS USSR	12	363	0	B/79120-28-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199692	61	EFFECTIVE QUESTIONING ( V )	1977	120	6	U-83403-MUM	335.28	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICTOTEACHING	12	88	0	B/79870A-MUM	105	110	108	N	DR. M. B. BUCH	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199693	129	THE MOSCOW KREMLIN (MAR, BEN, GUJ, TAM, TEL.........)	1977	120	6	U-83578-MUM	200.00	0x00006E0100000000	1977-02-07 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	88	0	B/79303-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199694	61	THE SEAWOLF - TRL	1977	120	6	U-83657-MUM	55.33	0x00006E1100000000	1977-02-23 00:00:00	ARTHUR COHN /WALTER ULBRICH. (U.S.A)	12	94	0	B/77704-AUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	55.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199695	44	MERI AAWAZ	1977	120	6	U-83658-MUM	204.57	0x00006E1100000000	1977-02-23 00:00:00	R. S. K. FILMS.	12	363	0	B/80137-MUM	105	110	107	N	KASIM S. KHAN.	1	204.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199696	129	A SOVIET FAMILY (MARATHI & BENGALI)	1977	120	6	U-83579-MUM	182.00	0x00006E0100000000	1977-02-07 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	366	0	B/79080-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	182.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199697	61	EFFECTIVE QUESTIONING ( IV )	1977	120	6	U-83404-MUM	304.80	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT	12	88	0	B/79877-MUM	105	110	108	N	DR. M. B. BUCH	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199698	129	THE 21ST CENTURY IS THEIRS (MARATHI & BENGALI)	1977	120	6	U-83580-MUM	291.00	0x00006E0100000000	1977-02-07 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	366	0	B/79106-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	291.00	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
199699	44	MOOK KRANTI - DAIRY UDYOG AARTHIK AUR SAMAJIK PARIVARTAN LAANE KE EK SAADHAN	1977	120	6	U-86146-MUM	362.00	0x00006F2800000000	1977-11-29 00:00:00	M/S. SAHYADRI FILMS	12	363	0	B/83138-MUM	105	110	107	N	M/S. SAHYADRI FILMS	2	362.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199700	129	INDIAN NEWS REVIEW NO. 1480	1977	120	6	U-83659-MUM	198.00	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80484-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199701	61	EFFECTIVE QUESTIONING ( I )	1977	120	6	U-83405-MUM	228.60	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT	12	88	0	B/1977/A-MUM	105	110	108	N	DR. M. B. BUCH	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199702	61	EFFECTIVE QUESTIONING ( III )	1977	120	6	U-83406-MUM	304.80	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT	12	88	0	B/79876-MUM	105	110	108	N	DR. M. B. BUCH	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199703	43	MAHITICHITRA NO. 246	1977	120	6	U-83660-MUM	198.12	0x00006E1100000000	1977-02-23 00:00:00	COMMISSIONER OF INFORMATION.	12	91	0	B/80474-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199704	129	WHERE WATCHES ARE MADE (MARATHI, BENGALI & TAMIL)	1977	120	6	U-83581-MUM	190.00	0x00006E0100000000	1977-02-07 00:00:00	DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/79110-14-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199705	61	EFFECTIVE QUESHIONING ( II )	1977	120	6	U-83407-MUM	243.84	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT`	12	88	0	B/79875-MUM	105	110	108	N	DR. M. B. BUCH	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199706	61	THE MAN WITH A RIFLE	1977	120	6	U-86147-MUM	1015.00	0x00006F2800000000	1977-11-29 00:00:00	LENINFILM STUDIO PRODUCTIONS	12	87	163	B/82805-MUM	105	109	108	N	USSR CONSULATE GENERAL	9	1015.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199707	61	INDIA'S NO. 1 COUGH REMEDY	1977	120	6	U-83408-MUM	30.48	0x00006DE700000000	1977-01-12 00:00:00	FILM MEDIA	12	92	0	B/79969-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199708	129	TIME OF PEACE TIME FOR LEARNING	1977	120	6	U-83661-MUM	284.00	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80493-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199709	61	THE MAN WHO WOULD BE KING - TRL	1977	120	6	U-83582-MUM	94.49	0x00006E0100000000	1977-02-07 00:00:00	JOHN FOREMAN (ENGLAND)	12	94	0	B/79634-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199710	44	GUMRAH NO. 2 - TRL	1977	120	6	U-83409-MUM	86.87	0x00006DE700000000	1977-01-12 00:00:00	K. P. SETHI	12	94	0	B/80144-MUM	105	110	107	N	SANGEETRAJ ENTERPRISES	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199711	44	DELHI MEN MAHILAON KI SURAKSHA	1977	120	6	U-83662-MUM	240.00	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/80494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199712	61	INDIAN NEWS REVIEW 1474 ( HIN. MAR...)	1977	120	6	U-83410-MUM	247.00	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION	12	91	0	B/80149-MUM	105	110	107	N	FILMS DIVISION	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199713	61	INDIAN NEWS REVIEW NO. 1474 ( SOUTHERN EDITION ) ( HIN. TAM...)	1977	120	6	U-83411-MUM	295.00	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION	12	91	0	B/80150-MUM	105	110	107	N	FILMS DIVISION	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199714	44	SAHI TARIKA	1977	120	6	U-83663-MUM	30.48	0x00006E1300000000	1977-02-25 00:00:00	FILM MEDIA.	12	92	0	B/80414-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199715	61	LET'S DO IT AGAIN - TRL	1977	120	6	U-83664-MUM	75.28	0x00006E1300000000	1977-02-25 00:00:00	MELVILLE TUCKER. (U.S.A)	12	94	0	B/79920-MUM	105	110	108	N	WARNER BROS (F. E) INC.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199716	44	KAH DO AAJ ZAMANE SE	1977	120	6	U-83665-MUM	30.17	0x00006E1300000000	1977-02-25 00:00:00	RAJBANS PICTURES.	12	92	0	B/80494A-MUM	105	110	107	N	RAJBANS PICTURES.	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199717	44	ALERT TO FLOODS (ENGLISH, MARATHI, GUJARATI.....)	1977	120	6	U-86148-MUM	273.00	0x00006F2800000000	1977-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/82877-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199718	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 6	1977	120	6	U-83412-MUM	298.69	0x00006DE700000000	1977-01-12 00:00:00	GOVT. OF MADHYA PRADESH, BHOPAL	12	91	0	B/80155A-MUM	105	110	107	N	ASSTT. DIR. INFORMATION & PUBLICITY	1	298.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199719	44	BANEGI PHIR SARKAR	1977	120	6	U-83666-MUM	28.65	0x00006E1300000000	1977-02-25 00:00:00	RAJBANS PICTURES.	12	92	0	B/80405-MUM	105	110	107	N	RAJBANS PICTURES.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199720	44	UTTAT PRADESH SAMACHAR - 37	1977	120	6	U-83413-MUM	294.43	0x00006DE700000000	1977-01-12 00:00:00	THE DIR. OF INFORMATION GOVT. OF U. P. LUCKNOW	12	91	0	B/80159-MUM	105	110	107	N	DHIRENDRA PANDE	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199721	44	ASLI CHEEZ	1977	120	6	U-86149-MUM	30.48	0x00006F2800000000	1977-11-29 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/83109-11-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199722	61	MEET MISTY	1977	120	6	U-83667-MUM	30.48	0x00006E1400000000	1977-02-26 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/80486-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199723	44	PALKON KI CHHAON MAIN - TRL	1977	120	6	U-86150-MUM	90.83	0x00006F2800000000	1977-11-29 00:00:00	FILM EFFECTS	12	94	0	B/83206-MUM	105	110	107	N	FILM EFFECTS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199724	43	BHRASHTACHAR MURDABAD ALIAS SUKH DUKH NA SAATHI	1977	120	6	U-83414-MUM	4254.40	0x00006DE800000000	1977-01-13 00:00:00	DAWN FILMS INTERNATIONL	12	87	176	B/79921-MUM	105	109	107	N	DAWN FILMS INTERNATIONL	17	4254.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199725	61	THE NATURAL LOOK	1977	120	6	U-83668-MUM	30.48	0x00006E1400000000	1977-02-26 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/80487-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199726	44	SAMJHAUTA	1977	120	6	U-83583-MUM	480.06	0x00006E0100000000	1977-02-07 00:00:00	MR. RAJESH KHANNA AASHIRWAD FILMS P. LTD.	12	363	0	B/80284-MUM	105	110	107	N	MR. RAJESH KHANNA AASHIRWAD FILMS P. LTD.	2	480.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199727	44	LADKI JAWAN HO GAYEE - TRL	1977	120	6	U-86151-MUM	84.73	0x00006F2800000000	1977-11-29 00:00:00	ANAND DASSANI	12	94	0	B/83181-MUM	105	110	107	N	NUTAN PICTURES	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199728	54	TAAKRA - TRL	1977	120	6	U-83669-MUM	94.49	0x00006E1400000000	1977-02-26 00:00:00	RAJKUMAR GUPTA.  M/S. BHARAT ART INTERNATIONAL.	12	94	0	B/80497-MUM	105	110	107	N	M/S. BHARAT ART INTERNATIONAL.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199729	61	MOTHER WHERE ARE YOU	1977	120	6	U-83584-MUM	2631.51	0x00006E0200000000	1977-02-08 00:00:00	P. T. RAPI FILMS (INDONESIA)	12	87	176	B/78680-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2631.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199730	61	FRESHNESS	1977	120	6	U-83670-MUM	30.48	0x00006E1400000000	1977-02-26 00:00:00	FAR PRODUCTIONS.	12	92	0	B/79810-MUM	105	110	107	N	FAR PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199731	61	GETTING AROUND TOWN	1977	120	6	U-83585-MUM	307.24	0x00006E0300000000	1977-02-09 00:00:00	BAY STATE FILMS (USA)	12	363	0	B/80275-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199732	61	PROTECT YOUR TEETH AND GUMS	1977	120	6	U-83671-MUM	29.87	0x00006E1400000000	1977-02-26 00:00:00	M/S. FILM 5	12	92	0	B/80356-MUM	105	110	107	N	M/S. FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199733	44	NAYA DAUR ALIAS NAI AWAZ	1977	120	6	U-83415-MUM	594.36	0x00006DE800000000	1977-01-13 00:00:00	S. S. OBERAI, ART COMMERCIA	12	363	0	B/80132-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199734	61	THE BEST DRESSED WALLS IN TOWN	1977	120	6	U-83416-MUM	30.48	0x00006DE800000000	1977-01-13 00:00:00	S. S. OBERAI, ART COMMERCIA	12	92	0	B/80116-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199735	44	CHEERS & TEARS (ENGLISH, GUJARATI, MARATHI.....)	1977	120	6	U-86152-MUM	288.00	0x00006F2900000000	1977-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/82943-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199736	44	EK BADIYA MAHIN TOOTHPOWDER	1977	120	6	U-83672-MUM	29.87	0x00006E1400000000	1977-02-26 00:00:00	M/S. FILM 5	12	92	0	B/80359-MUM	105	110	107	N	M/S. FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199737	42	DOOTI HOLEO ROYE SHOYE	1977	120	6	U-83586-MUM	35.00	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHALIHA AND ASSOCIATES.	12	363	0	C/8774-KOL	105	110	107	N	DEVJANI CHALIHA AND ASSOCIATES.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199738	61	NORTH STAR WE'RE PART OF YOU	1977	120	6	U-83417-MUM	5.49	0x00006DE800000000	1977-01-13 00:00:00	KUPER PRODUCTIONS	12	92	0	B/80118-MUM	105	110	107	N	N. E. & I. F.	1	5.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199739	44	PRAKRUTIK VARDAN	1977	120	6	U-83673-MUM	30.48	0x00006E1400000000	1977-02-26 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/80399-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199740	42	BIYER CHEYO BORO	1977	120	6	U-83587-MUM	47.85	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHALIHA AND ASSOCIATES.	12	363	0	C/8776-KOL	105	110	107	N	DEVJANI CHALIHA AND ASSOCIATES.	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199741	61	THAT SPLENDID NOVEMBER - TRL	1977	120	6	U-83418-MUM	36.11	0x00006DE900000000	1977-01-14 00:00:00	ATTILIO RICCIO	12	94	0	B/79349-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	36.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199742	42	EKHONI NOY	1977	120	6	U-83588-MUM	38.40	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHALIHA AND ASSOCIATES.	12	363	0	C/8775-KOL	105	110	107	N	DEVJANI CHALIHA AND ASSOCIATES.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199743	44	SHIRDI KE SAI BABA	1977	120	6	U-83674-MUM	4301.37	0x00006E1600000000	1977-02-28 00:00:00	SARLA CHARITIES TRUST.	12	87	176	B/80415A-MUM	105	109	107	N	SARLA CHARITIES TRUST.	17	4301.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199744	61	YOUR HERITAGE	1977	120	6	U-83419-MUM	30.48	0x00006DE900000000	1977-01-14 00:00:00	FILM 5	12	92	0	B/80097-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199745	61	SHANDAAR PAINT	1977	120	6	U-83420-MUM	30.48	0x00006DE900000000	1977-01-14 00:00:00	FAR PRODUCTION & CO.	12	92	0	B/80089-MUM	105	110	107	N	FAR PRODUCTION & CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199746	61	THE DEAR BOY - TRL	1977	120	6	U-83675-MUM	79.00	0x00006E1600000000	1977-02-28 00:00:00	MOSFILM STUDIO. (USSR)	12	94	0	B/80078-MUM	105	110	108	N	SOVEXPORTFILM.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199747	61	SHARK'S TREASURE	1977	120	6	U-83589-MUM	2580.63	0x00006E0300000000	1977-02-09 00:00:00	CORNET WILDE (USA)	12	87	176	B/79480-MUM	105	109	108	N	UNITED ARTISTS CORPN.	5	2614.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199748	61	PREVENTION IS BETTER THAN CURE	1977	120	6	U-83421-MUM	30.48	0x00006DE900000000	1977-01-14 00:00:00	FAR PRODUCTION & CO.	12	92	0	B/80088-MUM	105	110	107	N	FAR PRODUCTION & CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199749	61	BARRY LYNDON - TRL	1977	120	6	U-83422-MUM	110.34	0x00006DE900000000	1977-01-14 00:00:00	HAWK FILMS	12	94	0	B/79892-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199750	61	THE FARMER IN CHANGING AMERICA	1977	120	6	U-83676-MUM	241.40	0x00006E1600000000	1977-02-28 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	88	0	B/80444A-MUM	105	110	108	N	U. S. I. S.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199751	51	KHARI KHURI SHUBHRA DHULAI	1977	120	6	U-86153-MUM	30.48	0x00006F2900000000	1977-11-30 00:00:00	FILM MEDIA	12	92	0	B/83149-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199752	61	ONE MAN BAND - TRL	1977	120	6	U-83423-MUM	68.00	0x00006DE900000000	1977-01-14 00:00:00	ALAIN PORIER FOR GAUMONT INTERNATIONAL	12	94	0	B/78705-MUM	105	110	108	N	FILM FINANCE CORPN.	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199753	44	NAYA SAVERA	1977	120	6	U-83677-MUM	30.48	0x00006E1600000000	1977-02-28 00:00:00	DURGA KHOTE PRODUCTION.	12	366	0	B/80466A-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199754	61	CHILDREN'S  CAMP MANALI ( S. O. S. VILLAGE )	1977	120	6	U-83424-MUM	260.00	0x00006DE900000000	1977-01-14 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/80117-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199755	61	THE VISITOR	1977	120	6	U-83678-MUM	366.00	0x00006E1600000000	1977-02-28 00:00:00	ANSON C. MOORHOUSE.	12	363	0	B/79899-MUM	105	110	108	N	CARAVS.	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199756	61	COUNTRY MUSIC COMES HOME	1977	120	6	U-83425-MUM	323.70	0x00006DE900000000	1977-01-14 00:00:00	FRANK KEMP	12	363	0	B/79930-MUM	105	110	108	N	U. S. I. S.	1	323.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199757	129	INDIAN NEWS REVIEW NO. 1478 (MAR, GUJ, TAM, TELU.......)	1977	120	6	U-83590-MUM	252.00	0x00006E0300000000	1977-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199758	61	PRINTING CARD PUNCH	1977	120	6	U-83426-MUM	160.93	0x00006DE900000000	1977-01-14 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79991-MUM	105	110	108	N	N. E. & I. F.	1	160.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199759	58	CONGRESSUKKE VOTTALIYUNGAL	1977	120	6	U-83679-MUM	30.48	0x00006E1800000000	1977-03-02 00:00:00	S. SUKHDEV, M/S. UNITED FILM ARTS.	12	92	0	B/80532-MUM	105	110	107	N	GOPAL K. MAHARESH, M/S. UNITED FILM ARTS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199760	43	MAHITICHITRA NO. 245	1977	120	6	U-83591-MUM	243.84	0x00006E0200000000	1977-02-08 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/80396-MUM	105	110	107	N	ASSTT DIRECTOR OF INFOARMATION (I) GOVT OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199761	61	SHAFT IN AFRICA - TRL	1977	120	6	U-83427-MUM	73.04	0x00006DE900000000	1977-01-14 00:00:00	ROGER LEWIS	15	94	0	B/79671-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA	1	73.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199762	44	JAGRITI	1977	120	6	U-83680-MUM	304.80	0x00006E1800000000	1977-03-02 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	363	0	B/80475-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199763	61	THE STORY OF A REAL MAN	1977	120	6	U-83428-MUM	1036.00	0x00006DE900000000	1977-01-14 00:00:00	MOSFIELD STUDIO	12	87	176	B/78960-MUM	105	109	108	N	USSR CONSULATE GENERAL	10	1036.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199764	51	ADIWASI BHOOMIPUTRA	1977	120	6	U-83592-MUM	536.00	0x00006E0300000000	1977-02-09 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/80281-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199765	61	PIECE ELBOW	1977	120	6	U-83429-MUM	153.00	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79988-MUM	105	110	107	N	N. E. & I. F.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199766	61	BASKETBALL - TEAM OFFENSE	1977	120	6	U-86154-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83069-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199767	61	PROGRAMMING THE KEY PUNCH	1977	120	6	U-83430-MUM	144.78	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79986-MUM	105	110	108	N	N. E. & I. F.	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199768	61	BASKETBALL - THE FAST BREAK	1977	120	6	U-86155-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83066-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199769	61	ANNOUNCING	1977	120	6	U-83593-MUM	30.48	0x00006E0300000000	1977-02-09 00:00:00	FILM MEDIA.	12	92	0	B/80351-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199770	61	BASKETBALL - INDIVIDUAL TEAM OFFENSIVE	1977	120	6	U-86156-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83070-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199771	61	PATTERN DEVELOPMENT	1977	120	6	U-83431-MUM	149.96	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79987-MUM	105	110	108	N	N. E. & I. F.	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199772	44	GLUCOVITA	1977	120	6	U-83594-MUM	22.86	0x00006EB800000000	1977-08-09 00:00:00	FILM MEDIA.	12	92	0	B/80307-MUM	105	110	107	N	FILM MEDIA.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199773	61	BASKETBALL - PRESSING DEFENSE	1977	120	6	U-86157-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83072-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199774	61	RUNNING GEAR	1977	120	6	U-83432-MUM	140.21	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79989-MUM	105	110	108	N	N. E. & I. F.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199775	61	BASKETBALL - INDIVIDUAL SKILLS	1977	120	6	U-86158-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83071-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199776	61	USA 200 : NO. 003 - TOWARDS A NEW SOUTH	1977	120	6	U-83595-MUM	651.05	0x00006E0300000000	1977-02-09 00:00:00	RADIODIFFUSION ET - TELEVISION BOLGE.	12	88	0	B/79933-MUM	105	110	108	N	U. S. I. S.	2	651.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199777	61	SCRAPERS ABRASIVES	1977	120	6	U-83433-MUM	147.82	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79990-MUM	105	110	108	N	N. E. & I. F.	1	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199778	61	SHOP ASSIGNMENTS PART II	1977	120	6	U-83434-MUM	164.59	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79985-MUM	105	110	108	N	N. E. & I. F.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199779	61	SHOP ASSIGNMENTS PART I	1977	120	6	U-83435-MUM	147.00	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79984-MUM	105	110	108	N	N. E. & I. F.	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199780	61	PEOPLE OF KOLEVU	1977	120	6	U-83436-MUM	274.32	0x00006DEC00000000	1977-01-17 00:00:00	CUNA WORLD COUNCIL OF CREDIT OF UNION	12	88	0	B/79953-MUM	105	110	108	N	INTERNATIONAL CO OPERATIVE ALLIANCE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199781	44	KUM VOLTAGE PUR CHALNE WALI MOTOR	1977	120	6	U-83596-MUM	30.48	0x00006E0300000000	1977-02-09 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	92	0	B/80303-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199782	61	CHANGING ATTITUDES THROUGH COMMUNICATIONS	1977	120	6	U-83437-MUM	264.51	0x00006DEC00000000	1977-01-17 00:00:00	BUREAU OF NATIONAL AFFAIRS	12	88	0	B/79955-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLINANCE	1	264.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199783	61	PUNCHED CARD DATA PROCESSING : THE REPRODUCER	1977	120	6	U-83438-MUM	170.07	0x00006DEC00000000	1977-01-17 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79983-MUM	105	110	108	N	N. E. & I. F.	1	170.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199784	61	TRANSFORMATIONS	1977	120	6	U-83439-MUM	741.00	0x00006DEC00000000	1977-01-17 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	363	0	B/80102-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	3	741.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199785	61	OPERATION DAYBREAK - TRL	1977	120	6	U-83597-MUM	84.12	0x00006E0300000000	1977-02-09 00:00:00	CARTER DE HAVEN (USA)	12	94	0	B/79734-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199786	61	BASKETBALL - DEFENSE	1977	120	6	U-86159-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION	12	92	0	B/83067-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199787	61	SPACE SHUTTLE	1977	120	6	U-86160-MUM	164.59	0x00006F2900000000	1977-11-30 00:00:00	BYRON MORGAN	12	363	0	B/83064-MUM	105	110	108	N	U. S. I. S.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199788	61	VASILISA MIKULISHANA	1977	120	6	U-83440-MUM	513.00	0x00006DEC00000000	1977-01-17 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/80077-MUM	105	110	108	N	SIVEXPORTFILM	2	513.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199789	44	SOLAH SHUKRAWAR	1977	120	6	U-83598-MUM	3886.20	0x00006E0300000000	1977-02-09 00:00:00	ASIS KUMAR. (INDIA)	12	87	165	B/80252-MUM	105	109	107	N	SANTOSHI MATA PICTURE	16	3886.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199790	61	THE NEW WORLD OF NEWS PAPER TECHNOLOGY	1977	120	6	U-86161-MUM	230.43	0x00006F2900000000	1977-11-30 00:00:00	PRODUCED IN COPORATION WITH THE ANPA RESEARCH	12	363	0	B/83130-MUM	105	110	108	N	U. S. I. S.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199791	61	MAKE WAY FOR ME	1977	120	6	U-83441-MUM	553.00	0x00006DEC00000000	1977-01-17 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/80076-MUM	105	110	108	N	SOVEXPORTFILM	2	553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199792	61	NEW WORLD OF ITU	1977	120	6	U-86162-MUM	318.21	0x00006F2900000000	1977-11-30 00:00:00	INTERNATIONAL TYPOGRAPHICAL UNION TRAINING CENTRE	12	363	0	B/83131-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199793	61	EIGER SANCTION - TRL	1977	120	6	U-83599-MUM	74.20	0x00006E0400000000	1977-02-10 00:00:00	RICHARD FO ZANUCK AND DAVID BROWN (USA)	12	94	0	B/80315-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	74.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199794	61	SADKO THE RICH	1977	120	6	U-83442-MUM	529.00	0x00006DED00000000	1977-01-18 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/80074-MUM	105	110	108	N	SOVEXPORTFILM	2	529.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199795	61	GRAPHIC COMMUNICATIONS WE USE TO CALL IT PRINTING	1977	120	6	U-86163-MUM	296.27	0x00006F2900000000	1977-11-30 00:00:00	PECKHAM PRODUCTION INCORPORATION	12	363	0	B/83132-MUM	105	110	108	N	U. S. I. S.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199796	44	SAPNE SUCH HO GAYE	1977	120	6	U-83600-MUM	305.00	0x00006E0400000000	1977-02-10 00:00:00	BHARAT CHALCHITRA.	12	363	0	B/80313-MUM	105	110	107	N	BHARAT CHALCHITRA.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199797	61	TOMORROW BEGINS TODAY	1977	120	6	U-83443-MUM	638.25	0x00006DED00000000	1977-01-18 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	363	0	B/80061-MUM	105	110	107	N	SHYAM BENEGAL, SAHYADRI FILMS	3	638.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199798	61	INDIAN NEWS REVIEW NO. 1520 (HINDI, MARATHI, GUJARATI...)	1977	120	6	U-86164-MUM	241.00	0x00006F2900000000	1977-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83216-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199799	129	INDIAN NEWS REVIEW NO. 1481	1977	120	6	U-83681-MUM	181.00	0x00006E1800000000	1977-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/80539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	181.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199800	61	INDIAN NEWS  REVIEW NO. 1520 (HINDI, TAMIL, TELUGU, KANNADA)	1977	120	6	U-86165-MUM	296.00	0x00006F2900000000	1977-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83225-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199801	44	KHOON PASINA - TRL	1977	120	6	U-83444-MUM	89.00	0x00006DED00000000	1977-01-18 00:00:00	BABBOO MEHRA	12	94	0	B/80062-MUM	105	110	107	N	BABBOO MEHRA, PRAKASH MEHRA COMBINE	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199802	43	MAHITICHITRA NO. 267	1977	120	6	U-86166-MUM	228.60	0x00006F2900000000	1977-11-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/83214-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199803	61	AMERICAN ENTERPRISES SERIES INNOVATION OF VIEWS ON AMERICAS ECONOMIC HISTORY	1977	120	6	U-86167-MUM	318.21	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	363	0	B/82908-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199804	61	MONNEX IN FIRE FIGHTING	1977	120	6	U-83445-MUM	182.88	0x00006DED00000000	1977-01-18 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	363	0	B/80133-MUM	105	110	108	N	I. C. I. ( INDIA )	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199805	51	MAHARASHTRA NEWS NO. 303	1977	120	6	U-83682-MUM	287.00	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC REL.	12	91	0	B/80524-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC REL.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199806	44	KHOON PASINA	1977	120	6	U-83446-MUM	4421.09	0x00006DED00000000	1977-01-18 00:00:00	PRAKASH MEHRA COMBINE	12	87	170	B/79768-MUM	105	109	107	N	PRAKASH MEHRA COMBINE	17	4421.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199807	61	AMERICAN ENTERPRISE SERIES: GOVERNMENT OF VIEWS ON AMERICA'S ECONOMIC HISTORY GOVERNMENT	1977	120	6	U-86168-MUM	318.21	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	363	0	B/82906-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199808	61	AMERICAN ENTERPRISES SERIES: LANEL OF VIEWS ON AMERICA'S ECONOMIC HISTORY	1977	120	6	U-86169-MUM	318.21	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	363	0	B/82904-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199809	61	HAND OPERATIONS - METAL WORK : LAYOUT TOOLS & METHODS	1977	120	6	U-83447-MUM	160.01	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79976-MUM	105	110	108	N	N. E. & I. F.	1	160.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199810	43	MAHITI CHITRA NO 233	1976	120	6	U-82401-MUM	198.12	0x00006D4D00000000	1976-08-11 00:00:00	COMMISNOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/78725-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION T GOVERNMENT OF GUJA	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199811	44	THIRTY YEARS OF FREE INDIA PART - I	1977	120	6	U-83683-MUM	583.00	0x00006E1800000000	1977-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/80541-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199812	61	AMERICAN ENTERPRISES: ORGANIZATION SERIES OF VIEWS ON AMERICA'S ENCONOMIC HISTORY	1977	120	6	U-86170-MUM	318.21	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	363	0	B/82907-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199813	61	HAND OPERATION - METAL WORK WELDING	1977	120	6	U-83448-MUM	150.87	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79977-MUM	105	110	108	N	N. E. & I. F	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199814	61	CALVIN MURPHY: THE MIGHTY MITE	1977	120	6	U-86171-MUM	241.40	0x00006F2A00000000	1977-12-01 00:00:00	DICK SHANAHAN	12	363	0	B/83148-MUM	105	110	108	N	U. S. I. S.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199815	43	MAHITICHITRA NO. 247	1977	120	6	U-83684-MUM	243.84	0x00006E1800000000	1977-03-02 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/80522-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORAMTION GOVT. OF GUJARAT.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199816	44	MEERA-SHYAM - TRL	1976	120	6	U-82402-MUM	102.11	0x00006D4E00000000	1976-08-12 00:00:00	K. C. SHARMA.	12	94	0	B/78693-MUM	105	110	107	N	ANIL SHARMA.	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199817	61	PLASTICS AND FIBREGLASS THERMOPLSTICS	1977	120	6	U-83449-MUM	149.96	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79978-MUM	105	110	108	N	N. E. & I. F	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199818	61	GIRLS SPORTS: OM THE RIGHT TRACK	1977	120	6	U-86172-MUM	185.93	0x00006F2A00000000	1977-12-01 00:00:00	ELLEN FREYER	12	363	0	B/83065-MUM	105	110	108	N	U. S. I. S.	1	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199819	61	LITHOGRAPHY OR OFF SET PRINTING	1977	120	6	U-86173-MUM	222.22	0x00006F2A00000000	1977-12-01 00:00:00	GRAPHIC ART FILMS INC.	12	363	0	B/83129-MUM	105	110	108	N	U. S. I. S.	1	222.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199820	61	STEAMFITTING : PIPE BENDING TECHNIQUES	1977	120	6	U-83450-MUM	143.56	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79979-MUM	105	110	108	N	N. E. & I. F.	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199821	44	THE SKILLS OF DEFENSIVE DRIVING NO 5 THE CROSS ROAD CRASH	1976	120	6	U-82403-MUM	72.00	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA.	12	366	0	B/78496-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	72.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
199822	61	STEAMFITTING : CAST IRON BOILER ASSEMBLY	1977	120	6	U-83451-MUM	142.64	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79981-MUM	105	110	108	N	N. E. & I. F	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199823	44	SACHCHE SMARAK	1977	120	6	U-83685-MUM	286.94	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION AND RELATION.	12	363	0	B/80537-MUM	105	110	107	N	V. PRABHAKAR.	1	286.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199824	61	PUNCHED CARD DATA PROCESSING THE SORTER	1977	120	6	U-83452-MUM	157.27	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79982-MUM	105	110	108	N	N. E. & I. F	1	157.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199825	44	TINKU	1977	120	6	U-86174-MUM	3998.98	0x00006F2A00000000	1977-12-01 00:00:00	MOHAN BALI	12	87	176	B/82338-MUM	105	109	107	N	NAVIN PICTURES	16	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199826	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO 6 OVERTAKING AND BEING OVERTAKEN	1976	120	6	U-82404-MUM	83.00	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA.	12	88	0	B/78497-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	83.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199827	44	POORVANCHAL KE ANCHALSE	1977	120	6	U-83686-MUM	288.04	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC REL.	12	88	0	B/80538-MUM	105	110	107	N	V. PRABHAKAR.	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199828	61	STRONGEST PROTECTION	1977	120	6	U-86175-MUM	15.24	0x00006F2B00000000	1977-12-02 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83186-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199829	61	STEAMFITTING : MAKING A WELDED LATERAL JOINT	1977	120	6	U-83453-MUM	143.25	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79980-MUM	105	110	108	N	N. E. & I. F	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199830	61	LISTERINE ANTISEPTIC	1977	120	6	U-86176-MUM	15.24	0x00006F2B00000000	1977-12-02 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83185-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199831	51	PRAGATICHI WATCHAL	1977	120	6	U-83687-MUM	417.00	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS.	12	363	0	B/80523-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS.	2	417.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199832	44	THERA ARE YACHTS AT THE BOTTOMOF MY GARDEN (TAMIL AND GUJARATI)	1976	120	6	U-82405-MUM	112.7	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	88	0	B/78501-2-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	112.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199833	61	ROASTING	1977	120	6	U-86177-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCTIONAL MEDIA INC.	12	88	0	B/82979-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199834	61	SOYUZ APOLLO LINK UP	1977	120	6	U-83454-MUM	552.00	0x00006DEE00000000	1977-01-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/80075-MUM	105	110	108	N	SIVEXPORTFILM	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199835	44	TAXI TAXIE - TRL	1977	120	6	U-83688-MUM	89.92	0x00006E1800000000	1977-03-02 00:00:00	RADHA MOHAN ARTS.	12	94	0	B/80518-MUM	105	110	107	N	A. V. MOHAN.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199836	61	MY LITTLE VILLAGE	1977	120	6	U-83689-MUM	183.00	0x00006E1800000000	1977-03-02 00:00:00	MRS. ARUNA SHAH, FAIR FILMS.	12	88	0	B/80515-MUM	105	110	107	N	MRS. ARUNA SHAH, FAIR FILMS.	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199837	61	THE RECLAMATION OF THE NEGEV	1977	120	6	U-83455-MUM	121.92	0x00006DEE00000000	1977-01-19 00:00:00	ISRAEL FILM SERVICES	12	88	0	B/80082-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199899	44	THE POPULAR FAVOURITE	1977	120	6	U-86194-MUM	30.00	0x00006F2C00000000	1977-12-03 00:00:00	F. B. PRODUCATIONS	12	92	0	B/83208-MUM	105	110	107	N	F. B. PRODUCATIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199838	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO 7 THE MYSTERY SINGLE VEHICLE CRASH	1976	120	6	U-82406-MUM	76.2	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA.	12	88	0	B/78498-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199839	61	KITCHEN SAFETY: PREVENTING FIRE	1977	120	6	U-86178-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	363	0	B/82980-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199840	44	POWER TO THE PEOPLE	1977	120	6	U-83690-MUM	30.48	0x00006E1800000000	1977-03-02 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	92	0	B/80599-MUM	105	110	107	N	GOPAL K. MAHARESH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199841	61	CAFETERIA SERVICE	1977	120	6	U-86179-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82981-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199842	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO 8 SHARING THE ROADS SAFELY	1976	120	6	U-82407-MUM	84.1	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA.	12	88	0	B/78499-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	84.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199843	61	BRAISING AND STEWING	1977	120	6	U-86180-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82982-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199844	44	SUBOOT	1977	120	6	U-83691-MUM	30.48	0x00006E1800000000	1977-03-02 00:00:00	M/S. G'S FILMSHOP.	12	92	0	B/80526-MUM	105	110	107	N	M/S. G'S FILMSHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199845	44	AAWAHN	1977	120	6	U-83692-MUM	309.06	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/80542-MUM	105	110	107	N	DHIRENDRA PANDE.	1	309.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199846	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO 9 FREEWAY DRIVING	1976	120	6	U-82408-MUM	88.5	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	88	0	B/78500-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	88.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199847	44	WIDE PASTURES	1976	120	6	U-82409-MUM	243.84	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	88	0	B/78503-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199848	44	VAPOUR ACTION SUPER COOLERS	1976	120	6	U-82410-MUM	25.91	0x00006D4E00000000	1976-08-12 00:00:00	FILM MEDIA.	12	92	0	B/78698-MUM	105	110	107	N	FILM MEDIA.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199849	44	JAGRAN PARVA	1977	120	6	U-83693-MUM	304.48	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/80593-MUM	105	110	107	N	DHIRENDRA PANDE.	1	304.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199850	44	LAKSHMI AWARD NIGHT	1977	120	6	U-83694-MUM	30.48	0x00006E1A00000000	1977-03-04 00:00:00	B. R. FILMS.	12	92	0	B/1977E-MUM	105	110	107	N	B. R. FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199851	61	EVERY DROP COUNTS	1977	120	6	U-83456-MUM	121.92	0x00006DEE00000000	1977-01-19 00:00:00	ISRAEL FILM SERVICES	12	88	0	B/80081-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199852	61	LATEST SHAVING SENSATION	1977	120	6	U-83695-MUM	30.48	0x00006E1A00000000	1977-03-04 00:00:00	B. R. FILMS.	12	92	0	B/80517-MUM	105	110	107	N	B. R. FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199853	61	SIMMERING AND POACHING	1977	120	6	U-86181-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82976-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199854	61	REGIONAL RURAL PLANNING	1977	120	6	U-83457-MUM	121.92	0x00006DEE00000000	1977-01-19 00:00:00	ISRAELI FILM SERVICES	12	363	0	B/80080-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199855	51	ABCD	1977	120	6	U-83696-MUM	250.00	0x00006E1A00000000	1977-03-04 00:00:00	KISHOR MITRA.	12	363	0	B/B1977-MUM	105	110	107	N	S. A. BHALERAO.	2	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199856	61	INDIAN NEWS REVIEW NO. 1475 ( HIN. TAM.. )	1977	120	6	U-83458-MUM	256.00	0x00006DEE00000000	1977-01-19 00:00:00	FILMS DIVISION	12	91	0	B/80190-MUM	105	110	107	N	FILMS DIVISION	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199857	61	TRANSATLANTIC SUPERSONIC	1977	120	6	U-83697-MUM	259.08	0x00006E1A00000000	1977-03-04 00:00:00	BRITISH AIRWAYS.	12	92	0	B/80492-MUM	105	110	107	N	BRITISH AIRWAYS.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199858	61	HANDLING CHECKS	1977	120	6	U-86182-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82971-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199859	44	UTTAR PRADESH SAMACHAR 34	1976	120	6	U-82411-MUM	275.54	0x00006D4E00000000	1976-08-12 00:00:00	DIRECTOR OF INFORMATION, GOVT OF U P LUCKNOW	12	91	0	B/78734-MUM	105	110	107	N	DHIRENDRA PANDE, FILMS OFFICER.	1	275.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199860	61	RECEIVING AND STORING	1977	120	6	U-86183-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82978-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199861	129	POWER TO THE PEOPLE	1977	120	6	U-83698-MUM	30.48	0x00006E1A00000000	1977-03-04 00:00:00	S. SUKHDER, UNITED FILM ARTS.	12	92	0	B/80559-MUM	105	110	107	N	GOPAL K. MAHARESH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199862	44	BAJRANG BALI	1976	120	6	U-82412-MUM	5234.74	0x00006D4E00000000	1976-08-12 00:00:00	CHANDRAKANT, JOY FILMS.	12	87	186	B/78720-MUM	105	109	107	N	JOY FILMS.	20	5234.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199863	61	INDIAN NEWS REVIEW NO. 1475 ( WESTERN EDITION ) ( HIN. MAR...)	1977	120	6	U-83459-MUM	303.00	0x00006DEE00000000	1977-01-19 00:00:00	FILMS DIVISION	12	91	0	B/80191-A-MUM	105	110	107	N	FILMS DIVISION	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199864	61	SHORT ORDER COOKERY	1977	120	6	U-86184-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82977-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199865	44	DO AUR DO CHAR	1977	120	6	U-83699-MUM	30.00	0x00006E1A00000000	1977-03-04 00:00:00	T. A. ABRAHAM.	12	92	0	B/80541A-MUM	105	110	107	N	T. A. ABRAHAM.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199866	61	SANITATION: RODENT AND INSECT CONTROL	1977	120	6	U-86185-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82974-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199867	61	UTTAR PRADESH SAMACHAR 38	1977	120	6	U-83460-MUM	286.81	0x00006DEE00000000	1977-01-19 00:00:00	THE DIR. OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	91	0	B/80207-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICE U. P.	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199868	44	MAE CHOR HOON	1976	120	6	U-82413-MUM	3745.85	0x00006D4F00000000	1976-08-13 00:00:00	SHRI V R VACHENDRA & K CHATARJEE	12	87	176	M/10016-CHEN	105	109	107	N	SAMATA ARTS.	16	3745.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199869	61	HANDLING CREDIT CARDS	1977	120	6	U-86186-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82972-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199870	61	A NATION SPEAKS	1977	120	6	U-83700-MUM	504.75	0x00006E1A00000000	1977-03-04 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	92	0	B/80338-MUM	105	110	107	N	GOPAL K. MAHARESH.	2	504.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199871	61	VEGETABLE PREPARATION	1977	120	6	U-86187-MUM	110.95	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/82973-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199872	44	MAKHAN CHOR	1976	120	6	U-82414-MUM	851.00	0x00006D4F00000000	1976-08-13 00:00:00	LAVANYA FILM UNIT	12	363	0	B/78737-MUM	105	110	107	N	LAVANYA FILM UNIT	3	851.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199873	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 7	1977	120	6	U-83461-MUM	280.10	0x00006DEE00000000	1977-01-19 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF M. P.	12	91	0	B/80164-MUM	105	110	107	N	ASSTT. DIR. INFORMATION & PUBLICITY GOVT. OF M. P.	1	280.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199874	61	INTELSAT	1977	120	6	U-86188-MUM	122.00	0x00006F2B00000000	1977-12-02 00:00:00	INTERNATIONAL TELECOMMUNICATIONA SATELLITE	12	363	0	B/83151-MUM	105	110	108	N	INDIAN OVERSEAS COMMUNICATIONS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199875	129	UDAYANJALI	1976	120	6	U-82415-MUM	564.00	0x00006D5200000000	1976-08-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/78747-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199876	61	ROYAL FLASH - TRL	1977	120	6	U-83462-MUM	86.60	0x00006DEF00000000	1977-01-20 00:00:00	DENIS O DELL AND DAVID V. PICKER	12	94	0	B/79440-MUM	105	110	108	N	20TH CENTURY FOX CORPN. ( I )	1	86.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199877	44	VIJAY HAMARI HAI	1976	120	6	U-82416-MUM	29.86	0x00006D5200000000	1976-08-16 00:00:00	FILM MEDIA	12	92	0	B/78582-MUM	105	110	107	N	FILM MEDIA	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199878	61	I DON'T HAVE TO WORRY	1976	120	6	U-82417-MUM	21.64	0x00006D5200000000	1976-08-16 00:00:00	FILM 5 (INDIA)	12	92	0	B/78722-MUM	105	110	107	N	FILM 5	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199879	61	BEFORE YOU BUY	1976	120	6	U-82418-MUM	30.48	0x00006D5200000000	1976-08-16 00:00:00	KEITH ALLAMS, KAPPA. (INDIA)	12	92	0	B/78726-MUM	105	110	107	N	KEITH ALLAMS, KAPPA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199880	61	THE GREAT SPACE JOURNEY ( WIDESCREEN ) - TRL	1977	120	6	U-83463-MUM	80.00	0x00006DEF00000000	1977-01-20 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH	12	94	0	B/79593-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199881	44	BALIKA BADHU	1976	120	6	U-82419-MUM	3335.42	0x00006D5300000000	1976-08-17 00:00:00	SHAKTI FILMS. (INDIA)	12	87	176	B/78762-MUM	105	109	107	N	SHAKTI FILMS.	13	3335.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199882	61	CREDIT A CAPITAL IDEA	1977	120	6	U-83464-MUM	151.49	0x00006DEF00000000	1977-01-20 00:00:00	CENTRON CORPORATION KANIAS	12	88	0	B/79952-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	151.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199883	44	DOCTOR SAHAB KAHATE HAI	1976	120	6	U-82420-MUM	20.73	0x00006D5300000000	1976-08-17 00:00:00	M/S. FILMS (INDIA)	12	92	0	B/78723-MUM	105	110	107	N	M/S. FILMS	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199884	61	GIVE US THIS DAY	1977	120	6	U-83465-MUM	198.12	0x00006DEF00000000	1977-01-20 00:00:00	DON PALMQUIST CENTRON CORPORATION KANSAS	12	88	0	B/79951-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199885	61	WHO BUILT THIS PLACE	1976	120	6	U-82421-MUM	329.18	0x00006D5300000000	1976-08-17 00:00:00	SAMUEL HUDSON (USA)	12	363	0	B/78742-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199886	61	AUDIO VISUAL MATERIALS IN TEACHING	1977	120	6	U-83466-MUM	152.40	0x00006DEF00000000	1977-01-20 00:00:00	CORONET INTERNATIONAL MEDIA	12	88	0	B/79949-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199887	44	SAFALTECHE EK VARSH (MARATHI)	1976	120	6	U-82422-MUM	596.80	0x00006D5300000000	1976-08-17 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	12	363	0	B/78700-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	2	596.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199888	61	FLAMBEAU STORY	1977	120	6	U-83467-MUM	243.84	0x00006DEF00000000	1977-01-20 00:00:00	DIARY LAND COOPERATIVE	12	88	0	B/79954-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199889	61	SO DON'T FORGET	1976	120	6	U-82423-MUM	30.48	0x00006D5300000000	1976-08-17 00:00:00	NEO FILMS (INDIA)	12	92	0	B/78711-MUM	105	110	107	N	P. M. SHETTY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199890	61	EARTH ENERGY TO CO-OPERATE	1977	120	6	U-83468-MUM	241.40	0x00006DEF00000000	1977-01-20 00:00:00	MIDLAND COOPERATIVES	12	88	0	B/79950-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199891	44	GYAANIJI - TRL	1977	120	6	U-86189-MUM	100.58	0x00006F2B00000000	1977-12-02 00:00:00	PREM NATH, P. N. FILMS	12	94	0	B/83180-MUM	105	110	107	N	PREM NATH, P. N. FILMS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199892	61	SAFETY EVERYBODY'S BUSINESS	1976	120	6	U-82424-MUM	243.84	0x00006D5300000000	1976-08-17 00:00:00	BRITISH INSURANCE ASSOCIATION (UK)	12	88	0	B/78759-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199893	61	BASKETBALL FOR BOYS: FUNDAMENTALS	1977	120	6	U-86190-MUM	109.73	0x00006F2B00000000	1977-12-02 00:00:00	DICK BORDEN PRODUCTIONS	12	363	0	B/83068-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199894	61	AGRICULTURAL CO-OPERATIVES IN JAPAN ORGANISATION & FUNCTIONS	1977	120	6	U-83469-MUM	335.28	0x00006DEF00000000	1977-01-20 00:00:00	CENTRAL UNION OF AGRICULTURAL COOPERATIVES	12	88	0	B/80131-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199895	61	THE BALANCE SHEET	1977	120	6	U-86191-MUM	329.00	0x00006F2C00000000	1977-12-03 00:00:00	GUILD SOUND & VISION LTD.	12	363	0	B/83053-MUM	105	110	108	N	AMA PVT. LTD.	3	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199896	44	NAAMI CHOR	1977	120	6	U-83470-MUM	3771.00	0x00006DEF00000000	1977-01-20 00:00:00	KAMAL MEHRA	15	87	170	B/79829-MUM	105	109	107	N	KAMAL MEHRA	15	3771.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199897	61	KETAMINE	1977	120	6	U-86192-MUM	290.00	0x00006F2C00000000	1977-12-03 00:00:00	INTRA MED COMMUNICATION INC.	12	92	0	B/82537-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199898	44	NAYA JEEVAN	1977	120	6	U-86193-MUM	466.34	0x00006F2C00000000	1977-12-03 00:00:00	N. E. & I. F. LTD.	12	363	0	B/83058-MUM	105	110	107	N	N. E. & I. F. LTD.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199900	61	LISTERING ANTISEPTIC - STRONGEST PROTECTION AGAINST BAD BREATH	1977	120	6	U-86195-MUM	15.24	0x00006F2C00000000	1977-12-03 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/83187-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199901	129	INDIAN NEWS REVIEW NO 1453 (TAM, TEL, KANN, ASSAM......)	1976	120	6	U-82425-MUM	235.00	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/78798-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199902	44	INDIAN NEWS REVIEW NO. 1521 A (THE KILLER CYCLONE)	1977	120	6	U-86196-MUM	251.00	0x00006F2C00000000	1977-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/83280-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199903	51	PARADH	1977	120	6	U-86197-MUM	3471.61	0x00006F2E00000000	1977-12-05 00:00:00	KISHORE MISKIN	12	87	170	B/83139-MUM	105	109	107	N	SHIRSHAKTI PRODUCTIONS	14	3471.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199904	129	INDIAN NEWS REVIEW NO 1453 (WESTERN EDITION) (MAR, GUJ, SINDHI)	1976	120	6	U-82426-MUM	287.00	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/78799-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199905	44	AGAR - TRL	1977	120	6	U-86198-MUM	86.87	0x00006F2F00000000	1977-12-06 00:00:00	SHREEKALA ARTS	12	94	0	B/83207-MUM	105	110	107	N	SHREEKALA ARTS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199906	61	HASAN THE CARPET WEAVER	1977	120	6	U-86199-MUM	274.00	0x00006F3000000000	1977-12-07 00:00:00	SUNRISE FILM LTD.	12	363	0	B/83183-MUM	105	110	107	N	DIRECTOR GOVT. OF INDIA	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199907	61	CHILD OF GOLD	1977	120	6	U-86200-MUM	274.00	0x00006F3000000000	1977-12-07 00:00:00	SUNRISE FILMS LTD.	12	363	0	B/83184-MUM	105	110	107	N	DIRECTOR GOVT. OF INDIA	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199908	51	YATNA TO DEO JANAVA.	1977	120	6	U-85303-MUM	574.00	0x00006E9200000000	1977-07-02 00:00:00	Y. R. KHANDEKAR.	12	363	0	B/81613-MUM	105	110	107	N	Y. R. KHANDEKAR.	2	574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199909	129	INDIAN NEWS REVIEW NO 1453-A (YOUTH IN THE FOREFRONT) (MAR, GUJ, TAM, TEL, KAN.........)	1976	120	6	U-82427-MUM	365.00	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/78797-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199910	129	THE SPACEMENS SECRET (BENGALI)	1976	120	6	U-82428-MUM	30.48	0x00006D5500000000	1976-08-19 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/78729-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199911	61	A BRAND NEW LIFE	1976	120	6	U-82429-MUM	811.99	0x00006D5500000000	1976-08-19 00:00:00	ROBERT W CHRISTIANSON & RICK ROSEN BERG (USA)	12	363	0	B/78224-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	811.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199912	54	SAT-SRI-AKAL	1977	120	6	U-85304-MUM	3465.27	0x00006E9200000000	1977-07-02 00:00:00	PREM NATH P. N. FILMS.	12	87	176	B/81273-MUM	105	109	107	N	PREM NATH P. N. FILMS.	15	3465.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199913	61	MAAZA IS VERI VERI JUICI PART 7 (SHORTER VERSION STRAWBERRY)	1976	120	6	U-82430-MUM	7.01	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/78753-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	7.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199914	61	WESTON	1977	120	6	U-83472-MUM	30.48	0x00006DF000000000	1977-01-21 00:00:00	FILM MEDIA	12	92	0	B/80163-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199915	51	SAKHI CHAITALI	1976	120	6	U-82501-MUM	21.34	0x00006D6100000000	1976-08-31 00:00:00	Y. R. KHANDEKAR	12	92	0	B/78906-MUM	105	110	107	N	Y. R. KHANDEKAR	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199916	44	SHYAM TERE KITNE NAAM	1977	120	6	U-83471-MUM	3962.00	0x00006DEF00000000	1977-01-20 00:00:00	VINOD KUMAR KESHAN	12	87	176	B/79871-MUM	105	109	107	N	HEM PRODUCTIONS	14	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199917	61	ROBINSON CRUESOE AND THE TIGER	1976	120	6	U-82502-MUM	3030.93	0x00006D6100000000	1976-08-31 00:00:00	MARIO A. ZACARIAS	12	87	175	B/78718-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT.LTD.	6	3030.93	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
199918	61	A NEW WORD OF POWER ( SHORTER VERSION )	1977	120	6	U-83473-MUM	605.03	0x00006DF000000000	1977-01-21 00:00:00	SHRI S. SUKHDEV	12	88	0	B/80128-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH	2	605.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199919	61	QUEEN CAT SERVICE	1977	120	6	U-83474-MUM	30.48	0x00006DF000000000	1977-01-21 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/80161-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199920	44	AAKHRI GOLI	1977	120	6	U-83475-MUM	3788.97	0x00006DF000000000	1977-01-21 00:00:00	IQBAL SINGH & KRISHAN BAGGA	12	87	170	B/79853-MUM	105	109	107	N	IQBAL SINGH & KRISHAN BAGGA	16	3836.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199921	44	SUR AUR SADAGI	1977	120	6	U-83476-MUM	925.98	0x00006DF000000000	1977-01-21 00:00:00	KHAN ZAMAN KHAN ( MOOD & MELODY PICTURES )	12	363	0	B/80142-MUM	105	110	107	N	KHAN ZAMAN KHAN ( MOOD & MELODY PICTURES )	3	925.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199922	61	DELICIOUSLY RICH	1977	120	6	U-83477-MUM	22.86	0x00006DF000000000	1977-01-21 00:00:00	FILM MEDIA	12	92	0	B/80154-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199923	51	NAON MOTHEIN LAKSHAN KHOTEIN	1977	120	6	U-83478-MUM	3874.50	0x00006DF000000000	1977-01-21 00:00:00	SHARAD PILGAONKAR & SUNITA PILGAONKAR	12	87	176	B/80189-MUM	105	109	107	N	SHARAD PILGAONKAR & SUNITA PILGAONKAR	15	3874.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199924	61	A STRIKING WINNER	1977	120	6	U-83479-MUM	30.48	0x00006DF000000000	1977-01-21 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/80156-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199925	61	BRITANNIA GLAXO BISCUIT HERO	1976	120	6	U-82801-MUM	29.87	0x00006D8500000000	1976-10-06 00:00:00	FILM 5	12	92	0	B/79359-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199926	61	LUNA MOPED	1976	120	6	U-82802-MUM	30.48	0x00006D8500000000	1976-10-06 00:00:00	FILMS	12	92	0	B/79360-MUM	105	110	107	N	FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199927	61	THE FOURTH ELEMENT	1977	120	6	U-83480-MUM	231.00	0x00006DF100000000	1977-01-22 00:00:00	VARIETY FILMS AB STOCKHOLM	12	88	0	B/80083-MUM	105	110	108	N	ATLAS COPCO. ( INDIA )	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199928	61	CREDIT TO PROGRESS	1976	120	6	U-82803-MUM	290.00	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/79344-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199929	61	ROBINSON CRUSOE AND THE TIGER - TRL	1976	120	6	U-82503-MUM	46.33	0x00006D6100000000	1976-08-31 00:00:00	MARIO A. ZACARIAS	12	94	0	B/78719-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199930	61	THE BLESSING OF BEAS	1976	120	6	U-82804-MUM	298.00	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/79368-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199931	44	TAZGI MEHSOZ KIJIYE	1977	120	6	U-83481-MUM	30.48	0x00006DF100000000	1977-01-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/80157-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199932	61	IN THE JUNGLES OF RAJASTHAN	1976	120	6	U-82805-MUM	560.43	0x00006D8500000000	1976-10-06 00:00:00	TEJBIR SINGH, NIGAAR FILM WORKSHOP	12	363	0	B/79384-MUM	105	110	107	N	TEJBIR SINGH, NIGAAR FILM WORKSHOP	2	560.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199933	61	DAY FOR NIGHT - TRL	1976	120	6	U-82504-MUM	75.90	0x00006D6100000000	1976-08-31 00:00:00	FRENCH ITALIAN CO-PRODUCTION	12	94	0	B/78650-MUM	105	110	108	N	WARNER BROS. (F.E. ) INC.	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199934	44	ANPADH	1978	120	6	U-89301-MUM	3939.11	0x0000701F00000000	1978-08-03 00:00:00	S. M. SAGAR.	12	87	176	B/86029-MUM	105	109	107	N	S. M. SAGAR.	15	3939.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199935	51	SURAKSHITATA MHANAJE  JEEWDAN	1977	120	6	U-83482-MUM	628.00	0x00006DF100000000	1977-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/80195-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	628.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199936	43	VEER RAMVALO	1976	120	6	U-82505-MUM	3819.69	0x00006D6100000000	1976-08-31 00:00:00	MAGNUM MOVIE MAKERS	12	87	176	B/78761-MUM	105	109	107	N	MAGNUM MOVIE MAKERS	16	3819.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199937	61	THE FEATHEREEL LIFE OF RAJASTHAN	1976	120	6	U-82806-MUM	552.59	0x00006D8500000000	1976-10-06 00:00:00	TEJBIR SINGH, NIGAAR FILM WORKSHOP	12	363	0	B/79385-MUM	105	110	107	N	TEJBIR SINGH, NIGAAR FILM WORKSHOP	2	552.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199938	51	MAN MANDIR (LAMBLELE LAGNA)	1976	120	6	U-82506-MUM	33.53	0x00006D6100000000	1976-08-31 00:00:00	Y. R. KHANDEKAR	12	92	0	B/78907-MUM	105	110	107	N	Y. R. KHANDEKAR	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199939	61	A LIFE ON THE LINE	1977	120	6	U-83483-MUM	220.00	0x00006DF300000000	1977-01-24 00:00:00	NATIONAL COMMITTEE FOR THE EMERGENCY CORONARY CARE	12	363	0	B/80010-MUM	105	110	108	N	HOECHST PHARMACEUTICALS	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199940	61	IN THE HEARTS OF THE PEOPLE	1976	120	6	U-82507-MUM	177.39	0x00006D6100000000	1976-08-31 00:00:00	WILLIAM LUKASAVICH	12	363	0	B/78819-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199941	43	BHAGYALAXMI	1978	120	6	U-89302-MUM	3821.90	0x0000701F00000000	1978-08-03 00:00:00	BIPIN UPDHYAY SUNDERSINGH BHOLA, NIRMAL SINGH	12	87	176	B/85872-MUM	105	109	107	N	GAURAV ENTERPRISES.	14	3729.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199942	61	THE HAGUE - MONUMENT	1977	120	6	U-83484-MUM	225.00	0x00006DF300000000	1977-01-24 00:00:00	GERALD E. ROUCAMP	12	363	0	B/80086-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199943	61	INDIAN NEWS REVIEW NO. 1455 (HINDI, MARATHI, GUJARATI.....)	1976	120	6	U-82508-MUM	238.35	0x00006D6200000000	1976-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/78932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199944	61	INDIAN NEWS REVIEW NO. 1455 (HINDI, BENGALI, ORIYA & ASSAMES)	1976	120	6	U-82509-MUM	299.92	0x00006D6200000000	1976-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/78931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199945	61	A CAR A VIOLIN, AND INK - SPOT, THE DOG ( WIDESCREEN )	1977	120	6	U-83485-MUM	2791.00	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	87	176	B/79596-MUM	105	109	107	N	SOVEXPORTFILM	10	2791.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199946	49	KANCHANA YAVADANNU PREETI SUTHALE	1976	120	6	U-82901-MUM	30.5	0x00006D9200000000	1976-10-19 00:00:00	B. R. FILMS.	12	92	0	B/79248-MUM	105	110	107	N	B. R. FILMS.	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199947	208	MAHARASHTRA NEWS NO. 298	1976	120	6	U-82510-MUM	297.00	0x00006D6200000000	1976-09-01 00:00:00	DIR.GEN.OF INF. & PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/78936-37-MUM	105	110	107	N	DIR.GEN.OF INF. & PUB.REL.GOVT.OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199948	61	W. W. AND THE DIXIE DANCEKINGS -TRL	1977	120	6	U-83487-MUM	49.99	0x00006DF300000000	1977-01-24 00:00:00	STAN CANTER	12	94	0	B/79670-MUM	105	110	107	N	20TH CENTURY FOX FORPN. ( I )	1	49.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199949	58	KANCHANA UNMAYAI VELIYIDUGIRAR	1976	120	6	U-82902-MUM	30.5	0x00006D9200000000	1976-10-19 00:00:00	B. R. FILMS.	12	92	0	B/79250-MUM	105	110	107	N	B. R. FILMS.	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199950	61	UNBELIEVABLE	1977	120	6	U-83488-MUM	2656.00	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	87	176	B/79598-MUM	105	109	108	N	SOVEXPORTFILM	10	2656.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199951	58	HAPPY BIRTHDAY VANISRI	1976	120	6	U-82903-MUM	30.5	0x00006D9200000000	1976-10-19 00:00:00	B. R. FILMS.	12	92	0	B/79249-MUM	105	110	107	N	B. R. FILMS.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199952	61	UNBELIERABLE - TRL	1977	120	6	U-83489-MUM	72.00	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	94	0	B/79599-MUM	105	110	108	N	SOVEXPORTFILM	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199953	43	KASHMIR NI KAL	1976	120	6	U-82904-MUM	30.05	0x00006D9200000000	1976-10-19 00:00:00	B. R. FILMS.	12	92	0	B/78777-MUM	105	110	107	N	B. R. FILMS.	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199954	61	TOBACCO HABITS AND ORAL CANCER (KERALA & MALAYALAM)	1977	120	6	U-85302-MUM	492.35	0x00006E9100000000	1977-07-01 00:00:00	VENUGOPAL K. THAKKAR.	12	363	0	B/81580-81-MUM	105	110	107	N	VENUGOPAL K. THAKKAR.	2	492.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199955	61	A CAR, A VIOILIN, AND INK - SPOT, THE DOG - TRL	1977	120	6	U-83491-MUM	80.00	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	94	0	B/79597-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199956	59	VANISRIYA ACCHUMECCHU GALU	1976	120	6	U-82905-MUM	30.5	0x00006D9200000000	1976-10-19 00:00:00	B. R. FILMS.	12	92	0	B/79251-MUM	105	110	107	N	B. R. FILMS.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199957	61	MACHINE OPERATIONS SHEET METAL	1977	120	6	U-83492-MUM	137.77	0x00006DF300000000	1977-01-24 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	B/79975-MUM	105	110	108	N	N. E. & I. F.	1	137.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199958	61	RETURN OF THE TALL BLOND MAN - TRL	1977	120	6	U-83493-MUM	64.16	0x00006DF400000000	1977-01-25 00:00:00	ALIAN PORIER & YVES ROBAL FOR GAUMONT INTENATIONAL	12	94	0	B/78707-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	64.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199959	61	INDIAN NEWS REVIEW NO. 1460	1976	120	6	U-82807-MUM	223.00	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/79451-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199960	43	VIR MANGDAVALO	1976	120	6	U-82906-MUM	4350.12	0x00006D9200000000	1976-10-19 00:00:00	SAGAR ART CORPORATION.	12	87	166	B/79361-MUM	105	109	107	N	SAGAR ART CORPORATION.	16	4454.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199961	61	INDIAN NEWS REVIEW NO 1460	1976	120	6	U-82808-MUM	296.00	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/79450-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199962	61	THE SLAP - TRL	1977	120	6	U-83494-MUM	65.79	0x00006DF400000000	1977-01-25 00:00:00	ALIAN PORIER FOR GAUMONT PRODUCTIONS & ERO INTERNA	12	94	0	B/78709-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	65.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199963	61	NON - ALIGNED SUMMIT COLOMBO (HINDI, MARATHI, GUJARATI.....)	1976	120	6	U-82511-MUM	387.00	0x00006D6200000000	1976-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/78930-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	387.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199964	54	TERA JAWAB NAHIN (DERANEE JETHANEE)	1978	120	6	U-89303-MUM	3210.38	0x0000701F00000000	1978-08-03 00:00:00	SAGAR VOHRA, VOHRA PRODUCTIONS.	12	87	176	B/85694-MUM	105	109	107	N	SAGAR VOHRA, VOHRA PRODUCTIONS.	14	3272.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199965	44	KAVI SAMMELAN (PART I)	1976	120	6	U-82809-MUM	514.10	0x00006D8500000000	1976-10-06 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	363	0	B/78929-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	2	514.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199966	61	MAAZA IS VERI VERI JUICI PART - 2 (SHORTER VERSION MANGO / ORANGE)	1976	120	6	U-82431-MUM	13.71	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS.	12	92	0	B/78748-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199967	61	INDIA'S INDUSTRY COMES OF AGE	1977	120	6	U-83495-MUM	1720.00	0x00006DF400000000	1977-01-25 00:00:00	RAJBANS PICTURES	12	363	0	B/80258-MUM	105	110	108	N	RAJBANS PICTURES	6	1720.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199968	61	SCIENCE REPORT 178-A	1976	120	6	U-82810-MUM	153.92	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN	12	88	0	B/79383-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199969	61	DUEL	1978	120	6	U-89304-MUM	2476.00	0x0000702400000000	1978-08-08 00:00:00	GEORGE ECKSTEIN. (USA)	12	87	176	B/85796-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2476.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199970	61	SCIENCE REPORT 178 B	1976	120	6	U-82811-MUM	152.70	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN	12	88	0	B/79382-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199971	61	MAAZA IS VERI VERI JUICI PART - 3 (SHORTER VERSION) (PINEAPPLE / STRAWBERRY)	1976	120	6	U-82432-MUM	13.71	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS. (INDIA)	12	92	0	B/78749-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199972	61	FOOD FOR G BILLION	1976	120	6	U-82512-MUM	462.00	0x00006D6200000000	1976-09-01 00:00:00	HOECHEST A. G.	12	88	0	B/78795-MUM	105	110	108	N	HOECHEST HOUSE	1	462.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199973	43	MAHITICHITRA NO. 243	1977	120	6	U-83496-MUM	198.12	0x00006DF400000000	1977-01-25 00:00:00	COMMISSIONER OF INFORMATIONA GOVT. OF GUJARAT	12	91	0	B/80246-MUM	105	110	107	N	ASSTT. DIRE. OF INFORMATION ( I ) GOVT. OF GUJARAT	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199974	61	SCIENCE REPORT 179 - A	1976	120	6	U-82812-MUM	154.53	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN	12	88	0	B/79381-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199975	61	INDIAN NEWS REVIEW NO. 1476 ( HIN. MAR... )	1977	120	6	U-83497-MUM	229.00	0x00006DF400000000	1977-01-25 00:00:00	FILMS DIVISION	12	91	0	B/80247-MUM	105	110	107	N	FILMS DIVISION	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199976	61	MAAZA IS VERI VERI JUICI (SHORTER VERSION PART - 4 - MANGO)	1976	120	6	U-82433-MUM	7.01	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS. (INDIA)	12	92	0	B/78750-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199977	61	SCIENCE REPORT 179 - B	1976	120	6	U-82813-MUM	153.62	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN	12	88	0	B/79380-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199978	51	PARAT BHETOO YAA	1976	120	6	U-82907-MUM	29.87	0x00006D9200000000	1976-10-19 00:00:00	FILM 5.	12	92	0	B/79460-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199979	51	NETAJI PALKAR	1978	120	6	U-89305-MUM	4071.80	0x0000702600000000	1978-08-10 00:00:00	SHANTARAM SAWANT, BUNNY ENTERPRISES.	12	87	163	B/85990-MUM	105	109	107	N	SHANTARAM SAWANT, BUNNY ENTERPRISES.	17	4071.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199980	61	MAAZA IS VERI VERI JUICI (SHORTER VERSION PART 5 - ORANGE)	1976	120	6	U-82434-MUM	7.01	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS. (INDIA)	12	92	0	B/78751-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199981	61	INDIAN NEWS REVIEW NO.1476 ( NORTHERN EDITION ) ( HIN. PUN...)	1977	120	6	U-83498-MUM	297.00	0x00006DF400000000	1977-01-25 00:00:00	FILMS DIVISION	12	91	0	B/80248-MUM	105	110	107	N	FILMS DIVISION	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199982	61	OUR FRIENDLY DOCTOR	1976	120	6	U-82814-MUM	167.00	0x00006D8500000000	1976-10-06 00:00:00	LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS	12	88	0	B/78976-79-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199983	44	SANS SANS PAAS PAAS	1976	120	6	U-82513-MUM	29.87	0x00006D6200000000	1976-09-01 00:00:00	FILM 5	12	92	0	B/78839-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199984	44	DO - KHILADI	1976	120	6	U-82908-MUM	3776.34	0x00006D9300000000	1976-10-20 00:00:00	JAGAT PRODUCTIONS.	12	87	170	B/78796-MUM	105	109	107	N	JAGAT PRODUCTIONS.	15	3944.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199985	61	MAHARASHTRA NEWS NO. 302 ( HINDI )	1977	120	6	U-83499-MUM	299.00	0x00006DF400000000	1977-01-25 00:00:00	THE DIR. GENERAL OF INFORMATIONAL & PUBLIC RELATIO	12	91	0	B/80244-45-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATIONAL & PUBLIC RELATIO	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199986	43	KANCHAN ANE GANGA	1978	120	6	U-89306-MUM	3789.01	0x0000702700000000	1978-08-11 00:00:00	FIROZE IRANI.	12	87	176	B/86082-MUM	105	109	107	N	JAGSAMBA FILMS.	15	3789.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199987	61	MAAZA IS VERI VERI JUICI (SHORTER VERSION PART 6 - PINEAPPLE)	1976	120	6	U-82435-MUM	7.01	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS. (INDIA)	12	92	0	B/78752-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199988	61	THE CHAIRMAN OF THE COLLECTIVE FARM (HIN, MAR, BEN & TAM)	1976	120	6	U-82815-MUM	112.00	0x00006D8500000000	1976-10-06 00:00:00	RIGA FILMS & STUDIO PRODUCTIONS	12	363	0	B/78938-42-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199991	44	RAM KASAM	1978	120	6	U-89307-MUM	4012.65	0x0000702700000000	1978-08-11 00:00:00	S. D. NARANG, PROP. NEW ORIENTAL PICTURES.	15	87	176	B/86081-MUM	105	109	107	N	NEW ORIENTAL PICTURES.	16	4012.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199992	44	TOOFAN AUR BIJLEE - TRL	1976	120	6	U-82436-MUM	87.21	0x00006D5500000000	1976-08-19 00:00:00	BASANT PICTURES.	12	94	0	B/78172-MUM	105	110	107	N	BASANT PICTURES.	1	87.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199993	61	REFRIGERATION : MULTIPLE TEMPERATURE EVAPORATORS	1977	120	6	U-83500-MUM	145.69	0x00006DF400000000	1977-01-25 00:00:00	STERLING EDUCATIONAL FILMS	12	363	0	B/79972-MUM	105	110	108	N	N. E. & I. F.	1	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199994	44	KABEELA	1976	120	6	U-82909-MUM	3566.47	0x00006D9300000000	1976-10-20 00:00:00	KHOSLA ENTERPRISES.	12	87	176	B/78425-MUM	105	109	107	N	KHOSLA ENTERPRISES.	14	3566.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199995	61	ABBA - THE MOVIE  (PANAVISION)	1978	120	6	U-89308-MUM	2656.63	0x0000702A00000000	1978-08-14 00:00:00	STIG ANDERSON & REG GRUNDY.   (USA)	12	87	176	B/85824-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2656.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199996	61	JULIA	1978	120	6	U-89309-MUM	3217.37	0x0000702C00000000	1978-08-16 00:00:00	RICHARD ROTH. (USA)	12	87	176	B/85788-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3217.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199997	43	PATRI PARMAR	1978	120	6	U-89310-MUM	4518.66	0x0000702D00000000	1978-08-17 00:00:00	RAMNIKLAL B. SHAH & VIRENDRA BOHRA.	12	87	176	B/86214-MUM	105	109	107	N	BOHRA ENTERPRISES.	16	4531.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
199998	61	STAR GROUP OF INDIA	1977	120	6	U-83486-MUM	167.64	0x00006DF300000000	1977-01-24 00:00:00	N. E. & I. F.	12	92	0	B/80250A-MUM	105	110	107	N	N. E. & I. F.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
199999	44	HAMARI CHOTISI DUNIYA	1976	120	6	U-82910-MUM	30.48	0x00006D9300000000	1976-10-20 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/79530-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200000	61	WAGES OF FEAR	1978	120	6	U-89311-MUM	2521.00	0x0000702D00000000	1978-08-17 00:00:00	WILLIAM FRIEDKIN. (USA)	12	87	176	B/85870-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA.	5	2521.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200001	61	INDIAN NEWS REVIEW NO. 1462	1976	120	6	U-82911-MUM	235.00	0x00006D9300000000	1976-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79571-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200002	61	INDIAN NEWS REVIEW NO. 1462 (NORTHERN EDITION)	1976	120	6	U-82912-MUM	302.00	0x00006D9300000000	1976-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79576-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200003	61	USA 200 : PART 1 - A RETURN TO THE BEGINNINGS	1976	120	6	U-82437-MUM	603.50	0x00006D5600000000	1976-08-20 00:00:00	RADIODIFFUSION ET TELEVISION BELGE IN CO-OP USIA	12	363	0	B/78745-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200004	61	APE & SUPER APE	1976	120	6	U-82913-MUM	2902.24	0x00006D9400000000	1976-10-21 00:00:00	BERT HAANSTRA FILMS B. V.	12	87	176	B/F-671-672-MUM	105	109	108	N	N. E. & I. F. LTD.	10	2927.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200005	43	LAV - KUSH	1978	120	6	U-89312-MUM	3924.61	0x0000703100000000	1978-08-21 00:00:00	AMARKANT H.VYAS,BABUBHAI SHUKLA,VISHAL DEEP CHITRA	12	87	186	B/86172-MUM	105	109	107	N	BABUBHAI SHUKLA &  VISHAL DEEP CHITRA.	14	3924.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200006	61	19TH CENTURY AMERICA AS SEEN BY CURRIER AND IVES	1976	120	6	U-82438-MUM	131.06	0x00006D5600000000	1976-08-20 00:00:00	LEWIC JACOBS (USA)	12	88	0	B/78740-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200007	61	STEPAN'S DAUGHTER	1978	120	6	U-89313-MUM	2326.00	0x0000703100000000	1978-08-21 00:00:00	LENFILM STUDIO. (USSR)	12	87	168	B/86032-MUM	105	109	108	N	SOVEXPORTFILM.	9	2326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200008	44	PYARE BACHE	1978	120	6	U-88501-MUM	27.43	0x0000705D00000000	1978-10-04 00:00:00	FILM MEDIA	12	92	0	B/86977-MUM	105	110	107	N	FILM MEDIA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200009	61	VISAKHAPATNAM DEEPEST HARBOUR IN INDIA	1976	120	6	U-82914-MUM	278.00	0x00006D9400000000	1976-10-21 00:00:00	BIREN DASS.	12	88	0	B/76468-MUM	105	110	107	N	BIREN DASS.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200010	43	SAT NA PARKHA	1976	120	6	U-82439-MUM	3990.98	0x00006D5600000000	1976-08-20 00:00:00	V. M. BHATT, LAXMI FILMS.	12	87	163	B/78757-MUM	105	109	107	N	V. M. BHATT.	14	3990.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200011	61	1976 CLIO AWARDS	1978	120	6	U-88502-MUM	1097.28	0x0000705E00000000	1978-10-05 00:00:00	PRODUCED BY AMERICAN TELEVISION & RADIO COMMERCIAL	12	92	0	B/86605-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	1097.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200012	53	SESHA SRAVAN	1976	120	6	U-82915-MUM	3543.07	0x00006D9400000000	1976-10-21 00:00:00	RAMNNARAYAN KHUNTIA.	12	87	176	C/8701-KOL	105	109	107	N	SRI. JAGANNATH FILMS.	15	3543.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200013	61	CICAGO : PRESERVATION AND DESTRUCTION : UNIVERSITY OF CHICAGO	1976	120	6	U-82440-MUM	329.18	0x00006D5600000000	1976-08-20 00:00:00	ANTHONY MEHERN DOCUMENTARY FILM GROUP UNIVERSITY	12	88	0	B/78743-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200014	44	BHOOKH - TRL	1978	120	6	U-88503-MUM	87.00	0x0000705E00000000	1978-10-05 00:00:00	S. I. SHIVDASANI	12	94	0	B/86981-MUM	105	110	107	N	S. I. SHIVDASANI	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200015	61	A BRIDGE TOO FAR (PANAVISION)	1978	120	6	U-89314-MUM	4291.90	0x0000703300000000	1978-08-23 00:00:00	JOSEPH E. LEVINE & RICHARD P. LEVINE. (USA)	12	87	163	B/84419-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	9	4291.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200016	61	THE ASCENT OF MAN : A GRAIN IN THE STONE	1976	120	6	U-82441-MUM	592.53	0x00006D5600000000	1976-08-20 00:00:00	B B C (USA)	12	88	0	B/78739-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	592.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200017	44	MADHU MALTI	1978	120	6	U-89315-MUM	3789.88	0x0000703500000000	1978-08-25 00:00:00	NIRMAL MISHRA.	12	87	176	B/86171-MUM	105	109	107	N	NIRMAL MISHRA.	16	3789.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200018	61	CAR RIDE NO. 1	1976	120	6	U-82516-MUM	29.87	0x00006D6200000000	1976-09-01 00:00:00	FILM 5	12	92	0	B/78837-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200019	61	UTTAR PRADESH SAMACHAR 55	1978	120	6	U-88504-MUM	285.00	0x0000705E00000000	1978-10-05 00:00:00	DIR. INF. & PUB. RELATIONS DEPTT. GOVT. OF U. P.	12	91	0	B/86989-MUM	105	110	107	N	SHRI DHIRENDRA PANDE FILM OFFICER, GOVT. OF  U. P.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200020	61	THE ROBIE HOUSE	1976	120	6	U-82442-MUM	198.73	0x00006D5600000000	1976-08-20 00:00:00	DEPARTMENT OF ARCHITECTURY UNIVERSITY OF WASHINGTO	12	88	0	B/78741-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	198.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200022	43	TAME RE CHAMPO NE AME KEL	1978	120	6	U-89316-MUM	4365.45	0x0000703600000000	1978-08-26 00:00:00	MAHESHKUMAR M. KANODIA.	12	87	170	B/86080-MUM	105	109	107	N	MAHESHKUMAR M. KANODIA.	17	4365.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200023	61	BETTER MANGOES	1978	120	6	U-88506-MUM	1109.00	0x0000705F00000000	1978-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/86982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200024	61	OUR COUNTRY'S FLAG	1976	120	6	U-82443-MUM	109.73	0x00006D5600000000	1976-08-20 00:00:00	FILM DIMENSION INC. (USA)	12	88	0	B/78549-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200025	61	THE ENCOUNTER	1978	120	6	U-88507-MUM	30.48	0x0000705F00000000	1978-10-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/86951-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200026	44	HUNGAMA BOMBAY TSHTYLE	1978	120	6	U-89317-MUM	2464.61	0x0000703800000000	1978-08-28 00:00:00	CHILDREN'S FILM SOCIETY.	12	87	170	B/86091-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY.	9	2464.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200027	61	VISION THE ATRICAL SERIES # 8	1976	120	6	U-82444-MUM	267.31	0x00006D5600000000	1976-08-20 00:00:00	U S I A (USA)	12	88	0	B/78774-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	267.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200028	44	APAR	1978	120	6	U-88508-MUM	30.48	0x0000705F00000000	1978-10-06 00:00:00	KEITH ALLAMS KAPPA	12	92	0	B/87002-MUM	105	110	108	N	KEITH ALLAMS KAPPA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200029	197	TALKING FINGERS	1976	120	6	U-82517-MUM	131.98	0x00006D6200000000	1976-09-01 00:00:00	GYAN CHITRA	12	363	0	B/78829-MUM	105	110	107	N	GYAN CHITRA	1	131.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200030	44	DIL SE MILEY DIL	1978	120	6	U-89318-MUM	3482.11	0x0000703800000000	1978-08-28 00:00:00	BHISHAM  KOHLI.	12	87	170	B/86191-MUM	105	109	107	N	BHISHAM  KOHLI.	14	3577.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200031	44	TUJKO MUJKO BHAYAE	1978	120	6	U-88509-MUM	30.48	0x0000706000000000	1978-10-07 00:00:00	TRIO FILMS	12	92	0	B/86966-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200032	51	JATPRADOOSHAN THAMBAWAYAIACH PAHIJE	1976	120	6	U-82445-MUM	298.70	0x00006D5700000000	1976-08-21 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/78793-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200033	61	APPROACH AND LANDING AIDS	1976	120	6	U-82518-MUM	121.92	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78868-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200034	61	FISH CURING	1978	120	6	U-88510-MUM	538.00	0x0000706000000000	1978-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/86983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200035	129	NOT A BED OF FEATHERS	1976	120	6	U-82916-MUM	435.00	0x00006D9400000000	1976-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	435.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200036	61	THIS NEW SYMBOL	1976	120	6	U-82446-MUM	30.48	0x00006D5700000000	1976-08-21 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/78803-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200037	61	DIRECT CURRENT MOTOTS THEORY OF OPERATION	1976	120	6	U-82520-MUM	304.80	0x00006D6200000000	1976-09-01 00:00:00	INTERNTIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78872-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200038	44	INSPECTOR EAGLE	1978	120	6	U-89319-MUM	3945.12	0x0000703D00000000	1978-09-02 00:00:00	NAVPRABHAT PICTURES.	12	87	170	B/85362A-MUM	105	109	107	N	BHAGWAN DAS PABREJA..	16	3946.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200039	44	MUNNA KA MAN BHAYA	1978	120	6	U-88511-MUM	30.48	0x0000706000000000	1978-10-07 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/86965-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200040	44	EK SE BADHKAR EK - TRL	1976	120	6	U-82917-MUM	82.48	0x00006D9800000000	1976-10-25 00:00:00	DYNAMO INTERNATIONAL.	12	94	0	B/79464-MUM	105	110	107	N	DYNAMO INTERNATIONAL.	1	82.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200041	61	APPROACH AND RUNWAY LIGHTING	1976	120	6	U-82521-MUM	121.92	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78869-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200042	61	PRINCESS KHAIRI	1976	120	6	U-82447-MUM	487.00	0x00006D5700000000	1976-08-21 00:00:00	HOME (PUBLIC RELATIONS) DEPARTMENT GOVT OF ORISSA	12	363	0	B/78826-MUM	105	110	107	N	BHASKAR SAHOO, PRODUCER OF FILMS GOVT OF ORISSA	2	487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200043	44	JAY - VEJAY PART II	1978	120	6	U-89320-MUM	4225.75	0x0000703F00000000	1978-09-04 00:00:00	M/S. PRASAD PRODUCTIONS PVT. LTD.	12	87	168	B/86240-MUM	105	109	107	N	M/S. PRASAD PRODUCTIONS PVT. LTD.	16	4225.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200044	44	PREM DIWANI - TRL	1978	120	6	U-88512-MUM	60.00	0x0000706200000000	1978-10-09 00:00:00	MOSFILM STUDIO	12	94	0	B/85597-MUM	105	110	107	N	SOVEXPORTFILM	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200045	44	CHARM - KA - CHAMATKAR	1976	120	6	U-82918-MUM	325.83	0x00006D9800000000	1976-10-25 00:00:00	Y. C. SHARMA.	12	88	0	B/79469-MUM	105	110	107	N	PRAKASH ARORA.	1	325.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200046	61	INDIAN NEWS REVIEW NO. 1565 (HIN, MAR, GUJ, TAM, TEL, KANN......)	1978	120	6	U-88513-MUM	228.00	0x0000706300000000	1978-10-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/87029-42MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200047	61	THE RETURN OF A MAN CALLED HORSE (PANAVISION)	1978	120	6	U-89321-MUM	3396.32	0x0000703F00000000	1978-09-04 00:00:00	TERRY MORSE, JR.	12	87	163	B/85689-MUM	105	109	108	N	UNITED ARTISTS CORPORATION.	14	3396.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200048	44	ZID	1976	120	6	U-82448-MUM	3434.80	0x00006D5700000000	1976-08-21 00:00:00	R. C. KUMAR, PRESTIGE FILMS (INDIA)	12	87	176	B/78337-MUM	105	109	107	N	PRESTIGE FILMS	16	3434.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200049	61	FOG AND RUNWAY LIGHTING	1976	120	6	U-82522-MUM	304.80	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78870-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200050	44	MADADGAR	1976	120	6	U-82919-MUM	27.00	0x00006D9800000000	1976-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	92	0	B/79541-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200051	61	HE'LL ASK FOR MORE	1978	120	6	U-88514-MUM	30.48	0x0000706300000000	1978-10-10 00:00:00	SURAJ M. RAI	12	92	0	B/86447-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200052	61	SOVIET ARMY NO. 24 (HIN, MAR, BEN & TAM.....)	1976	120	6	U-82816-MUM	234.00	0x00006D8500000000	1976-10-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/78918-22-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200053	44	TOBA SHARAB SE	1978	120	6	U-88515-MUM	292.92	0x0000706300000000	1978-10-10 00:00:00	BRIJ SATRI, M/S. AMBEY INTERNATIONAL	12	363	0	B/87043-MUM	105	110	107	N	BRIJ SATRI, M/S. AMBEY INTERNATIONAL	1	292.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200054	85	REFLECTIONS OF BRUGES	1976	120	6	U-82523-MUM	106.68	0x00006D6300000000	1976-09-02 00:00:00	CHARLES VAN DER HAGNES	12	363	0	B/77998-MUM	105	110	108	N	CONSULATE GENERAL FO BELGIUM	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200055	61	SOVIET ARMY NO. 25 (HIN, MAR, BEN & TAM...)	1976	120	6	U-82817-MUM	214.00	0x00006D8500000000	1976-10-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/78923-27-MUM	105	110	108	N	USSR CONSULATEE GENERAL	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200056	51	AARAM HARAM AAHE	1976	120	6	U-82920-MUM	3997.51	0x00006D9900000000	1976-10-26 00:00:00	KAMLAKAR TORNE, PREM CHITRA.	12	87	176	B/79550-MUM	105	109	107	N	KAMLAKAR TORNE, PREM CHITRA.	15	3997.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200057	43	KHOLANO KHUNDNAR	1976	120	6	U-82449-MUM	3932.57	0x00006D5900000000	1976-08-23 00:00:00	HEMENDRA H JOSHI JAYVIJAY FILMS (INDIA)	12	87	176	B/78728-MUM	105	109	107	N	HEMENDRA H JOSHI JAYVIJAY FILMS	15	3948.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200058	44	TEEN EKKAY - TRL	1978	120	6	U-88516-MUM	88.00	0x0000706500000000	1978-10-12 00:00:00	FILM EFFECTS	12	94	0	B/86949-MUM	105	110	107	N	FILM EFFECTS	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200059	61	RETURN OF THE DRAGON (CINEMASCOPE)	1978	120	6	U-89322-MUM	2458.65	0x0000703F00000000	1978-09-04 00:00:00	RAYMOND CHOW. (HONGKONG/ITALY)	12	87	170	B/85514-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	5	2458.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200060	61	THE MIRACLE FROST (CARTOON) (HIN, MAR, BEN & TAM)	1976	120	6	U-82818-MUM	109.00	0x00006D8500000000	1976-10-06 00:00:00	KIEV POPULAR SCENETIFIC STUDIO	12	88	0	B/78943-47-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200061	61	RATING EXERCISE FILMS 4	1976	120	6	U-82921-MUM	193.61	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U.K)	12	88	0	B/77445-MUM	105	110	108	N	RAILWAY STAFF COLLEGE.	2	193.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200062	44	PHOOL KHILE HAIN GULSHAN GULSHAN	1978	120	6	U-89323-MUM	3990.14	0x0000703F00000000	1978-09-04 00:00:00	SURINDER KAPOOR.	12	87	176	B/86327-MUM	105	109	107	N	SURINDER KAPOOR, M/S AMAR  CHHAYA.	15	3846.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200063	61	SINBAD AND THE EYE OF THE TIGER - TRL	1978	120	6	U-88517-MUM	66.14	0x0000706500000000	1978-10-12 00:00:00	CHARLES H. SCHNEER & RAY HARRYHAUSEN	12	94	0	B/86444-MUM	105	110	108	N	COLUMBIA FIMS OF INDIA LTD.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200064	61	LE PLOMBIER (THE PLUMBER)	1976	120	6	U-82524-MUM	121.92	0x00006D6300000000	1976-09-02 00:00:00	GODEFROID COURTMANS	12	363	0	B/77994-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200065	44	HERA PHERI	1976	120	6	U-82525-MUM	4584.81	0x00006D6300000000	1976-09-02 00:00:00	CHAUDHRY ENTERPRISES	12	87	170	B/78596-MUM	105	109	107	N	CHAUDHRY ENTERPRISES	18	4584.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200066	61	SPINNER ELENA AMOSOVA (HIN, MAR, BEN & TAM)	1976	120	6	U-82819-MUM	113.00	0x00006D8500000000	1976-10-06 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/78913-17-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200067	61	TRAIN	1976	120	6	U-82526-MUM	30.48	0x00006D6400000000	1976-09-03 00:00:00	THE FAR PRODUCTION	12	92	0	B/788027-MUM	105	110	107	N	THE FAR PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200068	61	A TRIP WITH CURRIER AND IVES	1976	120	6	U-82450-MUM	104.24	0x00006D5900000000	1976-08-23 00:00:00	CONTEMPORARY FILMS (USA)	12	88	0	B/78738-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200069	61	RATING EXERCISE FILM 6	1976	120	6	U-82922-MUM	210.68	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U.K)	12	88	0	B/77446-MUM	105	110	108	N	RAILWAY STAFF COLLEGE MINISTRY OF RAILWAY.	1	210.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200070	208	MAHARASHTRA NEWS NO. 321	1978	120	6	U-88518-MUM	292.00	0x0000706500000000	1978-10-12 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	12	91	0	B/87067-68-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200071	44	HABARI	1978	120	6	U-89324-MUM	3674.56	0x0000704200000000	1978-09-07 00:00:00	PIX INTERNATIONAL.	12	87	176	B/86447A-MUM	105	109	107	N	HITKARN SINGH.	15	3674.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200072	61	SHAKUNTALA	1976	120	6	U-82527-MUM	30.48	0x00006D6400000000	1976-09-03 00:00:00	F. B. PRODUCTIONS	12	92	0	B/78980-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200073	61	SCIENCE AND ENGINEERING IN THE USSR (HIN, MAR, BEN & TAM)	1976	120	6	U-82820-MUM	323.00	0x00006D8500000000	1976-10-06 00:00:00	A CENTRAL SCIENTIFIC FILM STUDIO PRODUCTION	12	88	0	B/78908-12-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200074	61	THE GREATEST	1978	120	6	U-89325-MUM	2821.53	0x0000704600000000	1978-09-11 00:00:00	JOHN MARSHALL.  (USA)	12	87	164	B/86041-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2821.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200075	61	LORAINE HANSBERRY : THE BLACK EXPERIENCE IN THE CREATION OF DRAMES	1976	120	6	U-82451-MUM	384.05	0x00006D5900000000	1976-08-23 00:00:00	HAROLD MANTELL (USA)	12	88	0	B/78772-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	384.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200076	61	BLANKET FOR SURVIVAL	1976	120	6	U-82528-MUM	121.92	0x00006D6400000000	1976-09-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78875-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200077	61	WORK STUDY AN INTRODUCTION	1976	120	6	U-82923-MUM	261.00	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U.K)	12	88	0	B/77493-MUM	105	110	108	N	STAFF TRAINING COLLEGE.	2	261.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200078	61	SATURDAY NIGHT FEVER	1978	120	6	U-89326-MUM	3069.00	0x0000704600000000	1978-09-11 00:00:00	ROBERT STIGWOOD. (USA)	12	87	176	B/86371-MM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3069.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200079	44	UTTAR PRADESH SAMACHAR - 56	1978	120	6	U-88519-MUM	285.29	0x0000706500000000	1978-10-12 00:00:00	THE DIR. OF INF. & PUBLIC RELATIONS GOVT. U. P.	12	91	0	B/87060-MUM	105	110	107	N	DHIRENDRA PANDE	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200080	61	NORMAN ROCKWELL : A TRIBUTE TO ROBERT FROST	1976	120	6	U-82452-MUM	197.61	0x00006D5900000000	1976-08-23 00:00:00	FRANKLIN MINT (USA)	12	88	0	B/78767-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	197.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200081	61	ALWAYS TRUTHFUL	1978	120	6	U-88520-MUM	108.30	0x0000706600000000	1978-10-13 00:00:00	N. E. & I. F. LTD.	12	88	0	B/85791A-MUM	105	110	107	N	N. E. & I. F. LTD.	1	108.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200082	54	PUNJAB NEWS REEL NO. 20	1976	120	6	U-82821-MUM	235.00	0x00006D8600000000	1976-10-07 00:00:00	DIRCTOR PUBLIC RELATION DEPTT. GOVT. OF PUNJAB	12	91	0	B/79426-MUM	105	110	107	N	R. K. GUPTA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200083	61	CRITICAL PATH IN USE	1976	120	6	U-82924-MUM	320.00	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U.K)	12	88	0	B/77494-MUM	105	110	108	N	STAFF TRAINING COLLEGE SECTOR 15 CANDHIGAR.	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200084	61	USA 200 : THE PATHS OF LIBERTY	1976	120	6	U-82453-MUM	603.50	0x00006D5900000000	1976-08-23 00:00:00	RADIDIFFUSION ET TELEVISION BELGE IN CO-OP USIA	12	88	0	B/78744-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200085	44	AMAR SHAKTI	1978	120	6	U-89327-MUM	3996.83	0x0000704B00000000	1978-09-16 00:00:00	A. K. NADIADWALA.	12	87	170	B/86055-MUM	105	109	107	N	A. K. MOVIES.	16	3996.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200086	61	SAFETY IS NO ACCIDENT	1976	120	6	U-82529-MUM	304.80	0x00006D6400000000	1976-09-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78867-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200087	44	A FORUM OF FRIENDSHIP IN MOSCOW	1978	120	6	U-88521-MUM	485.00	0x0000706600000000	1978-10-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/86757-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200088	61	THE BLUE BIRD	1978	120	6	U-89328-MUM	2700.00	0x0000704B00000000	1978-09-16 00:00:00	LENFILM STUDIO (USSR) AND 20TH CENTURY FOX (USA)	12	87	176	B/86030-MUM	105	109	108	N	SOVEXPORTFILM.	10	2700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200089	61	ANTARCTICA	1976	120	6	U-82454-MUM	634.90	0x00006D5900000000	1976-08-23 00:00:00	NATIONAL SCIENCE FOUNDATION (USA)	12	88	0	B/78771-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	634.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200090	61	ACTIVITY SAMPLING AN INTRODUCTION	1976	120	6	U-82925-MUM	288.10	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U.K)	12	88	0	B/77444-MUM	105	110	108	N	RAILWAY STAFF COLLEGE, MINISTRY OF RAILWAY.	3	288.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200091	44	MUQADDAR KA SIKANDAR - TRL	1978	120	6	U-88522-MUM	96.00	0x0000706600000000	1978-10-13 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	12	94	0	B/87072-MUM	105	110	107	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200092	43	KESAR BHINA	1978	120	6	U-89329-MUM	3672.23	0x0000704D00000000	1978-09-18 00:00:00	S. B. PATEL.	12	87	166	B/85869-MUM	105	109	107	N	SHRI JAI AMBICA DEVI, JAI MAHAKALI, PRODUCTION.	15	3833.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200093	61	CENTURY CITY IT SPEAKS FOR ITSELF	1976	120	6	U-82455-MUM	92.66	0x00006D5900000000	1976-08-23 00:00:00	THE PETERSON CO. (USA)	12	363	0	B/78770-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	92.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200094	44	MUQADDAR KA SIKANDAR -  TEASER TRL	1978	120	6	U-88523-MUM	27.43	0x0000706600000000	1978-10-13 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	12	94	0	B/87073-MUM	105	110	107	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200095	61	TWELVE ANGRY MEN	1976	120	6	U-82926-MUM	1053.39	0x00006D9A00000000	1976-10-27 00:00:00	HENRY FONDA AND REGIONALD ROSE.  (U.S.A)	12	366	0	B/79267-MUM	105	110	108	N	U S INFORMATION SERVICE.	3	1053.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200096	61	177 - B SCIENCE REPORT	1976	120	6	U-82456-MUM	144.48	0x00006D5900000000	1976-08-23 00:00:00	NORMAN KAGAN (USA)	12	88	0	B/78769-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200097	61	ISLANDS IN THE STREAM  (PANAVISION)	1978	120	6	U-89330-MUM	2870.00	0x0000704E00000000	1978-09-19 00:00:00	PETER BART AND MAX PALEVSKY. (USA)	12	87	176	B/85798-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2870.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200098	192	A HELPING HAND	1978	120	6	U-88524-MUM	30.48	0x0000706600000000	1978-10-13 00:00:00	AZEEZ FILMAGE	12	92	0	B/86868-69-MUM	105	110	107	N	AZEEZ	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200099	61	AIRPORT 77 (PANAVISION)	1978	120	6	U-89331-MUM	3109.72	0x0000704F00000000	1978-09-20 00:00:00	JENNINGS LANG. (USA)	12	87	174	B/86241-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200100	44	BARADARI - TRL	1976	120	6	U-82927-MUM	92.05	0x00006D9A00000000	1976-10-27 00:00:00	MUDNANEY FILM SERVICE.	12	94	0	B/78647-MUM	105	110	107	N	MUDNANEY FILM SERVICE.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200101	43	RAKHWALAN MARE GHANSHYAMNA	1976	120	6	U-82457-MUM	3841.37	0x00006D5B00000000	1976-08-25 00:00:00	DHARM FILMS PVT. LTD.	12	87	176	B/78712-MUM	105	109	107	N	VASANT KUMAR B PATEL	15	3940.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200102	61	SHIPWRECK	1978	120	6	U-89332-MUM	2790.75	0x0000705000000000	1978-09-21 00:00:00	JOSEPH RAFFILL. (USA)	12	87	176	B/86088-MUM	105	109	108	N	WARNER BROS (F.E.) INC.	6	2790.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200103	61	FOG AND RUNWAY LIGHTING NIGH LANDING	1976	120	6	U-82530-MUM	304.80	0x00006D6400000000	1976-09-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78876-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200104	61	SAFETY IN THE SHOP : HAND TOOLS	1978	120	6	U-88525-MUM	274.32	0x0000706900000000	1978-10-16 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	363	0	B/86937-MUM	105	110	107	N	SHRI S. C. KALE, DIR. RES. (TEC) CEN. LABOUR INSTI	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200105	44	ISHWAR KI DAYA	1976	120	6	U-82928-MUM	109.69	0x00006D9A00000000	1976-10-27 00:00:00	NARESHKUMAR BABOO KHAN.	12	363	0	B/7964-MUM	105	110	107	N	PREM KUMAR.	1	109.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200106	44	FAKIRA - TRL	1976	120	6	U-82458-MUM	94.49	0x00006D5B00000000	1976-08-25 00:00:00	N N SIPPY, PRITHVI PICTURES.	12	94	0	B/78836-MUM	105	110	107	N	N N SIPPY, PRITHVI PICTURES.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200107	44	HEERALAL PANNALAL - TRL	1978	120	6	U-88526-MUM	94.49	0x0000706900000000	1978-10-16 00:00:00	ASHOK ROY, M/S. RISHI ART INTERNATIONAL	12	94	0	B/87061-MUM	105	110	107	N	ASHOK ROY, M/S. RISHI ART INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200108	44	ARVIND DESAI KI AJEEB DASTAAN	1978	120	6	U-89333-MUM	3238.20	0x0000705200000000	1978-09-23 00:00:00	M/S YUKT FILM CO-OPERATIVE  SOCIEY.	12	87	176	B/85456-MUM	105	109	107	N	M/S YUKT FILM CO-OPERATIVE SOCIETY.	14	3238.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200109	61	WAGES OF FEAR - TRL	1978	120	6	U-88527-MUM	68.68	0x0000706900000000	1978-10-16 00:00:00	WILLIAM FRIEDKIN	12	94	0	B/86711-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	68.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200110	61	PAUL AND MICHELLE - TRL	1976	120	6	U-82531-MUM	81.50	0x00006D6500000000	1976-09-04 00:00:00	LEWIS GILBERT	12	94	0	B/78648-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	81.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200111	61	WHEN SEPTEMBER COME (WIDESCREEN)	1978	120	6	U-89334-MUM	2494.00	0x0000705200000000	1978-09-23 00:00:00	MOSFILM STUDIOS. (USSR)	12	87	176	B/86287-MUM	105	109	108	N	SOVEXPORTFILM.	9	2494.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200112	44	WATAN KI KHATIR	1976	120	6	U-82929-MUM	88.66	0x00006D9A00000000	1976-10-27 00:00:00	PREM KUMAR.	12	88	0	B/79612-MUM	105	110	107	N	PREM KUMAR.	1	88.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200113	61	INDIAN NEWS REVIEW NO. 1566 (HIN. MAR, GUJ, TAM, TEL, KANN......)	1978	120	6	U-88528-MUM	230.00	0x0000706900000000	1978-10-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/87156-69-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200114	61	FEAR OVER CITY - TRL	1976	120	6	U-82532-MUM	52.84	0x00006D6700000000	1976-09-06 00:00:00	CERITO FILMS & MONDIAL	15	94	0	B/78834-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	52.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200115	43	MAHITICHITRA NO. 234	1976	120	6	U-82459-MUM	228.60	0x00006D5B00000000	1976-08-25 00:00:00	COMMISSION OF INFORMATION GOVT OF GUJARAT. (INDIA)	12	91	0	B/78835-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200116	54	PUNJAB NEWS REEL NO. 21	1976	120	6	U-82822-MUM	285.90	0x00006D8600000000	1976-10-07 00:00:00	DIRECTOR, PUBLIC RELATION DEPTT. GOVT. OF PUNJAB	12	91	0	B/79427-MUM	105	110	107	N	R. K. GUPTA	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200117	61	LARGEST COLLECTION	1978	120	6	U-88529-MUM	30.48	0x0000706A00000000	1978-10-17 00:00:00	AUDIO VISUAL AIDS	12	92	0	B/87044-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200118	61	ASSASSINATION	1978	120	6	U-89335-MUM	2692.91	0x0000705200000000	1978-09-23 00:00:00	OLIVER A UNGER. (BULGARIA)	12	87	163	B/86217-MUM	105	109	108	N	FILM FINANCE CORPORATION.	7	2692.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200119	129	INDIAN NEWS REVIEW NO 1454 (MAR, GUJ, TAM, TEL, KAN, MAL.......)	1976	120	6	U-82460-MUM	252.00	0x00006D5B00000000	1976-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/78846-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200120	61	REMEMBER	1978	120	6	U-88530-MUM	30.48	0x0000706A00000000	1978-10-17 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/86978-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200121	61	TIARA GIRLS	1978	120	6	U-88531-MUM	30.48	0x0000706A00000000	1978-10-17 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/86980-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200122	44	MUQADDAR KA SIKANDAR (CINEMASCOPE)	1978	120	6	U-89336-MUM	5176.71	0x0000705500000000	1978-09-26 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS.	12	87	176	B/86311-MUM	105	109	107	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS.	20	5176.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200123	129	INDIAN NEWS REVIEW NO 1454 (NORTHERN EDITION) (KAS, PUN & URDU)	1976	120	6	U-82461-MUM	296.00	0x00006D5B00000000	1976-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/78847-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200124	61	OUR FRIEND THE SONG	1978	120	6	U-88532-MUM	491.00	0x0000706A00000000	1978-10-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/86765-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200125	44	BHOOKH	1978	120	6	U-89337-MUM	3914.90	0x0000705500000000	1978-09-26 00:00:00	CHITRASHALA, S.I. SHIVDASANI.	12	87	176	B/86779-MUM	105	109	107	N	S. I. SHIVDASANI.	15	3914.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200126	44	CHARAS - TRL	1976	120	6	U-82462-MUM	115.82	0x00006D5B00000000	1976-08-25 00:00:00	RAMANAND SAGAR (INDIA)	12	94	0	B/78692-MUM	105	110	107	N	SAGAR ENTERPRISES	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200127	43	MAHITICHITRA NO. 287	1978	120	6	U-88533-MUM	204.24	0x0000706B00000000	1978-10-18 00:00:00	DIR. OF INFORMATION (I) GOVT. OF GUJARAT	12	91	0	B/87171-MUM	105	110	107	N	ASST. DIR. OF INFORMATION (I) GOVT. OF GUJARAT	1	204.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200128	44	NETI NETI	1976	120	6	U-82534-MUM	227.00	0x00006D6700000000	1976-09-06 00:00:00	AMITT	12	363	0	B/78760-MUM	105	110	107	N	AMITT	2	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200129	44	DO LADKIYAN - TRL	1976	120	6	U-82535-MUM	88.39	0x00006D6700000000	1976-09-06 00:00:00	GOPE DADLANI	12	94	0	B/79186-MUM	105	110	107	N	GOPE DADLANI	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200130	61	THE GAMBLER - TRL	1976	120	6	U-82463-MUM	103.93	0x00006D5C00000000	1976-08-26 00:00:00	IRWIN WINKLER & ROBERT C HARTOFF (USA)	12	94	0	B/77904-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200131	61	WELCOME TO WINTER	1978	120	6	U-88534-MUM	30.48	0x0000706B00000000	1978-10-18 00:00:00	AMAR SINGH KWATRA FILMIGHT	12	92	0	B/87066-MUM	105	110	107	N	AMAR SINGH KWATRA FILMIGHT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200132	44	UTTAR PRADESH SAMACHAR 35	1976	120	6	U-82930-MUM	297.18	0x00006D9A00000000	1976-10-27 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P	12	91	0	B/79575-MUM	105	110	107	N	DHIRENDRA PANDE.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200133	60	SULTAN-E-HIND	1978	120	6	U-89338-MUM	3993.79	0x0000705800000000	1978-09-29 00:00:00	SHAKEEL PICTURES.	12	87	176	B/86498-MUM	105	109	107	N	SHAKEEL PICTURES.	16	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200134	44	THE KHEER MAKER WAY	1978	120	6	U-88535-MUM	30.48	0x0000706B00000000	1978-10-18 00:00:00	FILM MEDIA	12	92	0	B/87011-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200135	61	GOAT HORN - TRL	1976	120	6	U-82536-MUM	54.86	0x00006D6700000000	1976-09-06 00:00:00	STUDIO OF FEATURE LENGTH FILM	12	94	0	B/78679-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200136	129	INDIAN NEWS REVIEW NO. 1463	1976	120	6	U-82931-MUM	235.00	0x00006D9A00000000	1976-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79608-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200137	61	EXTRA LONG EXTRA SMOOTH	1976	120	6	U-82537-MUM	30.48	0x00006D6700000000	1976-09-06 00:00:00	FILM MEDIA	12	92	0	B/78905-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200138	44	EXTRA ENERGY EXTRA CONFIDENCE	1978	120	6	U-88536-MUM	30.48	0x0000706B00000000	1978-10-18 00:00:00	FILM MEDIA	12	92	0	B/87012-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200139	44	SARKARI MEHMAN - TRL	1978	120	6	U-88537-MUM	89.00	0x0000708B00000000	1978-11-19 00:00:00	N. D. KOTHRI, MEWAR FILMS	12	94	0	B/86640-MUM	105	110	107	N	S. KAMRUDDIN	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200140	61	SINBAD AND THE EYE OF THE TIGER	1978	120	6	U-89339-MUM	3142.79	0x0000705D00000000	1978-10-04 00:00:00	CHARLES H. SCHNEER & RAY HARRYHAUSEN.  (USA)	12	87	168	B/86443-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3142.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200141	44	DET CAKE	1978	120	6	U-88538-MUM	28.35	0x0000706C00000000	1978-10-19 00:00:00	NEO FILMS	12	92	0	B/87063-MUM	105	110	107	N	NEO FILMS	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200142	54	JINDRI YAAR DI	1978	120	6	U-89340-MUM	3703.44	0x0000705E00000000	1978-10-05 00:00:00	G & C FILMS.	12	87	176	B/86513-MUM	105	109	107	N	S. B. CHOPRA.	16	3703.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200143	129	KOMA GATA MARU	1976	120	6	U-82464-MUM	297.48	0x00006D5C00000000	1976-08-26 00:00:00	INDER NAYAR (INDIA)	12	363	0	B/78853-54-MUM	105	110	107	N	ANIL NAYAR, M/S NUFADS	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200144	61	THE BEGGAR RRINCE - TRL	1978	120	6	U-88539-MUM	100.58	0x0000706C00000000	1978-10-19 00:00:00	MERRY FILM	12	94	0	B/86814-MUM	105	110	108	N	CHILDERN'S FILM SOCIETY	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200145	44	HEERALAAL PANNALAL	1978	120	6	U-89341-MUM	4170.27	0x0000706200000000	1978-10-09 00:00:00	MR. ASHOK ROY, M/S RISHI ART INTERNATIONA.	12	87	176	B/86976-MUM	105	109	107	N	MR. ASHOK ROY, M/S. RISHI ART INTERNATIONA.	16	4170.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200146	61	A RARE COMBINATION	1978	120	6	U-88540-MUM	30.48	0x0000706C00000000	1978-10-19 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/87075-MUM	105	110	108	N	ZAFAR HAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200147	44	BHOLU KI BAKARI	1976	120	6	U-82465-MUM	295.00	0x00006D5C00000000	1976-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/78845-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200148	129	INDIAN NEWS REVIEW NO. 146 (EASTERN EDITION)	1976	120	6	U-82932-MUM	302.00	0x00006D9A00000000	1976-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79609-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200149	44	SAAJAN BINA SUHAGAN  - TRL	1978	120	6	U-88541-MUM	85.95	0x0000706D00000000	1978-10-20 00:00:00	MERCURY PRODUCTIONS	12	94	0	B/87194-MUM	105	110	107	N	MERCURY PRODUCTIONS	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200150	85	OSTEND	1976	120	6	U-82538-MUM	182.88	0x00006D6700000000	1976-09-06 00:00:00	JULES BECHHOFF	12	363	0	B/78007-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200151	44	PREM DIWANI	1978	120	6	U-89342-MUM	2549.00	0x0000706500000000	1978-10-12 00:00:00	MOSFILM STUDIO. (USSR)	12	87	176	B/85596-MUM	105	109	108	N	SOVEXPORTFILM.	10	2549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200152	44	CHITCHOR - TRL	1976	120	6	U-82466-MUM	83.52	0x00006D5C00000000	1976-08-26 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	94	0	B/78805-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200153	44	FAKIRA	1976	120	6	U-82539-MUM	4134.61	0x00006D6700000000	1976-09-06 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	87	170	B/77644-MUM	105	109	107	N	N. N. SIPPY, PRITHVI PICTURES	16	4134.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200154	61	DEVATA - TRL	1978	120	6	U-88542-MUM	96.00	0x0000706D00000000	1978-10-20 00:00:00	PRITHIVA PICTURES	12	94	0	B/87795-MUM	105	110	107	N	N. N. SIPPY	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200155	59	IDE MANA KATHA	1976	120	6	U-82933-MUM	408.00	0x00006D9A00000000	1976-10-27 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP.	12	363	0	B/79584-MUM	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP.	2	408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200156	61	ALEWADI EXAMPLE	1976	120	6	U-82467-MUM	276.00	0x00006D5C00000000	1976-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200157	61	DESERT RECLAMATION	1978	120	6	U-88543-MUM	712.00	0x0000706D00000000	1978-10-20 00:00:00	FILMS DIVISION	12	363	0	B/87170-MUM	105	110	107	N	FILMS DIVISION	3	712.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200158	164	TORASAN'S SUNRISE AND SUNSET (CINEMASCOPE)	1978	120	6	U-89343-MUM	1219.20	0x0000706600000000	1978-10-13 00:00:00	TORU NAJIMA FOR SHOCHIKU. (JAPAN)	12	87	176	B/86861-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN.	3	1219.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200159	44	GINNY AUR JOHNNY	1976	120	6	U-82934-MUM	3867.90	0x00006D9A00000000	1976-10-27 00:00:00	BALAJI ARTS.	12	87	176	B/79253-MUM	105	109	107	N	BALAJI ARTS.	16	3904.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200160	44	ZID - TRL	1976	120	6	U-82468-MUM	90.50	0x00006D5C00000000	1976-08-26 00:00:00	PRESTIGE FILMS (INDIA)	12	94	0	B/78852-MUM	105	110	107	N	PRESTIGE FILMS	1	90.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200161	61	RADIO RECEIVERS - BASIC PRINCIPLE	1978	120	6	U-88544-MUM	329.18	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86820-MUM	105	110	107	N	REGIONAL CONTROLLER OF AERODRAME	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200162	43	SATI SORATH	1978	120	6	U-89344-MUM	4013.14	0x0000706A00000000	1978-10-17 00:00:00	M/S SIDDHNATH CHITRA.	12	87	166	B/86632-MUM	105	109	107	N	SHRI B.I.PATEL, M/S SIDDHNATH CHITRA.	15	4013.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200163	44	NAMASKAAR	1978	120	6	U-89345-MUM	3382.60	0x0000706B00000000	1978-10-18 00:00:00	SHRIKANT JHAVERI.	12	87	176	B/87045-MUM	105	109	107	N	PRESTIGE PICTURES OF INDIA.	14	3382.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200164	61	METROLOGY FOG AND LOW CEILING CLOUDS ADVECTION FOG AND GROUND FOG	1978	120	6	U-88545-MUM	219.46	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86821-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200165	44	UTTAR PRADESH SAMACHAR 36	1976	120	6	U-82935-MUM	289.85	0x00006D9B00000000	1976-10-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW.	12	91	0	B/79616-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, U. P. GOVT.	1	289.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200166	61	CESAR AND ROSALIE - TRL	1976	120	6	U-82936-MUM	36.00	0x00006D9B00000000	1976-10-28 00:00:00	FILDBROC - UPF.	12	94	0	B/77750-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200167	61	CONVERSATION WITH AN ARCHITECH	1978	120	6	U-88546-MUM	304.80	0x0000706E00000000	1978-10-21 00:00:00	AMERICAN INSTITUTE OF ARCHITECH	12	363	0	B/86953-MUM	105	110	108	N	DIR. NATIONAL BUILDING ORGANISATION	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200168	44	DO LADKE DONO KADKE	1978	120	6	U-89346-MUM	3398.65	0x0000706C00000000	1978-10-19 00:00:00	FILM ENTERPRISES.	12	87	170	B/86865A-MUM	105	109	107	N	FILM ENTERPRISES.	14	3398.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200169	61	SHOWS THAT SHOW THE WAY	1976	120	6	U-82469-MUM	292.00	0x00006D5D00000000	1976-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/78746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200170	61	BASIC BRICKLAYING	1978	120	6	U-88547-MUM	121.92	0x0000706E00000000	1978-10-21 00:00:00	BRICK INSTITUTE OF AMERICA	12	88	0	B/86954-MUM	105	110	108	N	DIR. NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200171	61	KISSAN	1976	120	6	U-82470-MUM	30.48	0x00006D5D00000000	1976-08-27 00:00:00	ZAFAR HAI CINERAD COMMUNNICATIONS	12	92	0	B/78766-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200172	61	STRESS ON NUTRITION	1976	120	6	U-82937-MUM	252.00	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/79452-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200173	61	THE BEST IS YET TO BE	1978	120	6	U-88548-MUM	316.99	0x0000706E00000000	1978-10-21 00:00:00	NACHIKETA FILMS	12	88	0	B/87014-MUM	105	110	107	N	C. S. BALSEKAR	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200174	44	HERO CITIES (MARATHI, BENGALI & TAMIL)	1976	120	6	U-82471-MUM	293.00	0x00006D5D00000000	1976-08-27 00:00:00	UKRAINIAN NEWSREELS & DOCUMENTARY FILMS STUDIO	12	366	0	B/78105-8-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	3	293.00	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
200175	61	INDIA CONTINENT OF CONTRAST	1978	120	6	U-88549-MUM	107.00	0x0000706E00000000	1978-10-21 00:00:00	CONQUEST FILMS HAWKER SIDDELE UNIT FOR INDIAN AIRL	12	363	0	B/87015-MUM	105	110	107	N	ROUL FILMS INTERNATIONAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200176	61	GLASS IS BEAUTIFUL	1978	120	6	U-88550-MUM	30.50	0x0000706E00000000	1978-10-21 00:00:00	SRUSHTI ASSOCIATES	12	92	0	B/87071-MUM	105	110	107	N	SRUSHTI ASSOCIATES	1	30.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200177	61	AERODRAME FIVE SAFETY	1978	120	6	U-88551-MUM	340.16	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86819-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	340.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200178	61	DRIVING FOR DIESEL ECONOMY	1978	120	6	U-88552-MUM	492.86	0x0000707000000000	1978-10-23 00:00:00	ASIAN FILMS, NEW DELHI	12	363	0	B/87209-MUM	105	110	107	N	D. MEHTA	2	492.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200179	61	FIFTEEN POINTS	1978	120	6	U-88553-MUM	598.63	0x0000707000000000	1978-10-23 00:00:00	ASIAN FILMS, NEW DELHI	12	363	0	B/87210-MUM	105	110	107	N	D. MEHTA	2	598.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200180	61	VOLT - OHM - MILLIAMMETER AND VACUUM TUBE VOLTIMETER	1978	120	6	U-88554-MUM	351.13	0x0000707000000000	1978-10-23 00:00:00	INTERNATIONAL CIVIL AVIATIC ORGANISATION	12	88	0	B/86826-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODRAME	1	351.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200181	61	INDIAN NEWS REVIEW NO. 1567 ( HIN. MAR...)	1978	120	6	U-88555-MUM	247.00	0x0000707000000000	1978-10-23 00:00:00	FILMS DIVISION	12	91	0	B/87239-52-MUM	105	110	107	N	FILMS DIVISION	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200182	61	I WILL I WILL..... FOR NOW - TRL	1978	120	6	U-88556-MUM	99.06	0x0000707100000000	1978-10-24 00:00:00	GEORGE BARRIE	12	94	0	B/85533-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200183	61	HMT NEWS	1978	120	6	U-88557-MUM	221.28	0x0000707100000000	1978-10-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/87145-MUM	105	110	107	N	GOPAL K. MAHARESH, UNITED FILM ARTS	1	221.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200184	61	HMT 25	1978	120	6	U-88558-MUM	1363.07	0x0000707100000000	1978-10-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/87144-MUM	105	110	107	N	GOPAL K. MAHARESH, UNITED FILM ARTS	5	1363.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200185	61	VISION ISSUE NO. 76	1978	120	6	U-88559-MUM	280.42	0x0000707100000000	1978-10-24 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/86604-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200186	43	STOPACHE	1978	120	6	U-88560-MUM	30.48	0x0000707100000000	1978-10-24 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/87253-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200187	44	HARI BATTI LAL BATTI	1978	120	6	U-88561-MUM	78.19	0x0000707100000000	1978-10-24 00:00:00	DESH CHITRAKAR	12	363	0	B/87221-MUM	105	110	107	N	SHRI K. R. GANGULY	1	78.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200188	43	MAHITICHITRA NO. 288	1978	120	6	U-88562-MUM	228.60	0x0000707200000000	1978-10-25 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/87226-MUM	105	110	107	N	ASSTT. DIR. INFORMATION ( I ) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200189	61	HOOPER - TRL	1978	120	6	U-88563-MUM	53.04	0x0000707200000000	1978-10-25 00:00:00	HANK MOONJEAN	12	94	0	B/86697-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC;	1	53.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200190	61	LAKE OF GENEVA REGION	1978	120	6	U-88564-MUM	216.41	0x0000707200000000	1978-10-25 00:00:00	CEFI STANDARD, ZURICH	12	363	0	B/87155-MUM	105	110	108	N	SWISSAIR TRANSPORT CO.	1	216.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200191	61	VOLVO	1978	120	6	U-88565-MUM	198.12	0x0000707300000000	1978-10-26 00:00:00	HERRN. BERND KUNKEL I. FA	12	363	0	B/86542-MUM	105	110	108	N	PIONEER EQUIPMENT CO.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200192	61	SHRINK FILM EXPANSION	1978	120	6	U-88566-MUM	160.00	0x0000707300000000	1978-10-26 00:00:00	FILM LANCELOT RUE ETIENNE MARCEL - PARIS	12	363	0	B/86968-MUM	105	110	108	N	INDUSTRIAL AND ALLIED CHEMICALS	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200193	61	A TIME FOR DECISION	1978	120	6	U-88567-MUM	375.00	0x0000707300000000	1978-10-26 00:00:00	FILM LANCELOT RUE ETIENNE MARCE, PARIS	12	363	0	B/86969-MUM	105	110	108	N	INDUSTRIAL AND ALLIED CHEMICALS	1	375.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200194	70	A SMALL FILM SCRIPT IN THE PLANETARIUM PROGRAMMES OF THE LONELINESS FACTOR	1978	120	6	U-88568-MUM	30.48	0x0000707300000000	1978-10-26 00:00:00	HANSEN PLANETARIUM UTAB U. S.	12	363	0	B/86950-MUM	105	110	108	N	DIR. NEHRU PLANETARIUM	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200195	61	SRI RAMKRISHNA VIDYASHALA AND ITS ACTIVITIES	1976	120	6	U-82938-MUM	365.76	0x00006D9B00000000	1976-10-28 00:00:00	RAMKRISHNA  VIDYASHALA.	12	88	0	B/79635-MUM	105	110	107	N	RAMKRISHNA  VIDYASHALA.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200196	44	PRAGATI KE PATH PER BIHAR PART - I	1976	120	6	U-82540-MUM	305.00	0x00006D6800000000	1976-09-07 00:00:00	DIRECTOR OF INFORMATION & PUB. RELATION	12	91	0	B/79217-MUM	105	110	107	N	FILM PRODUCTION OFFICER	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200197	44	ABHI TO JEE LEIN	1977	120	6	U-85305-MUM	3792.63	0x00006E9200000000	1977-07-02 00:00:00	BATRA MOHINDER	15	87	176	B/81021-MUM	105	109	107	N	BATRA MOHINDER	15	3836.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200198	70	A SMALL FILM SCRIPT IN THE PLANETARIUM PROGRAMMES OF LEGACY	1978	120	6	U-88569-MUM	30.48	0x0000707300000000	1978-10-26 00:00:00	HANSEN  PLANETARIUM	12	363	0	B/86951A-MUM	105	110	108	N	DIR. NEHRU PLANETARIUM	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200199	44	PRAGATI KE PATH PER BIHAR PART II	1976	120	6	U-82541-MUM	305.00	0x00006D6800000000	1976-09-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION	12	91	0	B/79218-MUM	105	110	107	N	FILM PRODUCTION OFFICER	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200200	44	PRAGATI KE PATH PER BIHAR PART III	1976	120	6	U-82542-MUM	305.00	0x00006D6800000000	1976-09-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION	12	91	0	B/79219-MUM	105	110	107	N	FILM PRODUCTION OFFICER	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200201	61	OUR STUDENT YEARS HAVE MADE US FRIENDS ( HIN. MAR... )	1978	120	6	U-88570-MUM	501.00	0x0000707300000000	1978-10-26 00:00:00	UKRAININAN DOCUMENTARY NEWSREE FILM STUDIO	12	363	0	B/86766-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	501.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200202	61	INDIAN NEWS REVIEW NO. 1456 (HINDI, MARATHI, GUJARATI.....)	1976	120	6	U-82543-MUM	239.00	0x00006D6900000000	1976-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79211-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200203	61	THE PRIME MINISTER OF INDIA VISITS THE SOVIET UNION	1978	120	6	U-88571-MUM	586.00	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/86771-72-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200204	61	MY VAST LAND ( HIN. MAR...)	1978	120	6	U-88572-MUM	1502.00	0x0000707300000000	1978-10-26 00:00:00	CENTRAL POPULAR SC, FILM STUDIO	12	363	0	B/86758-64-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	1502.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200205	60	ALIBABA	1976	120	6	U-82939-MUM	3807.59	0x00006D9B00000000	1976-10-28 00:00:00	SHRI. PIARALAL SHARMA.	12	87	166	B/79220-MUM	105	109	107	N	SHRI. PIARALAL SHARMA.	15	3974.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200206	44	AAP BEATI	1976	120	6	U-82940-MUM	4496.00	0x00006D9B00000000	1976-10-28 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	87	176	B/79392-MUM	105	109	107	N	EMKAY FILMS PVT. LTD.	1	4496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200207	61	ANOOP AND THE ELEPHANT	1978	120	6	U-89347-MUM	1539.24	0x0000706C00000000	1978-10-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	87	175	B/86273-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	6	1539.24	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
200208	44	SHRADHANJALI	1976	120	6	U-82941-MUM	279.50	0x00006D9B00000000	1976-10-28 00:00:00	DIRECTOR OF PUBLIC RELATION GOVT. OF HARYANA.	12	363	0	B/79602-MUM	105	110	107	N	SHRI. V. PRABHAKAR.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200209	61	PROGRESS WITHOUT FENALTY	1976	120	6	U-82472-MUM	227.00	0x00006D5D00000000	1976-08-27 00:00:00	FILM MEDIA.	12	363	0	B/78788-91-MUM	105	110	107	N	FILM MEDIA.	2	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200210	43	BHAGAT GORA KUMBHAR	1978	120	6	U-89348-MUM	4437.73	0x0000706D00000000	1978-10-20 00:00:00	J. K. BHATT PROP. OF JAY FILMS.	12	87	165	B/87129-MUM	105	109	107	N	J. K. BHATT PROP. OF JAY FILMS.	15	4437.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200211	44	HARYANA SAMACHAR DARSHAN NO. 23	1976	120	6	U-82942-MUM	294.73	0x00006D9B00000000	1976-10-28 00:00:00	DIRECTOR OF PUBLIC RELATION GOVT. OF HARYANA.	12	91	0	B/79603-MUM	105	110	107	N	SHRI. V. PRABHAKAR.	1	294.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200212	61	HANDS OF ART	1976	120	6	U-82473-MUM	485.00	0x00006D5D00000000	1976-08-27 00:00:00	RICART TEGSTROM (SWEDEN)	12	88	0	B/78828-MUM	105	110	108	N	PATRIK WAIHAPE	1	485.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200213	54	GIDDHA	1978	120	6	U-89349-MUM	4000.50	0x0000706D00000000	1978-10-20 00:00:00	BHOPINDER PUREWAL, R.S. RANGILA, R.S. PARWANA,	12	87	176	B/87143-MUM	105	109	107	N	M/S. AMAR FILMS.	16	4000.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200214	61	PARTNER WITH INDUSTRY	1976	120	6	U-82474-MUM	139.90	0x00006D5D00000000	1976-08-27 00:00:00	SCREENSCOPE INC. (USA)	12	363	0	B/78768-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	139.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200215	61	INDIAN NEWS REVIEW NO. 1456 (HINDI, TAMIL, TELUGU......)	1976	120	6	U-82544-MUM	302.00	0x00006D6900000000	1976-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79212-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200216	44	MAHA CHOR - TRL	1976	120	6	U-82943-MUM	87.48	0x00006D9B00000000	1976-10-28 00:00:00	DACHI FILMS PVT. LTD.	12	94	0	B/79622-MUM	105	110	107	N	HAPPY FILMS.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200217	61	SKETCH BOOK : THREE AMERICANS	1976	120	6	U-82475-MUM	307.24	0x00006D5D00000000	1976-08-27 00:00:00	A ROBERT SNYDER PRODUCTION (USA)	12	363	0	B/78775-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200218	61	LA STRUCTURE	1976	120	6	U-82545-MUM	350.52	0x00006D6900000000	1976-09-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78881-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200219	61	REFLECTIONS # 2 : SAMUEL ELIOT MORISON	1976	120	6	U-82476-MUM	636.42	0x00006D5D00000000	1976-08-27 00:00:00	PETER ROSEN PRODUCTION (USA)	12	88	0	B/78773-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	636.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200220	104	LOOKING FOR THE LUCKY STARS (CINEMASCOPE)	1978	120	6	U-89350-MUM	975.36	0x0000706E00000000	1978-10-21 00:00:00	SHOCHKU COMPANY JAPAN. (JAPAN)	12	87	176	B/86860-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN.	2	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200221	44	BRITANNICA GLAXO BISCUIT HERO	1976	120	6	U-82944-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79571A-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200222	61	SAFETY TRAINING OF CABIN ATTENDENT	1976	120	6	U-82546-MUM	335.28	0x00006D6900000000	1976-09-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78879-MUM	105	110	108	N	DIRECTOR GENERAL OF CIVIL AVIATION	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200223	61	THE FIRST LEAP	1976	120	6	U-82547-MUM	293.00	0x00006D6900000000	1976-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79256-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200224	129	I CAN I AM ABLE	1976	120	6	U-82945-MUM	440.00	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/79610-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200225	61	HOOPER	1978	120	6	U-89351-MUM	3029.40	0x0000707000000000	1978-10-23 00:00:00	HANK MOONJEAN. (USA)	12	87	175	B/86696-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	3029.40	0	0	1	0	0	0	0	74	0	0	0	0	0	0	\N	\N
200226	44	THE CLASSIC CONVERTIBLE (TAMIL, BENGALI, TELUGU, MALAYALAM & KANNADA)	1976	120	6	U-82477-MUM	30.48	0x00006D5D00000000	1976-08-27 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	92	0	B/78623-28-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200227	44	HERA PHERI - TRL	1976	120	6	U-82548-MUM	90.50	0x00006D6900000000	1976-09-08 00:00:00	SATYANDRA PAL	12	94	0	B/78928-MUM	105	110	107	N	SATYANDRA PAL	1	90.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200228	44	SAAJAN BINA SUHAGAN	1978	120	6	U-89352-MUM	3858.97	0x0000707000000000	1978-10-23 00:00:00	M/S MERCURY PRODUCTIONS.	12	87	176	B/86939-MUM	105	109	107	N	M/S MERCURY PRODUCTIONS.	15	3858.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200229	61	FIRE PREVENTION - KNOW YOUR FIRE HAZARDS	1976	120	6	U-82549-MUM	121.92	0x00006D6900000000	1976-09-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78865-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200230	44	KARMAYOGI	1978	120	6	U-89353-MUM	4422.70	0x0000707000000000	1978-10-23 00:00:00	ANIL SURI, A. R. PRODUCTIONS.	12	87	176	B/86780-MUM	105	109	107	N	ANIL SURI, A. R. PRODUCTIONS.	16	4422.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200231	61	AGNES DE MILLE'S CHERRY TREE CAROL	1976	120	6	U-82478-MUM	87.78	0x00006D5D00000000	1976-08-27 00:00:00	A GARDNER COMPTON LTD. PRODUCTION (USA)	12	363	0	B/78822-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200232	51	COMPOSER ALEXANDER PAHMUTOVA ( TEL. KANN..)	1978	120	6	U-88573-MUM	327.00	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM SUTDIO	12	363	0	B/86739-42-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200233	61	A TASTE OF TELENGANA	1976	120	6	U-82946-MUM	185.93	0x00006D9B00000000	1976-10-28 00:00:00	TEJBIR SINGH, NIGAAR FILM WORKSHOP.	12	88	0	B/79570-MUM	105	110	107	N	TEJBIR SINGH, NIGAAR FILM WORKSHOP.	2	185.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200234	44	GAMAN	1978	120	6	U-89354-MUM	3253.89	0x0000707100000000	1978-10-24 00:00:00	MUZAFFAR ALI.	12	87	176	B/85793-MUM	105	109	107	N	INTEGRATED FILMS.	15	3253.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200235	60	NOOR - E - ELAHI	1976	120	6	U-82550-MUM	3998.23	0x00006D6A00000000	1976-09-09 00:00:00	N. A. ANSARI, BUNDEL KHAND FILMS	12	87	165	B/78721-MUM	105	109	107	N	BUNDEL KHAND FILMS	17	3998.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200236	61	FIRST PRINCIPLES	1976	120	6	U-82479-MUM	192.02	0x00006D5D00000000	1976-08-27 00:00:00	HENRY J. KANFMAN & ASSOCIATES (USA)	12	88	0	B/78824-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200237	61	BRITISH AIRWAYS	1976	120	6	U-82551-MUM	31.00	0x00006D6A00000000	1976-09-09 00:00:00	BRITISH AIRWAYS	12	92	0	B/79130-MUM	105	110	108	N	UNITED FILM MAKERS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200238	44	DEVATA	1978	120	6	U-89355-MUM	4262.32	0x0000707100000000	1978-10-24 00:00:00	N. N. SIPPY, PRITHIVA PICTURES.	12	87	176	B/87069-MUM	105	109	107	N	M/S. PRITHIVA PICTURES.	15	4262.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200239	44	THE ROAD TO HAPPINESS ( MAR. GUJ...)	1978	120	6	U-88574-MUM	560.00	0x0000707300000000	1978-10-26 00:00:00	LENINGRAD DOCUMENTARY FIL STUDIO	12	363	0	B/86749-56-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	560.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200240	61	AN INDEPENDENT VOICE	1976	120	6	U-82480-MUM	307.24	0x00006D5D00000000	1976-08-27 00:00:00	DOUG BAILEY FILMS (USA)	12	88	0	B/78823A-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200241	129	TREES IN DELHI	1976	120	6	U-82947-MUM	194.00	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/79518-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200242	61	AIRCRAFT BEARINGS	1976	120	6	U-82552-MUM	199.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/78873-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200243	61	RESTAURANT NO. 1	1976	120	6	U-82948-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79560A-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200244	61	T VASIS LANDING SYSTEM	1976	120	6	U-82553-MUM	198.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78880-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200245	61	THE HORSE	1976	120	6	U-82481-MUM	339.00	0x00006D5D00000000	1976-08-27 00:00:00	HOECHST AG (W. GERMANY)	12	363	0	B/78794-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	339.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200246	54	THE SOVIET COURT ( TEL. )	1978	120	6	U-88575-MUM	267.00	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/86747-48-MUM	105	110	107	N	USSR CONSULATE GENERAL	3	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200247	61	MOVIE HALL NO. 2	1976	120	6	U-82949-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79552-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200248	61	FIRST AID FOR ALLHANDS FRACTURES - GENERAL PRINCIPLES	1976	120	6	U-82554-MUM	218.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATIO	12	88	0	B/78878-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200249	44	STAG & WOLF	1976	120	6	U-82482-MUM	112.77	0x00006D5D00000000	1976-08-27 00:00:00	SOYUZMUL FILM STUDIOS. (INDIA)	12	363	0	B/78832-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200250	61	CYCLE RIDE NO. 1	1976	120	6	U-82950-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79558-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200251	51	KALAVANTIN	1978	120	6	U-89356-MUM	3342.59	0x0000707500000000	1978-10-28 00:00:00	SHRI CHELARAN C. BHATIA & SHRI LALCHAND BHATIA	12	87	176	B/87254-MUM	105	109	107	N	SHRI CHELARAN C. BHATIA & SHRI LALCHAND BHATIA	12	3342.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200252	44	PEOPLE OF GREAT COURAGE	1978	120	6	U-88577-MUM	554.00	0x0000707300000000	1978-10-26 00:00:00	KIEV POPULAR SC, FILM STUDIO	12	88	0	B/86743-MUM	105	110	107	N	USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200253	61	RESTAURANT NO. 2	1976	120	6	U-82951-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79554-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200254	61	FRICTION	1976	120	6	U-82483-MUM	219.45	0x00006D5D00000000	1976-08-27 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD. (USA)	12	88	0	B/78833-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS.	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200255	61	CAR RIDE NO. 2	1976	120	6	U-82952-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79556-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200256	43	MANEK THUMBH	1978	120	6	U-89357-MUM	4491.38	0x0000707500000000	1978-10-28 00:00:00	RAMKUMAR BOHRA.	12	87	176	B/87237-MUM	105	109	107	N	BOHRA INTERNATIONAL.	16	4491.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200257	61	HECTOR HEATHCOTE IN ICE CREAM FOR HELP	1976	120	6	U-82484-MUM	154.89	0x00006D6000000000	1976-08-30 00:00:00	BILL WEICS (USA)	12	366	0	B/78811-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	154.89	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
200258	61	MOVIE HALL NO. 1	1976	120	6	U-82953-MUM	29.87	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5.	12	92	0	B/79562-MUM	105	110	107	N	FILM 5.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200259	61	PATH TO SAFETY	1976	120	6	U-82555-MUM	214.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78877-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200260	44	BADALTEY RISHTEY	1978	120	6	U-89358-MUM	4244.24	0x0000707B00000000	1978-11-03 00:00:00	MR. SUDESH KUMAR, VIJAYASHREE PICTURES.	12	87	176	B/87177-MUM	105	109	107	N	MR. SUDESH KUMAR, VIJAYASHREE PICTURES.	16	4244.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200261	61	THE INVISIBEAM	1976	120	6	U-82485-MUM	153.29	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78813-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	153.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200262	61	CARBURETTORS: PRINCIPLES OF OPERATION	1976	120	6	U-82556-MUM	256.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78874-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200263	44	PANJA CHHAP SEVINYAN	1978	120	6	U-88578-MUM	43.89	0x0000707400000000	1978-10-27 00:00:00	FILM CORPORATION OF INDIA	12	92	0	B/86593-MUM	105	110	107	N	FILM CORPORATION OF INDIA	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200264	61	THE RETURN OF THE PINK PANTHER - TRL	1976	120	6	U-82954-MUM	63.70	0x00006D9C00000000	1976-10-29 00:00:00	BLACK EDWARDS. (U.S.A)	12	94	0	B/79445-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200265	61	THE DUSTERS	1976	120	6	U-82486-MUM	200.75	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78816-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	200.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200266	42	RATNADWIP	1978	120	6	U-89359-MUM	2388.00	0x0000707C00000000	1978-11-04 00:00:00	GORKI FILM STUDIO. (USSR)	12	87	174	B/86494-MUM	105	109	108	N	SOVEXPORTFILM.	9	2388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200267	61	FASTEST PORT IN THE WEST	1976	120	6	U-82955-MUM	219.46	0x00006D9C00000000	1976-10-29 00:00:00	ROBERT CHARLTON MOTION PICTURES. (U.S.A)	12	363	0	B/79545-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200268	61	ALTIMETRY - BASIC PRINCIPLES	1978	120	6	U-88579-MUM	197.51	0x0000707400000000	1978-10-27 00:00:00	INTERANTIONAL CICIL AVIATION ORGANISATION	12	363	0	B/86825-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200269	61	HECTOR HEATHCOTE IN WINCL BAG	1976	120	6	U-82487-MUM	147.71	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (U.S.A.)	12	366	0	B/78812-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	147.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200270	54	PUNJAB NEWS REEL NO. 22	1976	120	6	U-82823-MUM	289.86	0x00006D8600000000	1976-10-07 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB	12	91	0	B/79428-MUM	105	110	107	N	R. K. GUPTA	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200271	61	RE-DISCOVERY	1976	120	6	U-82557-MUM	30.48	0x00006D6A00000000	1976-09-09 00:00:00	SOHRALO BOGA	12	92	0	B/79175-MUM	105	110	107	N	S. HARIKUMAR MANAGER, M/S. SURYA MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200272	61	THE FIRE PREVENTION - THE NATURE OF FIRE	1976	120	6	U-82558-MUM	214.00	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/78866-MUM	105	110	108	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200273	61	SHIPPING SHOWCASE	1976	120	6	U-82956-MUM	165.30	0x00006D9C00000000	1976-10-29 00:00:00	PORT AUTHORITY OF NEW YORK AND NEW JERSY. (U.S.A)	12	363	0	B/79546-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	165.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200274	61	AUDIO SIGNAL GENERATOR	1978	120	6	U-88580-MUM	208.48	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/86827-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200275	44	MURAT AUR MATI	1976	120	6	U-82824-MUM	300.66	0x00006D8600000000	1976-10-07 00:00:00	J. M. BHASIN FOR M/S. J. K. FILMS PRODUCTIONS	12	363	0	B/79429-MUM	105	110	107	N	J. M. BHASIN FOR M/S. J. K. FILMS PRODUCTIONS	1	300.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200276	61	THE TIMEKEEPER	1976	120	6	U-82488-MUM	208.11	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78817-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	208.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200277	85	BROTHERS	1976	120	6	U-82559-MUM	225.00	0x00006D6B00000000	1976-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79247-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200278	61	AERODROME CONTROL IFR	1978	120	6	U-88581-MUM	182.88	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/86831-MUM	105	110	108	N	REGINAL CONTROLLER OF AERODROME	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200279	61	MAN IN THE ENVIRONMENT	1976	120	6	U-82957-MUM	295.77	0x00006D9C00000000	1976-10-29 00:00:00	KEN SALE. (U.S.A)	12	88	0	B/79543-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	295.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200280	61	PHILIP - THE IMAGINARY GHOST	1976	120	6	U-82825-MUM	411.48	0x00006D8600000000	1976-10-07 00:00:00	BRUTE RAYMOND LTD.	12	88	0	B/79364-MUM	105	110	108	N	JYOTI LTD.	1	411.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200281	44	BEJOD MAZA	1976	120	6	U-82560-MUM	30.48	0x00006D6B00000000	1976-09-10 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79255-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200282	61	R. F. SIGNAL GENERATOR	1978	120	6	U-88582-MUM	230.43	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/86828-MUM	105	110	107	N	REGIONAL CONTROLLER OF AERODROKE	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200283	61	VISION ISSUE # 53	1976	120	6	U-82958-MUM	296.27	0x00006D9C00000000	1976-10-29 00:00:00	COMMUNICATION DESIGN MORTON HELLING. (U.S.A)	12	88	0	B/79544-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200284	44	KARMAYOGI - TRL	1978	120	6	U-88583-MUM	90.53	0x0000707400000000	1978-10-27 00:00:00	A. R. PRODUCTIONS	12	94	0	B/87278-MUM	105	110	108	N	A. R. PRODUCTIONS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200285	43	CLEARASIL NA DIVSO	1976	120	6	U-82561-MUM	22.86	0x00006D6B00000000	1976-09-10 00:00:00	FILM MEDIA	12	92	0	B/78904-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200286	61	THE BIG FREEZE	1976	120	6	U-82489-MUM	202.78	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78815-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	202.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200287	61	MATTHEW MANNING STUDY OF A PSYCHIC	1976	120	6	U-82826-MUM	296.27	0x00006D8600000000	1976-10-07 00:00:00	BRUCE A RAYMOND CO. LTD.	12	88	0	B/79363-MUM	105	110	108	N	JYOTI LTD.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200288	43	SARNAMU KEM LAKHASHO	1978	120	6	U-88584-MUM	72.00	0x0000707400000000	1978-10-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/86627-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200289	61	BENJI	1976	120	6	U-82959-MUM	2357.93	0x00006D9C00000000	1976-10-29 00:00:00	JOE CAMP FOR MULBURREY SQUARE PRODUCTION. (U.S.A)	12	87	176	B/78617-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	4	2357.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200290	51	CLEARASILCHA DIVAS	1976	120	6	U-82562-MUM	22.86	0x00006D6B00000000	1976-09-10 00:00:00	FILM MEDIA	12	92	0	B/78903-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200291	61	NO SPACE LIKE HOME	1976	120	6	U-82490-MUM	142.65	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78810-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	142.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200292	61	ROBIN HOOD JUNIOR	1978	120	6	U-89360-MUM	1706.88	0x0000707C00000000	1978-11-04 00:00:00	CHILDREN'S FILM FOUNDATON LTD; LONDON. (UK)	12	364	0	B/86274-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY.	6	1706.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200293	44	AADHESE ZYAADA BACHAT	1976	120	6	U-82960-MUM	30.48	0x00006D9C00000000	1976-10-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/79521-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200294	61	MAGGI SOUP CUBES	1976	120	6	U-82827-MUM	22.86	0x00006D8600000000	1976-10-07 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/79421-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200295	61	INDIAN NEWS REVIEW NO. 1568 ( HIN. MAR...)	1978	120	6	U-88585-MUM	218.00	0x0000707500000000	1978-10-28 00:00:00	FILMS DIVISION	12	91	0	B/87279-92-MUM	105	110	107	N	FILMS DIVISION	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200296	61	HECTOR HEATHCOTE IN A BARREL OF FUN	1976	120	6	U-82491-MUM	149.04	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	366	0	B/78808-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	149.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200297	58	PUDAYAL THEEU (WIDESCREEN)	1978	120	6	U-89361-MUM	2388.00	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO. (USSR)	12	87	175	B/86496-MUM	105	109	108	N	SOVEXPORTFILM.	9	2388.00	0	0	1	0	0	0	0	74	0	0	0	0	0	0	\N	\N
200298	61	OSCAR'S THINKING CAP	1976	120	6	U-82492-MUM	149.89	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (U.S.A.)	12	366	0	B/78809-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	149.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200299	43	SAWADHAN	1978	120	6	U-88586-MUM	516.64	0x0000707900000000	1978-11-01 00:00:00	S. S. OBERAI, ART COMMERCIA	12	88	0	B/87172-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	2	516.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200300	61	ENCROACHMENTS STREET	1976	120	6	U-82961-MUM	69.00	0x00006D9C00000000	1976-10-29 00:00:00	CINEMA COMMUNE INDUSTRIAL CO - OPERATIVE SOC. LTD.	12	363	0	B/79470-MUM	105	110	107	N	CINEMA COMMUNE INDUSTRIAL CO - OPERATIVE SOC. LTD.	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200301	61	CLOSE ENCOUNTERS OF THE THIRD KIND  (CINEMASCOPE)	1978	120	6	U-89362-MUM	3740.51	0x0000707E00000000	1978-11-06 00:00:00	JULIA PHILLIPS & MICHAEL PHILLIPS.  (USA)	12	87	168	B/86638-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	3740.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200302	61	HARM SWEET HOME	1976	120	6	U-82493-MUM	153.67	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS. (USA)	12	366	0	B/78814-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	153.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200303	43	""" Q """	1978	120	6	U-88587-MUM	160.02	0x0000707900000000	1978-11-01 00:00:00	S. S. OBERAI, ART COMMERCIA	12	363	0	B/87174-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	1	160.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200304	44	CLEARASIL KE DIN	1976	120	6	U-82563-MUM	22.86	0x00006D6B00000000	1976-09-10 00:00:00	FILM MEDIA	12	92	0	B/78902-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200305	44	ASLI MICO ZINDABAD	1978	120	6	U-88588-MUM	60.96	0x0000707900000000	1978-11-01 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/87220-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200306	51	MOSCOW FILM REVIEW NO. 2	1976	120	6	U-82828-MUM	112.00	0x00006D8600000000	1976-10-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	91	0	B/79149-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200307	61	ESSAYS: I. M. PEI	1976	120	6	U-82564-MUM	551.61	0x00006D6B00000000	1976-09-10 00:00:00	EDUCATIONAL FOUNDATION MASSA CHUSETTS COUNCIL	12	88	0	B/78863-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	551.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200308	129	INDIAN NEWS REVIEW NO 1455 A (LEGALISED ABORTIONS) (MAR, GUJ, TAM, TEL......)	1976	120	6	U-82494-MUM	243.00	0x00006D6000000000	1976-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/78855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200309	43	KANCHAN ANE GANGA - TRL	1978	120	6	U-88589-MUM	89.30	0x0000707A00000000	1978-11-02 00:00:00	FIROZ IRANI	12	94	0	B/87238-MUM	105	110	107	N	FIROZ IRANI	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200310	44	MAGIC MOLECULE	1976	120	6	U-82829-MUM	105.00	0x00006D8600000000	1976-10-07 00:00:00	NATIONAL FILM PRODUCTION OF CANADA	12	88	0	B/79337-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200311	44	CHOR KE GHAR CHOR	1978	120	6	U-89363-MUM	4329.17	0x0000707E00000000	1978-11-06 00:00:00	SADANAH BROS.	12	87	170	B/86464A-MUM	105	109	107	N	CHANDER SADANAH, SADANAH BROS.	17	4329.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200312	61	THE GIFT OF LIFE	1976	120	6	U-82565-MUM	301.75	0x00006D6B00000000	1976-09-10 00:00:00	LARRY KEATING INC.	12	88	0	B/78820-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200313	61	A LITTLE CARE	1978	120	6	U-88590-MUM	283.46	0x0000707A00000000	1978-11-02 00:00:00	ASIAN FILMS	12	363	0	B/87211-MUM	105	110	107	N	D. MEHTA	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200314	44	AMAN KA SHEHR TASHKEND	1976	120	6	U-82830-MUM	353.56	0x00006D8600000000	1976-10-07 00:00:00	TASKEND FILM STUDIOS	12	88	0	B/79280-MUM	105	110	108	N	NATIONAL EDUCATION	1	353.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200315	61	PINK PANTHER - PINK PANZER	1976	120	6	U-82566-MUM	155.75	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	88	0	B/79221-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	155.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200316	61	DESTINATION BOMBAY	1976	120	6	U-82495-MUM	451.10	0x00006D6100000000	1976-08-31 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS (INDIA)	12	363	0	B/78850-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	451.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200317	70	SPIEL OHNE GRENZEN	1976	120	6	U-82831-MUM	200.00	0x00006D8600000000	1976-10-07 00:00:00	PHOTO WAGNER, ULM	12	363	0	B/79331-MUM	105	110	108	N	PERFECT ENGINEERING ASSOCIATES PVT. LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200318	44	UTTAR PRADESH SAMACHAR NO. 57	1978	120	6	U-88591-MUM	281.94	0x0000707A00000000	1978-11-02 00:00:00	THE DIR. OF INFORMATION AND PUBLIC RELETIONS GOVT.	12	91	0	B/87316-MUM	105	110	107	N	V. PRABHAKAR	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200319	44	SHALIMAR - TRL	1978	120	6	U-88592-MUM	98.00	0x0000707A00000000	1978-11-02 00:00:00	SURESH SHAH	12	94	0	B/87128-MUM	105	110	107	N	LAXMI PRODUCTIONS	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200320	85	PINK PANTHER - BULLY FOR PINK	1976	120	6	U-82567-MUM	161.54	0x00006D6B00000000	1976-09-10 00:00:00	MIRISCH FILMS INC.	12	366	0	B/79230-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	161.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200321	43	JAWABDAR KAUN	1978	120	6	U-88593-MUM	180.78	0x0000707B00000000	1978-11-03 00:00:00	ART COMMERCIA	12	88	0	B/87173-MUM	105	110	107	N	S. S. OBERAI	1	180.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200322	85	PINK PANTHER - PINK PISTONS	1976	120	6	U-82568-MUM	163.98	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	366	0	B/79226-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	163.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200323	43	KAUNU WANK	1978	120	6	U-88594-MUM	68.10	0x0000707B00000000	1978-11-03 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/86629-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	68.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200324	44	ALADDIN AND THE WONDERFUL LAMP	1978	120	6	U-89364-MUM	4337.15	0x0000708100000000	1978-11-09 00:00:00	BASANT PICTURES.	12	87	168	B/87182-MUM	105	109	107	N	BASANT PICTURES.	17	4337.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200325	85	PINK PANTHER - PINK PUNCH	1976	120	6	U-82569-MUM	174.96	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	366	0	B/79225-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	174.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200326	44	CAVENDERS	1976	120	6	U-82496-MUM	30.48	0x00006D6100000000	1976-08-31 00:00:00	TELEVISION RADIO AND MOTION PICTURE (INDIA)	12	92	0	B/78830-MUM	105	110	107	N	SURAJ RAI, TELEVISION RADIO AND MOTION PICTURE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200327	43	VAJAN KARELU ?	1978	120	6	U-88595-MUM	116.40	0x0000707B00000000	1978-11-03 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/86628-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	116.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200328	51	BOT LAVIN TITHE GUDGULYA	1978	120	6	U-89365-MUM	4184.72	0x0000708200000000	1978-11-10 00:00:00	DADA KONDAKE.	12	87	176	B/86215-MUM	105	109	107	N	M/S SADICHHA CHITRA.	16	4184.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200329	43	JANSEVA EJ PRABHUSEVA	1978	120	6	U-88596-MUM	133.50	0x0000707B00000000	1978-11-03 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/86630-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	133.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200330	44	NAI RAHEN	1976	120	6	U-82497-MUM	1461.21	0x00006D6100000000	1976-08-31 00:00:00	MAHENDRANATH, CONVENER, CONVENTION OF TEENAGERS	12	364	0	B/78851-MUM	105	110	107	N	MAHENDRANATH, CONVENER, CONVENTION OF TEENAGERS	6	1461.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200331	44	BADNAM BASTI	1978	120	6	U-89366-MUM	2984.10	0x0000708500000000	1978-11-13 00:00:00	PREMKAPOOR.	12	87	176	B/85578-MUM	105	109	107	N	PREMKAPOOR.	12	2984.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200332	54	THE LENINIST PEACE POLICY	1978	120	6	U-88597-MUM	279.00	0x0000707B00000000	1978-11-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/86746-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	279.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200333	60	IDD-MUBARK	1976	120	6	U-82498-MUM	278.00	0x00006D6100000000	1976-08-31 00:00:00	P. R. KSHIRE	12	363	0	B/76392A-MUM	105	110	107	N	ROHINI ARTS	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200334	61	AVOID GARBAGE	1976	120	6	U-82962-MUM	59.00	0x00006D9C00000000	1976-10-29 00:00:00	CINEMA COMMUNE INDUSTRIAL CO- OPERATIVE SO. LTD.	12	363	0	B/79473-MUM	105	110	107	N	CINEMA COMMUNE INDUSTRIAL CO- OPERATIVE SO. LTD.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200335	61	METROLOGY ( THUNDERSTORMS ) - PART II - FLIGHT TECHNIQUES WITH RESPECT TO THUNDERSTORMS	1978	120	6	U-88598-MUM	164.59	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONL CIVIL AVIATION ORGANISATIONS	12	88	0	B/86823-MUM	105	110	108	N	REGIONAL CONTROLLER OF AERODROME	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200336	44	YE NAYA NISHAAN	1976	120	6	U-82499-MUM	30.48	0x00006D6100000000	1976-08-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/78802-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200337	61	THE TURNING POINT	1978	120	6	U-89367-MUM	3242.00	0x0000708D00000000	1978-11-21 00:00:00	HERBERT ROSS AND ARTHUR LAURENTS. (USA)	12	87	176	B/85766-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200338	61	PINK PANTHER - PINK FINGER	1976	120	6	U-82570-MUM	168.25	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	366	0	B/79227-MUM	105	110	108	N	UNITED ARTIST CORP.	1	168.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200339	44	MOSCOW FILM REVIEW NO. 5	1976	120	6	U-82963-MUM	111.00	0x00006D9C00000000	1976-10-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	366	0	B/79147-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	111.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200340	61	THE NORSMAN	1976	120	6	U-82500-MUM	110.00	0x00006D6100000000	1976-08-31 00:00:00	RANK FILM LABORATORIES LTD.	12	366	0	B/78732-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	110.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200341	43	VEENA VELI	1978	120	6	U-89369-MUM	3915.56	0x0000708D00000000	1978-11-21 00:00:00	M. R. PATEL, CHITRAKUNJ.	12	87	176	B/87213-MUM	105	109	107	N	CHITRAKUNJ.	15	3915.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200342	61	METROLOGY FOG AND LOW CEILING CLOUDS - UPSLOPE FOG AND FRONTAL FOG	1978	120	6	U-88599-MUM	93.27	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86822-MUM	105	110	107	N	REGIONAL CONTOLLER OF AERODROME	1	93.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200343	44	DAAKU AUR JAWAN	1978	120	6	U-89370-MUM	4433.85	0x0000708E00000000	1978-11-22 00:00:00	LOTUS PRODUCTIONS.	12	87	170	B/87216-MUM	105	109	107	N	LOTUS PRODUCTIONS.	16	4433.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200344	42	WATER COLOURS	1976	120	6	U-82964-MUM	193.00	0x00006D9C00000000	1976-10-29 00:00:00	BELORUSSIA FILM STUDIOS. (USSR)	12	366	0	B/79182-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	193.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200345	61	RADIO TRANSMITTERS - BASIC PRINCIPLES	1978	120	6	U-88600-MUM	351.13	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/86818-MUM	105	110	107	N	REGIONAL CONTROLLER OF AERODROME	1	351.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200346	44	TOOFANI THAKKAR	1978	120	6	U-89371-MUM	4200.75	0x0000708E00000000	1978-11-22 00:00:00	RAM RASILA.	12	87	175	B/86448-MUM	105	109	107	N	KALA RASCHITRA.	15	4200.75	0	0	1	0	0	0	0	73	0	0	0	0	0	0	\N	\N
200347	129	SONG OF SVANETIA	1976	120	6	U-82965-MUM	110.00	0x00006D9C00000000	1976-10-29 00:00:00	A GEORGION POPULAR SCIENTIFIC & DOC. FILM STUDIO.	12	363	0	B/78948-MUM	105	110	108	N	USSR CONSULATE GENERAL.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200348	44	DADA	1978	120	6	U-89372-MUM	4312.53	0x0000709600000000	1978-11-30 00:00:00	JUGAL PRODUCTIONS.	12	87	170	B/86964-MUM	105	109	107	N	JUGAL PRODUCTIONS COMBINE	16	4312.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200349	129	ZAINAB AMONOVA	1976	120	6	U-82966-MUM	175.00	0x00006D9C00000000	1976-10-29 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY FILM STUDIOS.	12	363	0	B/78968-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200350	61	THE ZOO ROBBERY	1978	120	6	U-89373-MUM	1828.98	0x0000709600000000	1978-11-30 00:00:00	CHILDREN'S FILMS FOUNDATION LTD.	12	367	175	B/87126-MUM	105	109	108	N	CHILDREN'S FILMS SOCIETY.	6	1828.98	0	0	1	0	0	0	0	81	0	0	0	0	0	0	\N	\N
200351	44	DO SHIKARI - TRL	1979	120	6	U-89801-MUM	80.86	0x000070E900000000	1979-02-21 00:00:00	KULJITPAL, FLAMINGO FILMS	12	94	0	B/88341-MUM	105	110	107	N	KULJITPAL, FLAMINGO FILMS	1	80.86	0	0	6	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200352	61	THE INN ON PYATNITSKAYA ST - TRL	1979	120	6	U-89601-MUM	70.00	0x000070D700000000	1979-02-03 00:00:00	LENFILM STUDIO (USSR)	12	94	0	B/87868-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200353	44	TERE PYAR -  TRL	1979	120	6	U-89802-MUM	81.88	0x000070E900000000	1979-02-21 00:00:00	CINE TOLA INTAA	12	94	0	B/88740-MUM	105	110	107	N	CINE TOLA INTAA	1	81.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200354	61	ARTERIOSCLEROSIS FROM A DIFFERENT POINT OF VIEW	1976	120	6	U-82967-MUM	350.00	0x00006D9C00000000	1976-10-29 00:00:00	HOECHST AG.	12	88	0	B/79396-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200355	61	PROFILE OF A MANAGER	1979	120	6	U-89602-MUM	143.26	0x000070D700000000	1979-02-03 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	363	0	B/86867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200356	44	AAKHRI KASAM - TRL	1979	120	6	U-89803-MUM	91.89	0x000070E900000000	1979-02-21 00:00:00	K. L. CHITKARA, C. S. PRODUCTIONS	12	94	0	B/88737-MUM	105	110	107	N	K. L. CHITKARA, C. S. PRODUCTIONS	1	91.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200357	61	STRATEGY FOR WINNING	1979	120	6	U-89603-MUM	222.50	0x000070D700000000	1979-02-03 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	363	0	B/86866-MUM	105	110	108	N	N. E. & I. F. LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200358	61	RHEOLOGIACAL BEHAVIOR OF FLUIDS	1979	120	6	U-89804-MUM	245.06	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/88458-MUM	105	110	108	N	COMEL	2	245.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200359	61	CHANGING OVER OF A STREET	1976	120	6	U-82968-MUM	148.00	0x00006D9C00000000	1976-10-29 00:00:00	ATELIER KOCH K. G. BREMEN. (FRG)	12	88	0	B/79399-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200360	61	THE OTHER WORLD	1979	120	6	U-89604-MUM	210.62	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/87564-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200361	61	FRESH WATER WORLD	1979	120	6	U-89605-MUM	269.44	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/87563-MUM	105	110	108	N	N. E. & I. F. LTD.	1	269.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200362	61	SCALAWAG	1976	120	6	U-82832-MUM	1025.19	0x00006D8700000000	1976-10-08 00:00:00	BRYNA COMPANY	12	87	175	B/77950-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	1030.16	0	0	3	0	0	0	0	10	0	0	0	0	0	0	\N	\N
200363	61	MAGNETO - HYDRODINAMICS	1979	120	6	U-89805-MUM	316.99	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88460-MUM	105	110	108	N	COMEL	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200364	61	THE GOOSE CHASE	1978	120	6	U-89376-MUM	2747.16	0x0000709800000000	1978-12-02 00:00:00	CHIRISTIAN FECHNER. (FRANCE)	12	87	176	B/87178-MUM	105	109	108	N	FILM FINANCE CORPORATION.	6	2747.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200365	61	THE FOREST WATCHERS	1979	120	6	U-89606-MUM	182.88	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/87562-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200366	54	PRAPTIYAN DAA EK SAAI	1976	120	6	U-82833-MUM	289.00	0x00006D8700000000	1976-10-08 00:00:00	TRIVENI PICTURES	12	363	0	B/78423-MUM	105	110	107	N	TRIVENI PICTURES	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200367	61	RIDE FOR YOUR LIFE	1979	120	6	U-89607-MUM	92.96	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	363	0	B/87558-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200368	51	CHANDRA HOTA  SAKSHEELA	1978	120	6	U-89377-MUM	3810.42	0x0000709B00000000	1978-12-05 00:00:00	ROOP KADAR.	12	87	176	B/87589-MUM	105	109	107	N	ROOP KADAR.	14	3810.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200369	85	PINK PANTHER - SMILE PRETTY SAY PINK	1976	120	6	U-82571-MUM	168.25	0x00006D6B00000000	1976-09-10 00:00:00	DAVID H. DEPARTIE & FRIZ FRELENG	12	366	0	B/79228-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	168.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200370	61	HIDDEN FORCE	1976	120	6	U-82834-MUM	328.00	0x00006D8700000000	1976-10-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/79453-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	328.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200371	61	SECONDARY FLOW	1979	120	6	U-89806-MUM	332.84	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88457-MUM	105	110	108	N	COMEL	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200372	61	PAINFUL SHOULDER - FROZEN SHOULDER PLUS VALIUM SPOT	1976	120	6	U-82835-MUM	192.5	0x00006D8A00000000	1976-10-11 00:00:00	F. HAFFMANN - LA ROCHE, BASLE	12	88	0	B/79397-MUM	105	110	108	N	ROCHE PRODUCTS LTD.	2	192.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200373	43	MAA UMIYA ANNAPURNA	1978	120	6	U-89378-MUM	3749.42	0x0000709D00000000	1978-12-07 00:00:00	VINOD SHAH.	12	87	165	B/87624-MUM	105	109	107	N	M/S. PANKAJ ENTERPRISE.	15	3749.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200374	44	MAHAJAN SOAP NO. 1	1979	120	6	U-89608-MUM	30.48	0x000070D700000000	1979-02-03 00:00:00	GIRDHAR ARTS INTERNATIONAL (INDIA)	12	92	0	B/88486-MUM	105	110	107	N	GIRDHAR ARTS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200375	61	PRESSURE FIELDS AND FLUID ACCELERATION	1979	120	6	U-89807-MUM	332.84	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88456-MUM	105	110	108	N	COMEL	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200376	85	PINK PANTHER - PINK POSIES	1976	120	6	U-82572-MUM	168.25	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	366	0	B/79229-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	168.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200377	44	SHALIMAR	1978	120	6	U-89379-MUM	4345.20	0x0000709D00000000	1978-12-07 00:00:00	LAXMI PRODUCTIONS.	12	87	170	B/84141-MUM	105	109	107	N	MR. SURESH K. SHAH.	15	4345.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200378	44	ADVENTURES OF ALADDIN - TRL	1979	120	6	U-89609-MUM	115.82	0x000070D700000000	1979-02-03 00:00:00	M/S. BASANT PICTURES. (INDIA)	12	94	0	B/88475-MUM	105	110	107	N	M/S. BASANT PICTURES.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200379	61	A DAY IN GERMANY	1976	120	6	U-82969-MUM	312.00	0x00006D9C00000000	1976-10-29 00:00:00	DEUTSCHE REPORTAGE FILM. (FRG)	12	88	0	B/79412-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200380	43	JALAMSANG JADEJA	1976	120	6	U-82836-MUM	4268.11	0x00006D8A00000000	1976-10-11 00:00:00	GUNVANTRAI LALLUBHAI	12	87	166	B/79345-MUM	105	109	107	N	SAHAKAR CHITRA	16	4334.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200381	61	WAIKIKI - BEYOND WAIKIKI	1976	120	6	U-82573-MUM	228.90	0x00006D6B00000000	1976-09-10 00:00:00	UNITED ARTISTS CORP.	12	366	0	B/79234-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	228.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200382	61	HALO HAIR - CARE	1979	120	6	U-89808-MUM	30.48	0x000070EA00000000	1979-02-22 00:00:00	FILM MEDIA	12	92	0	B/88712-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200383	44	GAUTAM GOVINDA - TRL	1979	120	6	U-89610-MUM	87.00	0x000070D700000000	1979-02-03 00:00:00	SHYAM SUNDER SHIVDASANI (INDIA)	12	94	0	B/88474-MUM	105	110	107	N	SHYAM SUNDER SHIVDASANI	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200384	61	TOPAZ BLADE	1976	120	6	U-82837-MUM	30.48	0x00006D8A00000000	1976-10-11 00:00:00	SANT DHAWAN	12	92	0	B/78788-MUM	105	110	107	N	TRIVENI PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200385	44	A TOUCH OF THE TRUTH	1976	120	6	U-82838-MUM	538.28	0x00006D8A00000000	1976-10-11 00:00:00	BIRESH CHATTERJEE	12	363	0	B/79424-MUM	105	110	107	N	BIRESH CHATTERJEE	2	538.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200386	61	GLITTERBALL	1978	120	6	U-89380-MUM	1587.09	0x000070A200000000	1978-12-12 00:00:00	CHILDREN'S FILM FOUNDATION. (U.K)	12	87	175	B/87123-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	6	1587.09	0	0	1	0	0	B	0	70	0	0	0	0	0	0	\N	\N
200387	43	BABA RAMDEV PEER - TRL	1979	120	6	U-89611-MUM	125.58	0x000070D700000000	1979-02-03 00:00:00	BINDU FILMS NAVNIT M ADHIKARI. (INDIA)	12	94	0	B/88485-MUM	105	110	107	N	BINDU FILMS NAVNIT M ADHIKARI.	1	125.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200388	61	KONIG FUBBALL (KING FOOT BALL)	1976	120	6	U-82970-MUM	410.00	0x00006D9C00000000	1976-10-29 00:00:00	INTER NATIONES. (FRG)	12	88	0	B/79407-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	410.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200389	43	VEER RAMVALO - TRL	1976	120	6	U-82839-MUM	137.16	0x00006D8A00000000	1976-10-11 00:00:00	MAGNUM MOVIE MAKERS	12	94	0	B/79187-MUM	105	110	107	N	PITAMBER J. GALANI	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200390	208	MAHARASHTRA NEWS NO. 328	1979	120	6	U-89809-MUM	283.00	0x000070EA00000000	1979-02-22 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/88735-36-MUM	105	110	107	N	THE DIR. OF INFORMATION & PUBLIC RELATIONS, GOVT.	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200391	61	YOU LIGHT UP MY LIFE	1978	120	6	U-89381-MUM	2531.36	0x000070A300000000	1978-12-13 00:00:00	JOSEPH BROOKS. (USA)	12	87	176	B/86735-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2531.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200392	44	PRAVEEN REVEALS ALL	1979	120	6	U-89612-MUM	30.00	0x000070D700000000	1979-02-03 00:00:00	INDRA BIJALANI, UNITED FILM MAKERS (INDIA)	12	92	0	B/88455-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200393	44	NAMAK HARAAM	1976	120	6	U-82840-MUM	76.20	0x00006D8B00000000	1976-10-12 00:00:00	ASHOK JAIN	12	363	0	B/79457-MUM	105	110	107	N	ASHOK JAIN	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200394	44	HARYANA SAMACHAR DARSHAN NO. 33	1979	120	6	U-89810-MUM	288.63	0x000070EA00000000	1979-02-22 00:00:00	DIRECTOR, PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/88706-MUM	105	110	107	N	RAJKUMAR SHARMA	1	288.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200395	44	GINNY AUR JOHNNY - TRL	1976	120	6	U-82841-MUM	190.81	0x00006D8B00000000	1976-10-12 00:00:00	BALAJI ARTS	12	94	0	B/79443-MUM	105	110	107	N	BALAJI ARTS	1	190.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200396	44	WARNER PRODUCTS	1979	120	6	U-89613-MUM	30.48	0x000070D700000000	1979-02-03 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA)	12	92	0	B/88465-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200397	51	IRSHA	1978	120	6	U-89382-MUM	4118.98	0x000070A400000000	1978-12-14 00:00:00	SURYAKANT MANDARE & NANASAHEB SANGLE.	12	87	176	B/87743-MUM	105	109	107	N	DNYANDEEP PICTURES.	15	4118.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200398	61	ACHMED BECOMES A TEACHER	1976	120	6	U-82971-MUM	391.00	0x00006D9C00000000	1976-10-29 00:00:00	INTER NATIONES. (FRG)	12	88	0	B/79417-MUM	105	110	108	N	CONSULATE GENERAL FEDERAL REPUBLIC OF GERMANY.	1	391.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200399	44	AAP BEATI - TRL	1976	120	6	U-82842-MUM	122.22	0x00006D8B00000000	1976-10-12 00:00:00	MOHAN KUMAR	12	94	0	B/79420-MUM	105	110	107	N	M/S. EMKAY FILMS PVT. LTD.	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200400	129	INDIAN NEWS REVIEW NO. 1582 (MAR, GUJ, TAM, TEL, KANN........)	1979	120	6	U-89614-MUM	295.00	0x000070D900000000	1979-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/88594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200401	44	KAL, AAJ AUR KAL	1979	120	6	U-89811-MUM	292.60	0x000070EA00000000	1979-02-22 00:00:00	DIR., PUBLIC RELATIONS, GOVT. OF HARYANA	12	363	0	B/88707-MUM	105	110	107	N	RAJKUMAR SHARMA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200402	61	TO GRANDMA WITH LOVE	1976	120	6	U-82843-MUM	31.00	0x00006D8B00000000	1976-10-12 00:00:00	VIRLEO AUDIOVISUALS	12	92	0	B/79466-MUM	105	110	107	N	VIRLEO AUDIOVISUALS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200403	44	JUNOON	1978	120	6	U-89383-MUM	3855.11	0x000070A400000000	1978-12-14 00:00:00	SHASHIRAY KAPOR.	12	87	163	B/87385-MUM	105	109	107	N	FILM VALAS.	15	3855.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200404	44	GUMRAH	1976	120	6	U-82972-MUM	3507.71	0x00006D9D00000000	1976-10-30 00:00:00	K. P. SETHI.	12	87	176	B/77196-MUM	105	109	107	N	SANGEETRAJ ENTERPRISE.	14	3507.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200405	44	MAA	1976	120	6	U-82574-MUM	3964.24	0x00006D6B00000000	1976-09-10 00:00:00	M. M. A. CHINNAPPA, DEVAR FILMS	12	87	176	M/9986-CHEN	105	109	107	N	DEVAR FILMS	15	3964.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200406	44	1978 - KUCH YADEN	1979	120	6	U-89812-MUM	288.63	0x000070EA00000000	1979-02-22 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/88708-MUM	105	110	107	N	RAJKUMAR SHARMA	1	288.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200407	61	SUPER FLIGHT	1976	120	6	U-82844-MUM	31.00	0x00006D8C00000000	1976-10-13 00:00:00	BRITISH AIRWAYS	12	92	0	B/79129-MUM	105	110	108	N	UNITED FILM MAKER	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200408	61	PLANNING AND GOAL SETTING TIME WASTE OR MANAGEMENT TOOL ?	1979	120	6	U-89615-MUM	244.00	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	363	0	B/87771-MUM	105	110	108	N	AMA PVT. LTD.	3	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200409	61	CITIZEN KANE	1978	120	6	U-89384-MUM	1305.00	0x000070A500000000	1978-12-15 00:00:00	ORSON WELLS.	12	87	176	B/87658-MUM	105	109	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	1305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200410	61	YOU CAN'T STOP AT ONE	1979	120	6	U-89813-MUM	30.48	0x000070EB00000000	1979-02-23 00:00:00	G'S FILMSHOP	12	92	0	B/88696-MUM	105	110	107	N	G'S FILMSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200411	61	INDIAN NEWS REVIEW NO. 1461	1976	120	6	U-82845-MUM	230.00	0x00006D8C00000000	1976-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/79516-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200412	61	THANK GOD IT'S FRIDAY	1978	120	6	U-89385-MUM	2481.68	0x000070A600000000	1978-12-16 00:00:00	ROB COHN. (USA)	12	87	176	B/86863-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2481.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200413	61	HELPING PEOPLE PERFORM : WHAT MANAGERS ARE PAID FOR	1979	120	6	U-89616-MUM	258.00	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	363	0	B/87770-MUM	105	110	108	N	AMA PVT. LTD.	3	258.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200414	44	DIL KAA TAAR	1979	120	6	U-89814-MUM	62.48	0x000070EB00000000	1979-02-23 00:00:00	BABURAO ROKDE	12	92	0	B/88711-MUM	105	110	107	N	BABURAO ROKDE	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200415	44	HARYANA SAMACHAR DARSHAN NO. 25	1976	120	6	U-82973-MUM	264.38	0x00006D9D00000000	1976-10-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HARYANA.	12	91	0	B/79655-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HARYANA.	1	264.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200416	61	INDIAN NEWS REVIEW NO. 1461 (WESTERN EDITION)	1976	120	6	U-82846-MUM	300.00	0x00006D8C00000000	1976-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/79517-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200417	61	YOUR FAMILY'S CAVITY FIGHTER	1979	120	6	U-89815-MUM	30.48	0x000070EB00000000	1979-02-23 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/88677-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200418	43	MAHITICHITRA NO. 237	1976	120	6	U-82847-MUM	213.69	0x00006D8C00000000	1976-10-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/79477-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200419	61	HOW TO TAKE THE RIGHT RISKS THE MANAGER AS DECISION MAKER	1979	120	6	U-89617-MUM	247.00	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	363	0	B/87774-MUM	105	110	108	N	AMA PVT. LTD.	3	247.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200420	44	DOSTI KE HAATH	1976	120	6	U-82575-MUM	30.48	0x00006D6B00000000	1976-09-10 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/79254-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200421	61	WHEN THE NORTH WIND BLOWS	1978	120	6	U-89386-MUM	3082.75	0x000070A600000000	1978-12-16 00:00:00	SUNN CLASSIC PICTURES INC; (USA)	12	87	175	B/87477-MUM	105	109	108	N	N. E. & I. F. LTD.	11	3082.75	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
200422	61	WELDERS TO THE NATION	1976	120	6	U-82848-MUM	552.00	0x00006D8D00000000	1976-10-14 00:00:00	OMI ARORA FILMS	12	363	0	B/79494-MUM	105	110	107	N	OMI ARORA FILMS	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200423	61	HOW TO MANAGE THE BOSS	1979	120	6	U-89618-MUM	272.00	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	363	0	B/87775-MUM	105	110	108	N	AMA PVT. LTD.	3	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200424	44	URANCHHOO	1976	120	6	U-82576-MUM	1682.63	0x00006D6E00000000	1976-09-13 00:00:00	CHILDREN FILM SOCIETY	12	87	175	B/78699-MUM	105	109	107	N	SHIVENDRA SINHA	7	1773.94	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
200425	61	CARNIVAL TIME (LE TEMPS DUCARNIVAL)	1979	120	6	U-89816-MUM	288.64	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NOUVELLE PATHE CINEMA	12	363	0	B/88209-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200426	44	HARYANA SAMACHAR DARSHAN NO. 24	1976	120	6	U-82974-MUM	294.73	0x00006D9D00000000	1976-10-30 00:00:00	DIRECTOR OF PUBLIC RELATION GOVT. OF HARYANA.	12	91	0	B/79604-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATION GOVT. OF HARYANA.	1	294.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200427	61	ADVENTUROUS MAN - TRL (MAGNIFICIENT DARE DEVIL)	1976	120	6	U-82849-MUM	85.78	0x00006D8D00000000	1976-10-14 00:00:00	ALBERTO DUGLIESE AND LUCIANO ERCOLI	15	94	0	B/79333-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	85.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200428	44	KABEELA - TRL	1977	120	6	U-82577-MUM	90.00	0x00006EDB00000000	1977-09-13 00:00:00	M/S. KHOSLA ENTERPRISES	12	94	0	B/79259-MUM	105	110	107	N	M/S. ISSARDAS NAOOMAL	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200429	43	SHAMALSHANO VIVAH	1976	120	6	U-82850-MUM	3959.50	0x00006D8D00000000	1976-10-14 00:00:00	MAFATLAL SHAH	12	87	176	B/79284-MUM	105	109	107	N	BHAGYODAYA CHITRA	16	3959.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200430	61	TEXTILE IN THE SERVICE OF NATION	1976	120	6	U-82975-MUM	269.24	0x00006D9D00000000	1976-10-30 00:00:00	V. S. ENTERPRISES.	12	363	0	B/78637-MUM	105	110	107	N	V. S. ENTERPRISES.	1	269.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200431	44	AANKHIN DEKHI	1978	120	6	U-89387-MUM	3612.00	0x000070A800000000	1978-12-18 00:00:00	RAJINDER SINGH BEATI	12	87	176	B/87474-MUM	105	109	107	N	AJIT SAT BHAMBRA.	14	3612.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200432	61	BOOK OF BIRDS (LE LIVRE DES OISEAUX)	1979	120	6	U-89817-MUM	539.50	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NOUVELLE PATHE CINEMA	12	363	0	B/88211-MUM	105	110	107	N	FILM FINANCE CORPORATION	1	539.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200433	61	PRINCESS KHAIRI	1979	120	6	U-89619-MUM	1062.22	0x000070D900000000	1979-02-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS DEPTT	12	363	0	B/88507-MUM	105	110	107	N	B. SAHOO, INFORMATION & P R DEPTT GOVT OF ORISA	4	1062.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200434	61	PATHE PICTORIAL NO. 655 ( ZECHSNOW SPORT )	1979	120	6	U-89818-MUM	250.85	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NOUVELLE PATHE CINEMA	12	363	0	B/88210-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	250.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200435	44	BHALA MAANUS - TRL	1979	120	6	U-89620-MUM	90.81	0x000070D900000000	1979-02-05 00:00:00	VISHWAMITTER (INDIA)	12	94	0	B/88515-MUM	105	110	107	N	ABHINAY FILM PRODUCTIONS	1	90.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200436	61	THE WESER RENAISSANCE	1976	120	6	U-82976-MUM	160.00	0x00006D9D00000000	1976-10-30 00:00:00	KULTUR UND LEHRFILM INSTITUTE. (FRG)	12	363	0	B/79408-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200437	70	KON TIKI	1977	120	6	U-82578-MUM	60.96	0x00006EDC00000000	1977-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	363	0	B/78890-MUM	105	110	108	N	DR. P. J. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200438	85	BIG HORN	1979	120	6	U-89819-MUM	274.02	0x000070EB00000000	1979-02-23 00:00:00	BILL BRIND	12	363	0	B/88212-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	274.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200439	44	TERE PYAR MEIN	1978	120	6	U-89388-MUM	3194.15	0x000070AB00000000	1978-12-21 00:00:00	CINE TOLA INTAA.	12	87	176	B/87681-MUM	105	109	107	N	CINE TOLA INTAA.	14	3194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200440	54	SUKHI PERWAAR - TRL	1979	120	6	U-89621-MUM	86.24	0x000070DA00000000	1979-02-06 00:00:00	I. S. HASSANPURI (INDIA)	12	94	0	B/88476-MUM	105	110	107	N	I. S. HASSANPURI	1	86.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200441	70	BARZUN ON READING	1976	120	6	U-82579-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78892-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200442	61	THE SPY WHO LOVED ME - TRL	1979	120	6	U-89622-MUM	89.17	0x000070DB00000000	1979-02-07 00:00:00	ALBERT R. BROCCOLI (USA)	12	94	0	B/86727-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	89.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200443	70	AMBROSE BIERCE	1976	120	6	U-82580-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	363	0	B/78896-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200444	85	BALA BLOK	1979	120	6	U-89820-MUM	203.91	0x000070EB00000000	1979-02-23 00:00:00	RENE JODOIN	12	366	0	B/88214-MUM	105	110	108	N	FILM FINCNCE CORPORATION	1	203.91	0	0	1	0	0	0	0	0	15	0	0	0	0	0	\N	\N
200445	64	BALAM PARDESIA - TRL	1979	120	6	U-89623-MUM	107.96	0x000070DB00000000	1979-02-07 00:00:00	MUMTAZ HUSSAIN, KAMSAAR FILMS. (INDIA)	12	94	0	B/88509-MUM	105	110	107	N	KAMSAAR FILMS	1	107.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200446	44	AAKHRI KASAM	1978	120	6	U-89389-MUM	3659.38	0x000070AD00000000	1978-12-23 00:00:00	C. S. PROCHRCTIONS.	12	87	176	B/87666A-MUM	105	109	107	N	C. S. PRRCHRCHIN.	16	3659.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200447	44	GOBAR GAS	1979	120	6	U-89624-MUM	293.00	0x000070DB00000000	1979-02-07 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION (INDIA)	12	363	0	B/88521-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200448	61	FLOOR GYMNASTICS	1976	120	6	U-82977-MUM	310.00	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUTE FUR FILM UNDER BILD. (FRG)	12	88	0	B/79400-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200449	54	UDEEKAN	1978	120	6	U-89390-MUM	3691.14	0x000070AD00000000	1978-12-23 00:00:00	HARI DUTT.	12	87	176	B/87860-MUM	105	109	107	N	SANSAR CHITRA.	14	3691.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200450	61	STREET MUSIQUE	1979	120	6	U-89821-MUM	236.52	0x000070EB00000000	1979-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	366	0	B/88213-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	236.52	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
200451	43	MAHITICHITRA NO 295	1979	120	6	U-89625-MUM	237.74	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT (INDIA)	12	91	0	B/88593-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (I) GOVT OF GUJARAT	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200452	61	TURBULENCE	1979	120	6	U-89822-MUM	310.90	0x000070EB00000000	1979-02-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88464-MUM	105	110	108	N	COMEL	3	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200453	44	PREM BANDHAN (CINEMASCOPE)	1978	120	6	U-89391-MUM	4695.35	0x000070B000000000	1978-12-26 00:00:00	R. R. NANDA GAURI FILMSM (P) LTD.	12	87	176	B/87215-MUM	105	109	107	N	GAURI FILMS (P) LTD.	16	4695.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200454	61	VOLLEY BALL	1976	120	6	U-82978-MUM	309.00	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUTE FUR FILM UNDER BILD. (FRG)	12	88	0	B/79416-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GER.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200455	44	PRAGATI KE PATH PER BIHAR PART 12	1979	120	6	U-89626-MUM	279.44	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	91	0	B/88566-MUM	105	110	107	N	M JHA, FILM EDITOR, GOVT OF BIHAR	1	279.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200456	61	AERODYNAMICS GENERATION OF SOUND	1979	120	6	U-89823-MUM	479.15	0x000070EB00000000	1979-02-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88763-MUM	105	110	108	N	COMEL	4	479.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200457	145	MERRY-GO-ROUND	1978	120	6	U-89392-MUM	2547.82	0x000070B000000000	1978-12-26 00:00:00	HUNGARY.	12	87	176	B/86986-MUM	105	109	108	N	FILM FINANCE CORPORATION.	5	2547.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200458	70	MITLAUFER	1976	120	6	U-82979-MUM	112.00	0x00006D9D00000000	1976-10-30 00:00:00	INTER NATIONES. (FRG)	12	363	0	B/79403-MUM	105	110	108	N	CONULATE GENERAL OF THE FEDERAL REPUBLIC GERMANY.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200459	61	ROTATING FLOWS	1979	120	6	U-89824-MUM	320.04	0x000070EB00000000	1979-02-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88462-MUM	105	110	107	N	COMEL	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200460	61	FANTOZZI (THE WHITE COLLAR WORKER)	1978	120	6	U-89393-MUM	2726.13	0x000070B000000000	1978-12-26 00:00:00	GIOVANNI BERLOLUCEI. (ITALY)	12	87	176	B/86776-MUM	105	109	108	N	FILM FINANCE CORPORATION.	6	2726.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200461	61	A LANDSCAPE TO LIVE IN	1976	120	6	U-82980-MUM	254.00	0x00006D9D00000000	1976-10-30 00:00:00	INTER NATIONES. (FRG)	12	88	0	B/79405-MUM	105	110	108	N	CONSULATE GENERAL OF THE REPUBLIC OF GERMANY.	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200462	61	CHANNEL FLOW OF A COMPRESSIBLE FLUID	1979	120	6	U-89825-MUM	322.48	0x000070EC00000000	1979-02-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88461-MUM	105	110	107	N	COMEL	3	322.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200463	61	FIRE UNDER THE SEA : THE ORIGIN OF PILLOW LAVA	1979	120	6	U-89826-MUM	221.89	0x000070EC00000000	1979-02-24 00:00:00	MOONLIGHT PRODUCTIONS	12	363	0	B/87819-MUM	105	110	107	N	N. E. & I. F. LTD.	1	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200464	61	THE OFFENSIVE CONTINUES	1979	120	6	U-89827-MUM	417.00	0x000070EC00000000	1979-02-24 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/88275-76-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	417.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200465	61	OUR TOWNSHIP  (HIN. GUJ, BEN, TEL....)	1979	120	6	U-89828-MUM	520.00	0x000070EC00000000	1979-02-24 00:00:00	TALLINFILM STUDIOS	12	363	0	B/88265-72-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200466	61	NO TO THE NEUTRON BOMB (TEL. HIN, GUJ, PUN..)	1979	120	6	U-89829-MUM	230.00	0x000070EC00000000	1979-02-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS PRODUCTIONS	12	363	0	B/88259-65-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200467	44	MADHYA PRADESH SAMACHAR DARSHAN NO 18	1979	120	6	U-89627-MUM	281.94	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT OF M P	12	91	0	B/88575-MUM	105	110	107	N	ASSTT DIRECTOR INFORMATION & PUBLICITY GOVT OF M P	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200561	61	VISION ISSUE # 80	1979	120	6	U-89859-MUM	301.32	0x000070F100000000	1979-03-01 00:00:00	STEFAN DOBERT	12	363	0	B/88715-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	301.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200468	61	"TALES FROM THE ""END OF THE WORLD"" (HIN. BEN, TAM...)"	1979	120	6	U-89830-MUM	279.00	0x000070EC00000000	1979-02-24 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/88273-74-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200469	61	MITTEN UNTER DEUTSCHEN	1976	120	6	U-82981-MUM	242.00	0x00006D9D00000000	1976-10-30 00:00:00	INTER NATIONES. (FRG)	12	88	0	B/79406-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GER.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200470	61	PROBLEMS OF CONSERVATION : WATER	1979	120	6	U-89628-MUM	179.21	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/88017-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	179.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200471	226	JUMPING OVER THE PUDDLES AGAIN	1978	120	6	U-89394-MUM	2582.00	0x000070B000000000	1978-12-26 00:00:00	CZEHASLOVANSKY  FILMEXPORT PRAHA (CZECHOSLOVAKIA)	12	87	175	B/87127-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	9	2582.00	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
200472	44	SHIKSHAA (CINEMASCOPE)	1978	120	6	U-89395-MUM	4563.77	0x000070B200000000	1978-12-28 00:00:00	NEW HORIZON FILMS.	12	87	176	B/87822-MUM	105	109	107	N	NEW HORIZON FILMS.	17	4563.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200473	61	ESCAPE OF THE BIRDMEN	1977	120	6	U-85306-MUM	2628.44	0x00006E9400000000	1977-07-04 00:00:00	HARVE BENNETT	12	87	176	B/80507-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	5	2628.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200474	61	FATHER DEAR FATHER	1978	120	6	U-89396-MUM	2714.24	0x000070B200000000	1978-12-28 00:00:00	PETER J. THOMPSON. (ENGLAND)	12	87	176	B/87412-MUM	105	109	108	N	FILM FINANCE CORPORATION.	5	2714.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200475	70	PRIMATE PERSONALITY	1976	120	6	U-82581-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78897-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200476	70	ELBERT HUBBARD	1976	120	6	U-82582-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78885-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200477	61	ESCAPE OF THE BIRDMEN - TRL	1977	120	6	U-85307-MUM	66.24	0x00006E9400000000	1977-07-04 00:00:00	HARVE BENNETT	12	94	0	B/80508-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	66.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200478	44	KASTURI	1978	120	6	U-89397-MUM	3575.00	0x000070B400000000	1978-12-30 00:00:00	BIMAL DUTT PRODUCTIONS.	12	87	176	B/87650-MUM	105	109	107	N	BIMAL DUTT PRODUCTIONS.	14	3575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200479	44	BAIRAAG	1976	120	6	U-82851-MUM	4264.78	0x00006D8E00000000	1976-10-15 00:00:00	M. R. PRODUCTIONS	12	87	170	B/79181-MUM	105	109	107	N	M. R. PRODUCTIONS	16	4264.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200480	59	PAGES FROM THE LIFE OF LEO TOLSTOY	1979	120	6	U-89831-MUM	321.00	0x000070EC00000000	1979-02-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/88633-MUM	105	110	107	N	USSR CONSULATE GENERAL	3	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200481	44	CINEMA CINEMA	1978	120	6	U-89398-MUM	2831.42	0x000070B400000000	1978-12-30 00:00:00	SYED SHAHAB AHMED.	12	87	176	B/87780-MUM	105	109	107	N	S. S. AHMED SIPA - INDIA.	11	2831.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200482	44	ZINDAGI KA SAFAR	1976	120	6	U-82852-MUM	29.87	0x00006D8E00000000	1976-10-15 00:00:00	FILMS	12	92	0	B/79462-MUM	105	110	107	N	FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200483	58	THE PRIME MINISTER OF INDIA VISITS THE SOVIET UNION	1979	120	6	U-89832-MUM	586.00	0x000070EC00000000	1979-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/88634-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200484	70	WITCHCRAFT	1976	120	6	U-82583-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78888-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200485	64	AMAR SUHAGIN	1978	120	6	U-89399-MUM	4344.85	0x000070B400000000	1978-12-30 00:00:00	SUBASH SAGAR.	12	87	166	B/86862-MUM	105	109	107	N	SAGAR ART COPORATION.	16	4344.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200486	52	5TH NON ALIGNED SUMMIT CONFERENCE	1976	120	6	U-82853-MUM	633.37	0x00006D8E00000000	1976-10-15 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/79496-MUM	105	110	108	N	ROYAL NEPAL FILM CORPORATION	2	633.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200487	61	DERECTIONAL CONTROLS	1979	120	6	U-89833-MUM	286.51	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION, SPERRY RAND CORPORATION	12	89	0	B/88389-MUM	105	110	108	N	VICKERS SPERRY OF INDIA	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200488	70	AUSTRALIAN ALOORIGINES	1976	120	6	U-82584-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY	12	88	0	B/78895-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200489	43	GHAR SANSAR	1978	120	6	U-89400-MUM	4181.55	0x000070B400000000	1978-12-30 00:00:00	KISHANDAS M. SAMAL.	12	87	176	B/88005-MUM	105	109	107	N	KISHANDAS M. SAMAL.	16	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200490	61	SHOWDOWN - TRL	1976	120	6	U-82854-MUM	74.28	0x00006D8E00000000	1976-10-15 00:00:00	GEORGE SEATON	15	94	0	B/79438-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200491	70	BARZUN ON TESTS	1976	120	6	U-82585-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	363	0	B/78889-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200492	43	KHEMRO LODAN	1976	120	6	U-82855-MUM	3729.53	0x00006D8E00000000	1976-10-15 00:00:00	J. K. BHATT, JAY FILMS	12	87	163	B/79394-MUM	105	109	107	N	J. K. BHATT, JAY FILMS	14	3729.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200493	61	PRESSURE CONTROLS VALVES	1979	120	6	U-89834-MUM	259.08	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION SPERRY RAND CORPORATION	12	366	0	B/88392-MUM	105	110	108	N	VICKERS SPERRY OF INDIA	1	259.08	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
200494	70	THE AUSTRALIAN DESERT	1976	120	6	U-82586-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78886-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200495	70	BARZUN ON TEACHING AND HOKUM	1976	120	6	U-82587-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78891-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200496	61	FLOW CONTROLS VALVES	1979	120	6	U-89835-MUM	268.22	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION, SPERRY RAND CORPORATION	12	366	0	B/88390-MUM	105	110	108	N	VICKERS SPERRY OF INDIA	1	268.22	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
200497	44	KOTWAL SAAB - TRL	1977	120	6	U-85308-MUM	85.95	0x00006E9400000000	1977-07-04 00:00:00	PAWAN KUMAR, M/S AMIYA ART. INTERNATIONA	12	94	0	B/81637-MUM	105	110	107	N	PAWAN KUMAR, M/S AMIYA ART. INTERNATIONA	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200498	70	NAPOLEON	1976	120	6	U-82588-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78887-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200500	44	UDHAR KA SINDUR	1976	120	6	U-82856-MUM	3985.56	0x00006D8E00000000	1976-10-15 00:00:00	M/S. PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/78864-MUM	105	109	107	N	M/S. PRASAD PRODUCTIONS PVT. LTD.	16	3985.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200501	44	GAMAN - TRL	1979	120	6	U-89837-MUM	111.55	0x000070EC00000000	1979-02-24 00:00:00	MUZAFAR ALI, INTEGRATED FILMS	12	94	0	B/88873-MUM	105	110	107	N	INTEGRATED FILMS	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200502	61	G E C OSRAM	1976	120	6	U-82857-MUM	30.48	0x00006D8F00000000	1976-10-16 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/79448-MUM	105	110	107	N	SURAJ M. RAI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200503	129	YOUR INTELLIGENT CHOICE	1979	120	6	U-89838-MUM	27.43	0x000070EE00000000	1979-02-26 00:00:00	LINK FILMS	12	92	0	B/88709-10-MUM	105	110	107	N	LINK FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200504	61	MIME & MOVEMENT	1976	120	6	U-82982-MUM	495.00	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUTE FUR FILM UND BILD. (FRG)	12	88	0	B/79402-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GEN.	2	495.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200505	61	CASEY'S SHADOW - TRL	1979	120	6	U-89839-MUM	66.44	0x000070EE00000000	1979-02-26 00:00:00	RAY STARK	12	94	0	B/88173-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200506	44	VIDYA SINHA KI PAHLI PASAND	1976	120	6	U-82858-MUM	30.5	0x00006D8F00000000	1976-10-16 00:00:00	B. R. FILMS	12	92	0	B/78776-MUM	105	110	107	N	B. R. FILMS	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200507	61	THE WORLD'S GREATEST LOVER - TRL	1979	120	6	U-89840-MUM	60.96	0x000070EE00000000	1979-02-26 00:00:00	GENE WILDER	12	94	0	B/86974-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200508	61	ARROWS OF ROBINHOOD - TRL	1979	120	6	U-89841-MUM	70.00	0x000070EE00000000	1979-02-26 00:00:00	RIGA FILM STUDIO	12	94	0	B/88589-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200509	61	MANAGEMENT CALLED TEAM WORK	1976	120	6	U-82983-MUM	130.00	0x00006D9F00000000	1976-11-01 00:00:00	MERCHANT NAVY TRAINING BOARD. (U.K)	12	88	0	B/79569-MUM	105	110	108	N	PRINCIPAL LAL BAHATUR SHASTRI, NATIONAL & ENG. COL	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200510	70	THE SEAL ESKIMOS	1976	120	6	U-82589-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY	12	88	0	B/78893-MUM	105	110	108	N	DR. P.S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200511	70	VINLAND THE LOST	1976	120	6	U-82590-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78898-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200512	44	AAP KE PARIVAR KE DANTACHIDRA ROKNEWALI	1979	120	6	U-89842-MUM	30.48	0x000070EE00000000	1979-02-26 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/88739-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200513	70	BARZUN ON THE GREAT BOOKS	1976	120	6	U-82591-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78894-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200514	44	PIO PIO EMCO KALA KHATTA	1979	120	6	U-89843-MUM	30.50	0x000070EE00000000	1979-02-26 00:00:00	PRERNA	12	92	0	B/88803-MUM	105	110	107	N	PRERNA	1	30.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200515	70	INTRODUCTION	1976	120	6	U-82592-MUM	30.48	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	363	0	B/78899-MUM	105	110	108	N	DR. P. S. JOB	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200516	51	YOGASANE	1979	120	6	U-89844-MUM	153.00	0x000070EE00000000	1979-02-26 00:00:00	SUBHASH NAMADE, JAYASHREE CHITRA	12	363	0	B/88741-MUM	105	110	107	N	SUBHASH NAMADE, JAYASHREE CHITRA	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200517	70	THE ITURI PYGMIES	1976	120	6	U-82593-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78884A-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200518	61	SWEET SEVENTEEN	1979	120	6	U-89845-MUM	30.48	0x000070EE00000000	1979-02-26 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/88743-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200519	70	WILLIAM WALKER	1976	120	6	U-82594-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/78900-MUM	105	110	108	N	DR. P. S. JOB	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200520	61	THE THERMAX INDIA	1979	120	6	U-89846-MUM	165.50	0x000070EE00000000	1979-02-26 00:00:00	F. B. PRODUCTIONS	12	363	0	B/88738-MUM	105	110	107	N	F. B. PRODUCTIONS	2	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200521	44	KHILLARI AUR TANDURUSTI	1976	120	6	U-82859-MUM	15.24	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	92	0	B/79352-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200522	61	THE LEGACY OF CURRIER AND IVES	1976	120	6	U-82595-MUM	252.37	0x00006D6F00000000	1976-09-14 00:00:00	PUBLIC RELATION DEPT. ESMARK INC.	12	88	0	B/78862-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200523	61	THE INSPECTOR APE SUZETTE	1976	120	6	U-82596-MUM	169.77	0x00006D6F00000000	1976-09-14 00:00:00	MIRISCH FILMS INC.	12	88	0	B/79232-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	169.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200524	44	TANDURUSTI KE RAKHWALE	1976	120	6	U-82860-MUM	15.24	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	92	0	B/79354-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200525	61	A FORUM OF FRIENDSHIP IN MOSCOW (MAR, GUJ, PUN, TEL, KANN)	1979	120	6	U-89847-MUM	194.00	0x000070EE00000000	1979-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/88641-46-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200526	85	PINK PANTHER - PINTO PINK	1976	120	6	U-82597-MUM	165.20	0x00006D6F00000000	1976-09-14 00:00:00	DAVID DEPARTIE AND FRIZ FRELENG	12	88	0	B/79223-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	165.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200527	85	PINK PANTHER - VITAMIN PINK	1976	120	6	U-82598-MUM	173.74	0x00006D6F00000000	1976-09-14 00:00:00	DAVID DEPARTIE AND FRIZ FRELENG	12	366	0	B/79222-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	173.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200528	61	MEET ALEXANDER PUSHKIN (HIN, MAR, TAM, MAL, KANN)	1979	120	6	U-89848-MUM	546.00	0x000070EE00000000	1979-02-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/88257-58-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	546.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200529	44	SANSOME PHOOL KHILE	1976	120	6	U-82861-MUM	29.87	0x00006D8F00000000	1976-10-16 00:00:00	FILMS	12	92	0	B/79463-MUM	105	110	107	N	FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200530	61	PINK PANTHER - PINK ICE	1976	120	6	U-82599-MUM	170.99	0x00006D6F00000000	1976-09-14 00:00:00	MIRISCH FILMS INC.	12	366	0	B/79224-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	170.99	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200531	61	INDIAN NEWS REVIEW NO. 1585 (HIN, MAR, GUJ, TAM....)	1979	120	6	U-89849-MUM	297.00	0x000070EF00000000	1979-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/88844-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200532	43	JUDHA PADELA MALLYA	1976	120	6	U-82862-MUM	29.87	0x00006D8F00000000	1976-10-16 00:00:00	FILMS	12	92	0	B/79461-MUM	105	110	107	N	FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200533	61	ALL THE WONDERFULTHINGS FLY	1979	120	6	U-89629-MUM	156.67	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/88023-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	156.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200534	61	THE INSPECTOR - CURTE BLANCHED	1976	120	6	U-82600-MUM	167.03	0x00006D6F00000000	1976-09-14 00:00:00	DAVID DEPARTIE AND FRIZ FRELENG	12	366	0	B/79233-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	167.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200535	61	PROBLEMS OF CONSERVATION : AIR	1979	120	6	U-89630-MUM	165.81	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/88018-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200536	61	DIRECTED BY JOHN FORD	1976	120	6	U-82863-MUM	1090.88	0x00006D8F00000000	1976-10-16 00:00:00	GEORGE STEVENS JR. AND JAMES R. SILKE	12	88	0	B/79210-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	1090.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200537	61	HOLIDAYS IN UYLENSPIEGEL COUNTRY	1979	120	6	U-89850-MUM	250.00	0x000070F000000000	1979-02-28 00:00:00	ERIK WEYMEERSCH	12	363	0	B/88294-MUM	105	110	108	N	R. VAN ROY, CONSUL GENERAL CONSULATE GENERAL OF BE	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200538	61	USE OF COMPRESSED AIR BREATHING APPARATUS	1976	120	6	U-82984-MUM	300.00	0x00006D9F00000000	1976-11-01 00:00:00	MERCHANT NAVY TRAINING BOARD. (U.K.)	12	88	0	B/79568-MUM	105	110	108	N	PRINCIPAL LAL BAHADUR SHASTRI.	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200539	44	AVVAL NAAM......DOHRA KAAM	1979	120	6	U-89851-MUM	22.86	0x000070F000000000	1979-02-28 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/88742-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200540	61	ZOO BABY ANIMALS	1979	120	6	U-89631-MUM	115.82	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/88020-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200541	61	AMITARO A REAL LIFE STORY	1976	120	6	U-82985-MUM	486.16	0x00006D9F00000000	1976-11-01 00:00:00	ASIAN FILMS.	12	88	0	B/79632-MUM	105	110	107	N	D. MEHTA.	2	486.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200542	44	TYAAG PATRA - TRL	1979	120	6	U-89853-MUM	111.25	0x000070F000000000	1979-02-28 00:00:00	MAHENDRA BINAYAKE	12	94	0	B/88653-MUM	105	110	107	N	MAHENDRA BINAYAKE	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200543	61	EROSION LEVELLING THE LAND	1979	120	6	U-89632-MUM	85.64	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/88019-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	85.64	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200544	61	THE TRANS - SIBERIAN EXPRESS - TRL	1979	120	6	U-89854-MUM	75.00	0x000070F000000000	1979-02-28 00:00:00	KAZAKH FILM STUDIO	12	94	0	B/88590-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200545	44	JANTARAJ	1976	120	6	U-82986-MUM	425.00	0x00006D9F00000000	1976-11-01 00:00:00	AMBAR FILMS.	12	88	0	B/79590-MUM	105	110	107	N	L. C. CHATURVEDI.	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200546	61	THE WAYS OF WATER	1979	120	6	U-89633-MUM	144.78	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	366	0	B/88022-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	144.78	0	0	3	0	0	0	0	0	6	0	0	0	0	0	\N	\N
200547	61	FOR A SECURE FUTURE (HINDI, MARATHI, TAMIL....)	1979	120	6	U-89201-MUM	29.87	0x000070C600000000	1979-01-17 00:00:00	S. S. OBEROI ART COMMERCIAL	12	92	0	B/88054-62-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIAL	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200548	174	IVAN THE TERRIBLE (IVAN GROZNI) - TRL	1979	120	6	U-89855-MUM	80.00	0x000070F000000000	1979-02-28 00:00:00	MOSFILM STUDIOS	12	94	0	B/88592-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200549	61	WHO'S TO BLAME	1976	120	6	U-82987-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79626-MUM	105	110	108	N	AIR INDIA.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200550	61	THE ASCENT - TRL	1979	120	6	U-89202-MUM	80.00	0x000070C600000000	1979-01-17 00:00:00	MOSFILM STUDIO	12	94	0	B/87862-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200551	61	THE CAR BEHIND	1976	120	6	U-82988-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79624-MUM	105	110	108	N	AIR INDIA,	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200552	61	HOW TO MANAGE BY OBJECTIVES: MANAGEMENT BY COMMITMENT	1979	120	6	U-89203-MUM	151.49	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES	12	363	0	B/87900-MUM	105	110	108	N	AIR INDIA	1	151.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200553	61	HAMID SAYANI	1979	120	6	U-89856-MUM	118.00	0x000070F000000000	1979-02-28 00:00:00	SHUNYATA	12	366	0	B/88904-MUM	105	110	107	N	SIRAJ - AYESHA SAYANI	1	118.00	0	0	1	0	0	0	0	0	22	0	0	0	0	0	\N	\N
200554	61	MONUMENTS TO EROSION	1979	120	6	U-89634-MUM	116.12	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	366	0	B/88339-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	116.12	0	0	3	0	0	0	0	0	6	0	0	0	0	0	\N	\N
200555	61	HOW TO MANAGE BY OBJECTIVES: ESCAPE FROM THE ACTIVITY	1979	120	6	U-89204-MUM	156.97	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES INC.	12	363	0	B/87466-MUM	105	110	108	N	AIR INDIA	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200556	61	RESPONSIBLE DRIVER	1976	120	6	U-82989-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79631-MUM	105	110	108	N	AIR INDIA,	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200557	61	POLICE PYTHON 357 - TRL	1979	120	6	U-89857-MUM	55.77	0x000070F100000000	1979-03-01 00:00:00	ALBINA DI BOISROVVSAY	12	94	0	B/88102-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200558	61	HOW TO MANAGE BY OBJECTIVES: PERFORMANCE REVIEW & OBJECTIVES MOTIVIATION	1979	120	6	U-89205-MUM	152.40	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES	12	363	0	B/87469-MUM	105	110	108	N	AIR INDIA	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200559	61	THE CAR AHEAD	1976	120	6	U-82990-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79625-MUM	105	110	108	N	AIR INDIA.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200560	61	YOU & YOUR FIVE SENSES	1979	120	6	U-89858-MUM	94.79	0x000070F100000000	1979-03-01 00:00:00	WALT DISNEY EDUACTIONAL MEDIA CORP.	12	88	0	B/88371-MUM	105	110	108	N	EMBASSY SERVICES	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200562	61	THE HEAD ON CRASH	1976	120	6	U-82991-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79630-MUM	105	110	108	N	AIR INDIA.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200563	61	THE ZOO	1979	120	6	U-89635-MUM	124.05	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/88021-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	2	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200564	61	THE AFRICAN LION AND HIS REALM	1979	120	6	U-89860-MUM	219.76	0x000070F100000000	1979-03-01 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORP.	12	363	0	B/88369-MUM	105	110	108	N	EMBASSY SERVICES	1	219.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200565	61	THE MYSTERY CRASH	1976	120	6	U-82992-MUM	140.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79627-MUM	105	110	108	N	AIR INDIA.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200566	61	TOGETHER	1979	120	6	U-89636-MUM	241.00	0x000070DC00000000	1979-02-08 00:00:00	ROTARY INTERNATIONAL	12	363	0	B/88523-MUM	105	110	107	N	PEST-CONTROL (I) PVT. LTD.	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200567	61	HOW TO MANAGE BY OBJECTIVES: MANAGEMENT BY ANTICIPATION	1979	120	6	U-89206-MUM	160.63	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES	12	363	0	B/87461-MUM	105	110	108	N	AIR INDIA	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200568	61	ELEMENTS COMPOUND AND MIXTURES	1979	120	6	U-89861-MUM	160.02	0x000070F100000000	1979-03-01 00:00:00	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	12	88	0	B/88659-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200569	61	THE CROSSROADS CRASH	1976	120	6	U-82993-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79629-MUM	105	110	108	N	AIR INDIA.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200570	61	ABSTRACT EXPRESSIONISM IN AMERICA	1979	120	6	U-89637-MUM	159.11	0x000070DC00000000	1979-02-08 00:00:00	REGIONAL AUDIO - VISUAL CENTER ICA (USA)	12	363	0	B/88291-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200571	61	CASE STUDIES IN LEADERSHIP	1979	120	6	U-89207-MUM	199.34	0x000070C700000000	1979-01-18 00:00:00	SALENGER EDUCATIONAL MEDIA	12	363	0	B/87463-MUM	105	110	108	N	AIR INDIA	1	199.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200572	44	UTTAR PRADESH SAMACHAR NO. 61	1979	120	6	U-89863-MUM	282.00	0x000070F200000000	1979-03-02 00:00:00	DIR. INFORMATION, & PUBLIC RELATION, GOVT. OF U. P	12	91	0	B/88837-MUM	105	110	107	N	V. PRABHAKAR	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200573	61	IT'S A MATTER OF PRIDE	1979	120	6	U-89208-MUM	186.84	0x000070C700000000	1979-01-18 00:00:00	SALENGER EDUCATIONAL MEDIA	12	363	0	B/87464-MUM	105	110	108	N	AIR INDIA	1	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200574	61	HOW TO MAKE THE ORGANISATION WORK FOR YOU	1979	120	6	U-89638-MUM	249.60	0x000070DC00000000	1979-02-08 00:00:00	GUILD SOUND & VISION LTD. (U.K.)	12	363	0	B/87772-MUM	105	110	108	N	AMA PVT. LTD.	3	249.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200575	44	PRATIGYA	1979	120	6	U-89864-MUM	322.00	0x000070F200000000	1979-03-02 00:00:00	P. C. SUDHANSHU	12	363	0	B/88838-MUM	105	110	108	N	P. C. SUDHANSHU	3	322.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200576	61	PASSING AND BEING PASSED	1976	120	6	U-82994-MUM	100.00	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL. (U.S.A)	12	88	0	B/79628-MUM	105	110	108	N	AIR INDIA.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200577	44	CUTICURA TALC	1979	120	6	U-89865-MUM	30.48	0x000070F200000000	1979-03-02 00:00:00	M/S. NEO FILMS	12	92	0	B/88843-MUM	105	110	107	N	M/S. NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200578	61	HYDROSTATIC TRANSMISSIONS	1979	120	6	U-89639-MUM	176.78	0x000070DC00000000	1979-02-08 00:00:00	VICKERS DIVISION, SPERRY RAND CORPORATION (USA)	12	366	0	B/88388-MUM	105	110	108	N	VICKERS SPERRY OF INDIA LTD.	1	176.78	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
200579	61	WOOD CARVINGS OF ORISSA	1979	120	6	U-89640-MUM	271.27	0x000070DD00000000	1979-02-09 00:00:00	DILIP DUTTA, TWIN FILMS (INDIA)	12	363	0	B/88567-MUM	105	110	107	N	DILIP DUTTA	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200580	44	ANTYODAYA (HIN, MAR, GUJ, TAM, TEL, KANN..... )	1979	120	6	U-89866-MUM	418.00	0x000070F200000000	1979-03-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/88858-71-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	418.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200581	129	INDIAN NEWS REVIEW NO. 1464 (SOUTHERN EDITION)	1976	120	6	U-82995-MUM	294.00	0x00006DA100000000	1976-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200582	61	OUTLINE OF ACTIVITY SAMPLING	1979	120	6	U-89209-MUM	190.50	0x000070C700000000	1979-01-18 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/87829-MUM	105	110	108	N	SHRI S.C.KALE, DIR.RES.(TECH) CENTRAL LABOUR INST.	1	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200583	129	INDIAN NEWS REVIEW NO. 1464	1976	120	6	U-82996-MUM	242.00	0x00006DA100000000	1976-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79678-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200584	61	CHECK IN TIME (HIN. MAR, GUJ, TAM, TEL, KANN.....)	1979	120	6	U-89867-MUM	230.00	0x000070F300000000	1979-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/88784-97-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200585	61	OF MAN AND ENERGY	1979	120	6	U-89641-MUM	479.17	0x000070DD00000000	1979-02-09 00:00:00	GOBORDHAN ADHIKARY PRODUCTIONS (INDIA)	12	363	0	B/88570-MUM	105	110	107	N	GOBORDHAN ADHIKARY	2	479.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200586	61	WORK STUDY: AN INTRODUCTION	1979	120	6	U-89210-MUM	260.60	0x000070C700000000	1979-01-18 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/87820-MUM	105	110	108	N	SHRI S.C.KALE, DIR.RES.(TECH) CENTRAL LABOUR INST.	1	260.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200587	61	RAJDOOT	1979	120	6	U-89642-MUM	30.48	0x000070DD00000000	1979-02-09 00:00:00	CHITRANKAN (INDIA)	12	92	0	B/88008-MUM	105	110	107	N	CHITRANKAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200588	61	PHYSICAL FITNESS AND GOOD HEALTH	1979	120	6	U-89868-MUM	119.78	0x000070F300000000	1979-03-03 00:00:00	WALT DISNEY EDUCATIONAL MEDIA COMP.	12	88	0	B/88372-MUM	105	110	108	N	EMBASSY SERVICES	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200589	44	DREAM GIRL IN DISTRESS	1976	120	6	U-82864-MUM	30.00	0x00006D8F00000000	1976-10-16 00:00:00	INDRA BIJLANI, UNITED FILM MAKER	12	92	0	B/79498-MUM	105	110	108	N	UNITED FILM MAKER	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200590	44	SHAHI LUTERA	1976	120	6	U-82997-MUM	3359.34	0x00006DA100000000	1976-11-03 00:00:00	M. H. FILMS.	12	87	168	B/76429-MUM	105	109	107	N	A. J. DOSANI.	15	3359.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200591	61	NETWORK - TRL	1979	120	6	U-89643-MUM	83.21	0x000070DD00000000	1979-02-09 00:00:00	HOWARD GOTTFRIED (USA)	12	94	0	B/85692-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200592	61	NEW DIRECTIONS IN DRYLAND FARMINGS	1979	120	6	U-89869-MUM	250.85	0x000070F300000000	1979-03-03 00:00:00	BARBARA HUSSIE	12	363	0	B/88713-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	250.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200593	61	GHOSTS AND GHOULIES	1979	120	6	U-89211-MUM	582.17	0x000070C700000000	1979-01-18 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	366	0	B/86216-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	582.17	0	0	1	0	0	B	0	0	70	0	0	0	0	0	\N	\N
200594	129	CASHEW (MAR, GUJ, TAM, TEL, KANN, MAL, PUN........)	1979	120	6	U-89644-MUM	224.00	0x000070DD00000000	1979-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/88551-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200595	61	BOXTER - TRL	1976	120	6	U-82998-MUM	96.92	0x00006DA200000000	1976-11-04 00:00:00	ANGLO EMI AND GROUP W FILMS. (U.K)	12	94	0	B/78239-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200596	61	THE STRONGEST KARATE	1979	120	6	U-89212-MUM	2512.40	0x000070C700000000	1979-01-18 00:00:00	SOCHIKU CO. LTD.	12	90	169	B/84109-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	2512.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200597	61	THE CHEAP DETECTIVE - TRL	1979	120	6	U-89870-MUM	93.57	0x000070F300000000	1979-03-03 00:00:00	RAY STARK	12	94	0	B/88166-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200598	129	PRESERVING A RICH HERITAGE (MAR, GUJ, TAM, TEL, KANN......)	1979	120	6	U-89645-MUM	233.00	0x000070DD00000000	1979-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/88608-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200599	43	LANKA NI LADI NE GHOGHANO VAR - TRL	1979	120	6	U-89213-MUM	150.87	0x000070C700000000	1979-01-18 00:00:00	R. J. FILMS	12	94	0	B/88340-MUM	105	110	107	N	R. J. FILMS	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200600	44	HARYANA SAMACHAR DARSHAN NO. 27	1976	120	6	U-83000-MUM	279.50	0x00006DA200000000	1976-11-04 00:00:00	DIRECTOR OF PUBLIC RELATION, GOVT. OF HARYANA.	12	91	0	B/79607-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATION, GOVT. OF HARYANA.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200601	61	MURDER TO THE TUNE OF SEVEN BLACK NOTES - TRL	1979	120	6	U-89871-MUM	96.75	0x000070F300000000	1979-03-03 00:00:00	RIZOLI FILMS	12	94	0	B/88636-MUM	105	110	108	N	FILM FINACE CORPORATION	1	96.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200602	70	POHVALA RUCI	1979	120	6	U-89214-MUM	333.76	0x000070C700000000	1979-01-18 00:00:00	ZAGREB FILM S. D. F.	12	363	0	B/87409-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	333.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200603	129	INDIAN NEWS REVIEW NO. 1583 (MAR, GUJ, TAM, TEL, KANN, MAL.......)	1979	120	6	U-89646-MUM	301.00	0x000070E100000000	1979-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/88679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200604	61	CASTROL	1979	120	6	U-89872-MUM	30.48	0x000070F300000000	1979-03-03 00:00:00	APPI FILMS	12	92	0	B/88842-MUM	105	110	107	N	APPI UMARANI, APPI FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200605	61	HOW TO WORK WITH YOUR FELLOW MANAGERS	1979	120	6	U-89215-MUM	234.00	0x000070C700000000	1979-01-18 00:00:00	GUILD SOUND & VISION LTD.	12	363	0	B/87773-MUM	105	110	108	N	AMA PVT. LTD.	2	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200606	61	SUPERPHONE	1979	120	6	U-89874-MUM	45.00	0x000070F500000000	1979-03-05 00:00:00	V. INDIRA	12	92	0	B/88881-MUM	105	110	107	N	V. INDIRA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200607	61	SCIENCE REPORT 205B	1979	120	6	U-89216-MUM	144.78	0x000070C700000000	1979-01-18 00:00:00	NORMAN KAGAN	12	89	0	B/87778-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200608	61	CHARMIS ALL - PURPOSE CREAM (HINDI, BENGALI)	1979	120	6	U-89876-MUM	30.48	0x000070F500000000	1979-03-05 00:00:00	B. R. ADS	12	92	0	B/88834-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200609	213	REBOUND	1979	120	6	U-89647-MUM	150.00	0x000070E100000000	1979-02-13 00:00:00	MAURICE LOISEAU (BELGIUM)	12	363	0	B/88292-MUM	105	110	108	N	R VAN ROY, CONSUL GENERAL CONSULATE GENERAL OF BEL	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200610	61	SCIENCE REPORT 205A	1979	120	6	U-89217-MUM	142.95	0x000070C700000000	1979-01-18 00:00:00	NORMAN KAGAN	12	363	0	B/87777-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200611	44	ASLI VIJAYTA	1979	120	6	U-89878-MUM	30.84	0x000070F600000000	1979-03-06 00:00:00	THE FAR PRODUCTION CO;	12	92	0	B/88754-MUM	105	110	107	N	THE FAR PRODUCTION CO;	1	30.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200612	61	NEW CHARMIS VANISHING CREAM CARES FOR YOUR COMPLEXION AS MUCH AS YOU DO	1979	120	6	U-89648-MUM	30.48	0x000070E100000000	1979-02-13 00:00:00	M/S FILM 5 (INDIA)	12	92	0	B/88469-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200613	61	EPONTOL ANGESTHESIA IN MEDICAL PRACTICE	1979	120	6	U-89218-MUM	198.00	0x000070C700000000	1979-01-18 00:00:00	BAYER AG WEST GERMANY	12	363	0	B/87821-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200614	61	DREAM MACHINE	1979	120	6	U-89219-MUM	17.68	0x000070C700000000	1979-01-18 00:00:00	CHITRANKAN	12	92	0	B/88008A-MUM	105	110	107	N	CHITRANKAN	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200615	61	CREAM HAIR AWAY THE LOVELY ANNE FRENCH WAY	1979	120	6	U-89220-MUM	30.48	0x000070C700000000	1979-01-18 00:00:00	FILM 5	12	92	0	B/88108-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200616	61	THE ENGRAVING OF FIREARMS	1979	120	6	U-89649-MUM	150.00	0x000070E100000000	1979-02-13 00:00:00	JEAN RENO (BELGIUM)	12	363	0	B/88293-MUM	105	110	108	N	R VAN ROY, CONSUL GENERAL CONSULATE GENERAL OF BEL	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200617	44	MAN ON THE MOVE	1976	120	6	U-82865-MUM	30.00	0x00006D8F00000000	1976-10-16 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	92	0	B/79497-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200618	61	BASIC HYDRAULIC PRINCIPLES	1979	120	6	U-89650-MUM	408.43	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION SPERRY RAND CORPORATION USA	12	363	0	B/88385-MUM	105	110	108	N	VICKERS SPERRY OF INDIA LTD.	1	408.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200619	44	MAHA CHOR	1976	120	6	U-82866-MUM	3938.91	0x00006D8F00000000	1976-10-16 00:00:00	DACHI FILMS PVT. LTD.	12	87	170	B/78818-MUM	105	109	107	N	DACHI FILMS PVT. LTD.	16	3938.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200620	61	HOW THE COSSACKS BOUGHT SALT (KAK KAZAKI SOL POKUPALI)	1979	120	6	U-89901-MUM	270.00	0x000070FD00000000	1979-03-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	364	0	B/88584-MUM	105	110	108	N	SOVEXPORTFILM.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200621	58	THE REAL WINNER	1979	120	6	U-89879-MUM	30.48	0x000070F600000000	1979-03-06 00:00:00	THE FAR PRODUCTION CO;	12	92	0	B/88755-MUM	105	110	107	N	THE FAR PRODUCTION CO;	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200622	61	HYDRAULIC ACTUATORS	1979	120	6	U-89651-MUM	211.84	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION SPERRY RAND CORPORATION USA	12	366	0	B/88386-MUM	105	110	108	N	VICKERS SPERRY OF INDIA LTD.	1	211.84	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
200623	44	GOAL KE PICHHE	1976	120	6	U-82867-MUM	15.24	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	92	0	B/79369-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200624	61	IN THE WOODS	1979	120	6	U-89902-MUM	265.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	364	0	B/88585-MUM	105	110	108	N	SOVEXPORTFILM.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200625	61	IN SAFE HANDS	1979	120	6	U-89880-MUM	252.07	0x000070F600000000	1979-03-06 00:00:00	MILIBANK FILMS	12	88	0	B/88732-MUM	105	110	108	N	ENGINEER'S INDIA	1	252.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200626	61	VANE PUMPS	1979	120	6	U-89652-MUM	271.27	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION SPERRY RAND CORPORATION USA	12	363	0	B/88387-MUM	105	110	108	N	VICKERS SPERRY OF INDIA LTD.	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200627	61	THE LITTLE BIRD TARY	1979	120	6	U-89903-MUM	255.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	364	0	B/88588-MUM	105	110	108	N	SOVEXPORTFILM.	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200628	51	MAHARASHTRA NEWS NO. 329 (HINDI)	1979	120	6	U-89881-MUM	262.00	0x000070F600000000	1979-03-06 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	12	91	0	B/88924-25-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200629	61	HYDRAULIC CIRCUITS	1979	120	6	U-89653-MUM	173.74	0x000070E100000000	1979-02-13 00:00:00	VICKERS VISION, SPERRY RAND CORPORATION, USA	12	88	0	B/88391-MUM	105	110	108	N	VICKERS SPERRY OF INDIA LTD.	1	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200630	61	LAMBERT SHEEPISH LION	1979	120	6	U-89882-MUM	94.18	0x000070F600000000	1979-03-06 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORPORATION	12	366	0	B/88368-MUM	105	110	108	N	EMBASSY SERVICES	1	94.18	0	0	3	0	0	0	0	0	70	0	0	0	0	0	\N	\N
200631	61	THE LION FROM THE MERRY GO ROUND	1979	120	6	U-89904-MUM	232.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUMULTFILM STUDIO. (USSR)	12	364	0	B/88587-MUM	105	110	108	N	SOVEXPORTFILM.	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200632	61	NATURALLY A GIRL	1977	120	6	U-86006-MUM	142.65	0x00006F0900000000	1977-10-29 00:00:00	JOHNSON & JOHNSON INTERNATIONAL. (U.S.A)	12	363	0	B/82752-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200633	61	YOUR CHILD	1979	120	6	U-89654-MUM	276.15	0x000070E100000000	1979-02-13 00:00:00	HUNNAR FILMS (INDIA)	12	363	0	B/88411-MUM	105	110	107	N	HUNNAR FILMS	1	276.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200634	61	THE UGLY DUCKLING	1979	120	6	U-89883-MUM	105.16	0x000070F600000000	1979-03-06 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORP.	12	364	0	B/88370-MUM	105	110	108	N	EMBASSY SERVICES	1	105.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200635	61	KOMAROV	1979	120	6	U-89905-MUM	281.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO.  (USSR)	12	364	0	B/88586-MUM	105	110	108	N	SOVEXPORTFILM.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200636	61	OH GOD - TRL	1979	120	6	U-89655-MUM	40.23	0x000070E200000000	1979-02-14 00:00:00	JERRY WEINTRAUB (U.S.A.)	12	94	0	B/88452-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200637	61	BOLDY	1979	120	6	U-89906-MUM	499.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	364	0	B/88579-MUM	105	110	108	N	SOVEXPORTFILM.	2	499.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200638	61	THE SEVEN - PER-CENT SOLUTION - TRL	1979	120	6	U-89884-MUM	65.23	0x000070F600000000	1979-03-06 00:00:00	HERBERT ROSS	12	94	0	B/88627-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200639	61	NEW ART	1977	120	6	U-86007-MUM	197.51	0x00006F0900000000	1977-10-29 00:00:00	ERIC SAARINEN AND HOWARD CHESIEY. (U.S.A)	12	363	0	B/82774-MUM	105	110	108	N	U. S. I. S.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200640	44	JANATA HAWALDAR - TRL	1979	120	6	U-89656-MUM	96.92	0x000070E200000000	1979-02-14 00:00:00	S. KAMRUDDIN (INDIA)	12	94	0	B/87902-MUM	105	110	107	N	S. KAMRUDDIN	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200641	61	CHAMBAL RAVINES (HIN, MAR, GUJ, TAM. TEL...)	1979	120	6	U-89885-MUM	290.00	0x000070F600000000	1979-03-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/88886-99-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200642	61	THE INHERITANCE OF MAGICIAN BAHRAM (NASLEDSTVO VOLSHEBNOGO BAHRAMA)	1979	120	6	U-89907-MUM	543.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO.  (USSR)	12	364	0	B/88577-MUM	105	110	108	N	SOVEXPORTFILM.	2	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200643	61	MY SWEET LADY - TRL	1979	120	6	U-89887-MUM	84.58	0x000070F700000000	1979-03-07 00:00:00	GEORGE ECKSTEIN	12	94	0	B/88625-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	1	84.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200644	44	LOG DO TARAHAKE HOTE HAI	1979	120	6	U-89657-MUM	30.48	0x000070E200000000	1979-02-14 00:00:00	M/S GENESIS FILM PRODUCTION (INDIA)	12	92	0	B/88453-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200645	129	INDIAN NEWS REVIEW NO. 1587 (REGIONAL EDITION NORTH)   (PUN. & URDU)	1979	120	6	U-89908-MUM	295.00	0x000070FD00000000	1979-03-13 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	91	0	B/89173-76-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200646	44	MAAN APMAAN - TRL	1979	120	6	U-89658-MUM	89.30	0x000070E200000000	1979-02-14 00:00:00	N. V. DESHPANDE (INDIA)	12	94	0	B/88571-MUM	105	110	107	N	N. V. DESHPANDE	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200647	44	KUSHBOO KI LORI	1979	120	6	U-89888-MUM	30.48	0x000070F700000000	1979-03-07 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/88744-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200648	61	PROFIT BY RISK - MANAGEMENT GAME NO. 1	1977	120	6	U-86008-MUM	335.28	0x00006F0900000000	1977-10-29 00:00:00	EMI FILM DISTRIBUTORS OVERSEAS LTD. (U.K)	12	92	0	B/82525-MUM	105	110	108	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200649	44	UMANG	1979	120	6	U-89889-MUM	30.48	0x000070F700000000	1979-03-07 00:00:00	FILM MEDIA	12	92	0	B/88844-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200650	61	MORE COMMON THAN MEASLES AND MUMPS	1979	120	6	U-89890-MUM	121.92	0x000070F800000000	1979-03-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/87557-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200651	44	HEERA BREAD	1979	120	6	U-89909-MUM	31.00	0x000070FD00000000	1979-03-13 00:00:00	SHRI S.K. SURI, FIVE STAR MOVIE ENTERPRISES.	12	92	0	B/89014-MUM	105	110	107	N	FIVE STAR MOVIE ENTERPRISES.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200652	61	PAROFIT BY RISK PROGRAMME NO. 2 FIRE	1977	120	6	U-86009-MUM	335.28	0x00006F0900000000	1977-10-29 00:00:00	EMI FILM DISTRIBUTORS OVERSEAS LTD. (U.K)	12	92	0	B/82525A-MUM	105	110	107	N	GENERAL INSURANCE CORPORATION OF INDIA.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200653	45	BENJANAPADAV VILLAGE	1979	120	6	U-89891-MUM	300.00	0x000070F800000000	1979-03-08 00:00:00	NOVIB	12	363	0	B/88663-MUM	105	110	108	N	FRED R. KAMATH	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200654	43	MAHITICHITRA NO. 296	1979	120	6	U-89659-MUM	259.08	0x000070E200000000	1979-02-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	91	0	B/88694-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (I) GOVT OF GUJARAT	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200655	44	HEERA SWEETS	1979	120	6	U-89910-MUM	32.00	0x000070FD00000000	1979-03-13 00:00:00	SHRI. S.K. SURI, FIVE STAR MOVIE ENTERPRISES.	12	92	0	B/89015-MUM	105	110	107	N	FIVE STAR MOVIE ENTERPRISES.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200656	44	NO. 10 VIRGINIA	1979	120	6	U-89660-MUM	30.48	0x000070E300000000	1979-02-15 00:00:00	B. R. ADS (INDIA)	12	92	0	B/88572-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200657	43	MAHITICHITRA NO. 297	1979	120	6	U-89911-MUM	274.32	0x000070FF00000000	1979-03-15 00:00:00	DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	12	91	0	B/89047-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (T) GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200658	61	CENTURY 3 : THE COMPUTER - A UNIVERSAL TOOL	1977	120	6	U-86010-MUM	304.80	0x00006F0B00000000	1977-10-31 00:00:00	KEN SALE. (U.S.A)	12	363	0	B/82457-MUM	105	110	108	N	U. S. I. S.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200659	61	YOUR HOUSE IN ORDER	1979	120	6	U-89892-MUM	192.93	0x000070F800000000	1979-03-08 00:00:00	M/S. MILBANK FILMS LTD.	12	88	0	B/88732A-MUM	105	110	108	N	ENGINEERS INDIA LTD.	1	192.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200660	61	THE DOOR	1979	120	6	U-89912-MUM	274.00	0x000070FF00000000	1979-03-15 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO.  (USSR)	12	366	0	B/88582-MUM	105	110	108	N	SOVEXPORTFILM.	1	274.00	0	0	1	0	0	B	0	0	6	0	0	0	0	0	\N	\N
200661	54	WE ARE WORKING PEOPLE	1979	120	6	U-89661-MUM	174.00	0x000070E300000000	1979-02-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/88256-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200662	61	THE GAUNTLET - TRL	1979	120	6	U-89893-MUM	67.67	0x000070FC00000000	1979-03-12 00:00:00	ROBERT DAIEY	12	94	0	B/88695-MUM	105	110	108	N	WARNER BROS. (F. E) INC;	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200663	44	MATCH KA MAZAA	1976	120	6	U-82868-MUM	15.24	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	92	0	B/79355-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200664	61	HUMORESQUE (3RD ISSUE)  (YUMORESKI)	1979	120	6	U-89913-MUM	250.00	0x000070FF00000000	1979-03-15 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	363	0	B/88583-MUM	105	110	108	N	SOVEXPORTFILM.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200665	54	MY VAST LAND (TAMIL & MALAYALAM)	1979	120	6	U-89662-MUM	596.00	0x000070E300000000	1979-02-15 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/88235-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	596.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200666	61	THE ORPHANS - TRL	1979	120	6	U-89895-MUM	76.00	0x000070FC00000000	1979-03-12 00:00:00	MOSFILM STUDIO	12	94	0	B/86286-MUM	105	110	107	N	SVEXPORTFILM	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200667	61	SKIN TONIC	1979	120	6	U-89896-MUM	30.48	0x000070FC00000000	1979-03-12 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	92	0	B/88228-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200668	61	SEPTEMBER MONTH OF ANXIETY	1977	120	6	U-86011-MUM	2567.94	0x00006F0B00000000	1977-10-31 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	87	176	B/82342-MUM	105	109	108	N	SOVEXPORTFILM.	9	2567.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200669	44	CADBURY'S LAND II	1979	120	6	U-89897-MUM	53.35	0x000070FC00000000	1979-03-12 00:00:00	FILM MEDIA	12	92	0	B/88520-MUM	105	110	107	N	FILM MEDIA	1	53.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200670	61	STORY OF THE MOULD	1979	120	6	U-89914-MUM	60.00	0x000070FF00000000	1979-03-15 00:00:00	M/S FADS.	12	92	0	B/89007-MUM	105	110	107	N	M/S FADS.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200671	61	CADBURY'S ECLAIRS ANYTIME ANY WHERE	1979	120	6	U-89898-MUM	30.48	0x000070FC00000000	1979-03-12 00:00:00	FILM MEDIA	12	92	0	B/88518-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200672	54	COMPOSER ALEXANDRA PAHMUTORA	1979	120	6	U-89663-MUM	327.00	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/88232-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200673	61	NASDUN RETREAD SYSTEM	1979	120	6	U-89915-MUM	119.00	0x000070FF00000000	1979-03-15 00:00:00	M/S FADS.	12	92	0	B/89009-MUM	105	110	107	N	M/S FADS.	1	119.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200674	61	PARASOLKA BECOMES A VOLUNTEER PATROL BOY	1979	120	6	U-89899-MUM	217.00	0x000070FD00000000	1979-03-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	366	0	B/88580-MUM	105	110	108	N	SOVEXPORTFILM	1	217.00	0	0	1	0	0	0	0	0	70	0	0	0	0	0	\N	\N
200675	61	SEPTEMBER MONTH OF ANXIETY - TRL	1977	120	6	U-86012-MUM	71.00	0x00006F0B00000000	1977-10-31 00:00:00	MOSFILM STUDIO PRODUCTION. (USSR)	12	94	0	B/82343-MUM	105	110	108	N	SOVEXPORTFILM.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200676	61	A FRAMEWORK FOR PEACE	1979	120	6	U-89916-MUM	568.45	0x000070FF00000000	1979-03-15 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	363	0	B/88714-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	568.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200677	61	BUNNY AND THE FLY (ZAYCHENOK I MUHA)	1979	120	6	U-89900-MUM	280.00	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO	12	366	0	B/88581-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	76	0	0	0	0	0	\N	\N
200678	42	A FESTIVAL OF FRIENDSHIP AND LABOUR (PUNJABI)	1979	120	6	U-89664-MUM	212.00	0x000070E300000000	1979-02-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/88230-31-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200679	61	RAJASTHAN - AN ILLUSION REVEALED	1979	120	6	U-89917-MUM	595.88	0x000070FF00000000	1979-03-15 00:00:00	HOMI D. SETHNA.	12	363	0	B/89048-MUM	105	110	107	N	HOMI D. SETHNA.	2	595.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200680	44	MAGROOR - TRL	1979	120	6	U-89918-MUM	91.18	0x000070FF00000000	1979-03-15 00:00:00	R. C. KUMAR.	12	94	0	B/89038-MUM	105	110	107	N	VIJAY KUMAR, CENTURY FILMS.	1	91.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200681	44	ANCHAHE BALON KO HATANE KA MANCHAHA CREAM	1979	120	6	U-89221-MUM	30.48	0x000070C700000000	1979-01-18 00:00:00	FILM 5	12	92	0	B/88101A-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200683	54	HEROS OF LABOUR (TAMIL)	1979	120	6	U-89665-MUM	323.00	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/88233-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200684	70	SILVER JUBILEE OF DON BOSCO DIBRUGARH	1977	120	6	U-86013-MUM	853.44	0x00006F0B00000000	1977-10-31 00:00:00	NARAINS PHOTO CINE STORES.	12	363	0	B/82769-MUM	105	110	107	N	P. M. ADVANI.	3	853.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200685	44	LAAKHAN - TRL	1979	120	6	U-89919-MUM	91.44	0x000070FF00000000	1979-03-15 00:00:00	DURGARAHAH.	12	94	0	B/88955-MUM	105	110	107	N	INDER RAJ, GLAAD HAPPY FILMS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200686	42	OUR STUDENT YEARS HAVE MADE US FRIENDS (TAM, TEL, PUN & MAL)	1979	120	6	U-89666-MUM	200.00	0x000070E300000000	1979-02-15 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/88238-42-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200687	58	THE FINAL TEMPTATION	1979	120	6	U-89920-MUM	30.48	0x000070FF00000000	1979-03-15 00:00:00	KALP.	12	92	0	B/89012-MUM	105	110	107	N	KALP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200688	61	DANCE IN AMERICA : MARTHA GRAHAM DANCE COMPANY	1977	120	6	U-86014-MUM	967.74	0x00006F0C00000000	1977-11-01 00:00:00	EDUCATIONAL BROADCASTING CORPORATION. (U.S.A)	12	363	0	B/82573-MUM	105	110	108	N	U. S. I. S.	3	967.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200689	44	PANCH SAAL BAAD (ENGLISH, MARATHI, GUJARATI.......)	1979	120	6	U-89222-MUM	279.20	0x000070C800000000	1979-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/87725-33-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	279.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200690	61	THE GODFATHER, PART II - TRL	1979	120	6	U-89852-MUM	113.69	0x000070F000000000	1979-02-28 00:00:00	FRANCIS FORD COPPOLA	12	94	0	B/88658-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	113.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200691	44	KALLAR BHOOM KA SUDHAR	1979	120	6	U-89223-MUM	459.00	0x000070C800000000	1979-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/87810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200692	44	PAGES FROM THE LIFE OF LEO TOLSTOY (GUJ, BEN, TAM & KANN)	1979	120	6	U-89667-MUM	811.00	0x000070E300000000	1979-02-15 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/88251-55-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	811.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200693	44	NAYI JINDAG - A LIFE REGAINED	1979	120	6	U-89921-MUM	292.61	0x000070FF00000000	1979-03-15 00:00:00	T. B. PENDHARKAR, GIRIDHAR FILMS.	12	363	0	B/88953-MUM	105	110	107	N	T. B. PENDHARKAR, GIRIDHAR FILMS.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200694	129	AFTER THE WRECK (MAR., GUJ., TAM., TEL., KANN.......)	1979	120	6	U-89922-MUM	132.00	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/88910-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	132.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200695	61	APSA (TEL)	1979	120	6	U-89862-MUM	30.48	0x000070F100000000	1979-03-01 00:00:00	VIJAY SHARMA, C/O CLIMB FILMS	12	92	0	B/88839-40-MUM	105	110	107	N	VIJAY SHARMA, C/O CLIMB FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200696	61	ENTREPRENEUR'S PARADISE (TELUGU)	1979	120	6	U-89224-MUM	387.10	0x000070C800000000	1979-01-19 00:00:00	MISS VIMALA, V. S. ENTERPRISES	12	363	0	B/881030-MUM	105	110	107	N	V. S. ENTERPRISES	2	387.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200697	61	DIAMOND IS FOREVER	1977	120	6	U-86015-MUM	27.43	0x00006F0C00000000	1977-11-01 00:00:00	RANK PRODUCTION. (U.K)	12	92	0	B/82759-MUM	105	110	108	N	PRANSUKHLAL BROS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200698	44	OUR FRIEND THE SONG (MAR, GUJ, BEN, TEL, MAL, PUN & KANN)	1979	120	6	U-89668-MUM	197.00	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	363	0	B/88243-50-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200699	129	THE ROAD TO SUCCESS  (MAR., GUJ., ASSAM., ORIYA, PUN.......)	1979	120	6	U-89923-MUM	301.00	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/88963-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200700	61	VA/VE FOR PROFIL	1979	120	6	U-89225-MUM	327.66	0x000070C800000000	1979-01-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/87821A-MUM	105	110	108	N	SHRI S.C.KALE, DIR.RES. (TECH) CENTRAL LABOUR INST	1	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200701	61	THE HEIST - TRL	1976	120	6	U-82870-MUM	65.23	0x00006D8F00000000	1976-10-16 00:00:00	M. J. FRANKOVICH	12	94	0	B/76202-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200702	51	MEGHA - PANI DEY PANI DEY	1979	120	6	U-89669-MUM	300.00	0x000070E300000000	1979-02-15 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/88565-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	300.000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200703	70	TARQUIE	1979	120	6	U-89873-MUM	200.00	0x000070F500000000	1979-03-05 00:00:00	LA LOUNCH	12	363	0	B/88678-MUM	105	110	108	N	TURKI EMBASSY C/O CONSULATE GENERAL OF TURKEY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200704	129	GRACE AND BEAUTY (MAR., GUJ., TAM., TEL., KANN......)	1979	120	6	U-89924-MUM	353.00	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/88977-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	353.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200705	54	PUNJAB NEWS REEL NO. 30	1977	120	6	U-86016-MUM	294.48	0x00006F0C00000000	1977-11-01 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB.	12	91	0	B/82767-MUM	105	110	107	N	R. K. GUPTA.	1	294.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200706	44	TOFANI TEERANDAAZ	1979	120	6	U-89670-MUM	88.39	0x000070E300000000	1979-02-15 00:00:00	FILM MEDIA (INDIA)	12	92	0	B/88622-MUM	105	110	107	N	FILM MEDIA	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200707	61	WHEN KNIGHTS WERE BOLD	1979	120	6	U-89226-MUM	464.82	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	364	0	B/86277-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	464.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200708	61	INDIAN NEWS REVIEW NO. 1586 (HIN, GUJ, TAM. TEL, KANN........)	1979	120	6	U-89875-MUM	298.00	0x000070F500000000	1979-03-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/88926-39-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200709	129	FITNESS FOR ALL  (MAR., GUJ., TAM., TEL., KANN......)	1979	120	6	U-89925-MUM	357.00	0x0000710300000000	1979-03-19 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	363	0	B/88991-89004-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	2	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200710	61	N. S. D. BEAD WIRE	1979	120	6	U-89926-MUM	58.00	0x0000710300000000	1979-03-19 00:00:00	M/S FADS.	12	92	0	B/89008-MUM	105	110	107	N	M/S FADS.	1	58.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200711	54	PUNJAB NEWS REEL NO. 31	1976	120	6	U-86017-MUM	288.65	0x00006D9F00000000	1976-11-01 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF PUN.	12	91	0	B/82768-MUM	105	110	107	N	R. K. GUPTA	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200712	61	FOR SAFETY'S SAKE	1979	120	6	U-89877-MUM	92.00	0x000070F500000000	1979-03-05 00:00:00	M/S. PENNWALT CORPORATION	12	363	0	B/88733-MUM	105	110	108	N	ENGINEER'S (INDIA)	1	92.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200713	44	SHAM-E-SHALIMAR	1979	120	6	U-89671-MUM	202.30	0x000070E400000000	1979-02-16 00:00:00	ULFAT CHOPRA (INDIA)	12	366	0	B/88573-MUM	105	110	107	N	LAXMI PRODUCTIONS	1	202.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200714	61	KONTIKI KIDS	1979	120	6	U-89227-MUM	449.58	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	364	0	B/86276-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	449.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200715	70	FRIENDS TOGETHER	1979	120	6	U-89886-MUM	399.00	0x000070F700000000	1979-03-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/88833-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200716	129	INDIAN NEWS REVIEW NO. 1588  (MAR., GUJ., TAM., TEL., KANN.......)	1979	120	6	U-89927-MUM	233.00	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89138-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200717	70	CELL DIVISION	1979	120	6	U-89672-MUM	30.48	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD. (UK)	12	88	0	B/88483-MUM	105	110	108	N	HEAD OF THE PHYSICS DEPTT POONA UNIVERSITY	1	30.48	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200718	129	INDIAN NEWS REVIEW NO. 1588 (EASTERN EDITION NO.101)    (BEN., ASSAM., & ORIYA)	1979	120	6	U-89928-MUM	290.00	0x0000710300000000	1979-03-19 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	91	0	B/89133-37-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200719	43	RANG RASIA - TRL	1979	120	6	U-89929-MUM	91.74	0x0000710300000000	1979-03-19 00:00:00	MR. VENKTESH & SURESH BOHRA.	12	94	0	B/89040-MUM	105	110	107	N	MAHAMAYA PICTURES.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200720	70	NUCLEAR REACTION : CRITICAL SIZE	1979	120	6	U-89673-MUM	30.48	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD. (UK)	12	88	0	B/88482-MUM	105	110	108	N	HEAD OF THE PHYSICS DEPTT POONA UNIVERSITY	1	30.48	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200721	70	NUCLEAR REACTIONS : CONTROLLED CHAIN	1979	120	6	U-89674-MUM	30.48	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD. (UK)	12	88	0	B/88481-MUM	105	110	108	N	HEAD OF THE PHYSICS DEPTT POONA UNIVERSITY	1	30.48	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200722	61	PEEWEE'S PIANOLA	1979	120	6	U-89228-MUM	426.72	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	364	0	B/86278-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200723	61	INDIAN NEWS REVIEW NO. 1587 (HIN. MAR, GUJ, TAM, TEL...)	1979	120	6	U-89894-MUM	234.00	0x000070FC00000000	1979-03-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/89018-31-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200724	51	NIKHARA AANI NIVARA	1979	120	6	U-89930-MUM	300.00	0x0000710400000000	1979-03-20 00:00:00	THE DIR. GENE. OF INF. & PUB. REL.	12	363	0	B/89049-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200725	51	KAPDYACHI ABHIMANASPAD	1979	120	6	U-89931-MUM	30.48	0x0000710400000000	1979-03-20 00:00:00	M/S FILMS.	12	92	0	B/89037-MUM	105	110	107	N	M/S FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200726	70	HUMAN PHYSIOLOGY-PERCEPTION OF LIGHT ENERGY	1979	120	6	U-89675-MUM	30.48	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD. (UK)	12	363	0	B/88480-MUM	105	110	108	N	HEAD OF THE PHYSICS DEPTT POONA UNIVERSITY	1	30.48	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200727	61	ACTIVITY SAMPLING AN INTRODUCTION	1979	120	6	U-89229-MUM	288.04	0x000070C900000000	1979-01-20 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/87828-MUM	105	110	108	N	SHRI S.C.KALE, DIR.RES.(TECH) CENTRAL LABOUR INST.	1	288.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200728	61	OFFICE WORK MEASUREMENT	1979	120	6	U-89230-MUM	324.61	0x000070C900000000	1979-01-20 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	363	0	B/87825A-MUM	105	110	108	N	SHRI S.C.KALE, DIR.RES.(TECH) CENTRAL LABOUR INST.	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200729	61	RANGLELANDS: AN AMERICANS HERITAGE	1979	120	6	U-89231-MUM	329.18	0x000070C900000000	1979-01-20 00:00:00	MONTANA FILM PRODUCTION	12	363	0	B/87723-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200730	44	HARYANA SAMACHAR NO. 28	1977	120	6	U-86018-MUM	293.83	0x00006F0C00000000	1977-11-01 00:00:00	SHRI. S. Y. QURESHI, DIRECTOR PUBLIC RELATIONS.	12	91	0	B/82625-MUM	105	110	107	N	R. P. KESRI.	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200731	43	SAPHEDI JE PAHERATA TAME GAURAV ANUBHAVO	1979	120	6	U-89932-MUM	30.48	0x0000710400000000	1979-03-20 00:00:00	M/S FILM 5.	12	92	0	B/89036-MUM	105	110	107	N	M/S FILM 5.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200732	61	KIRGHIZIA THROUGH THE EUES OF AN ARTIST	1976	120	6	U-82871-MUM	203.00	0x00006D8F00000000	1976-10-16 00:00:00	KIRGHIZ FILM STUDIO	12	363	0	B/78998-MUM	105	110	108	N	USSR CONSULATS GENERAL	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200733	61	BULLET TRAIN - TRL	1979	120	6	U-89232-MUM	70.40	0x000070C900000000	1979-01-20 00:00:00	TDEI COMPANY LTD.	12	94	0	B/87630-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200734	44	HARYANA SAMACHAR DARSHAN NO. 29	1977	120	6	U-86019-MUM	289.56	0x00006F0C00000000	1977-11-01 00:00:00	S. Y. QURESHI	12	91	0	B/82626-MUM	105	110	107	N	R. P. KESRI.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200735	44	LEEMB-AB-1	1979	120	6	U-89933-MUM	30.00	0x0000710400000000	1979-03-20 00:00:00	PRERNA.	12	92	0	B/88942-MUM	105	110	107	N	PRERNA.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200736	61	BLACK SUNDAY - TRL	1979	120	6	U-89934-MUM	104.54	0x0000710400000000	1979-03-20 00:00:00	ROBERT EVANS.  (USA)	12	94	0	B/89005-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	104.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200737	44	PREM BANDHAN - TRL	1979	120	6	U-89233-MUM	119.20	0x000070C900000000	1979-01-20 00:00:00	R. R. NANDA	12	94	0	B/1979-MUM	105	110	107	N	GAURI FILMS PVT. LTD.	1	119.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200738	44	COLDARIN (HINDI AND BENGALI)	1977	120	6	U-86020-MUM	22.86	0x00006F0C00000000	1977-11-01 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/82614-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200739	61	VISIT OF H. R. H. THE AGAKHAN'S VISIT TO INDIA	1979	120	6	U-89676-MUM	1697.00	0x000070E400000000	1979-02-16 00:00:00	MR AMIRALI MAMDANI (USA)	12	363	0	B/86941-MUM	105	110	108	N	HRH PRINCE AGAKHAN ISMAILIA FEDERAL COUNCIL FOR I.	3	1697.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200740	61	CAR WASH - TRL	1979	120	6	U-89935-MUM	70.25	0x0000710400000000	1979-03-20 00:00:00	ART LINSON AND GARY STROMBERG.  (USA)	12	94	0	B/88626-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	70.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200741	61	IN THE BEGINNING GOD	1979	120	6	U-89234-MUM	330.00	0x000070C900000000	1979-01-20 00:00:00	MODI INSTITUTE OF SCIENCE	12	363	0	B/87008-MUM	105	110	108	N	CARAVS	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200742	61	THE AMAZING CAPTAIN NEMO - TRL	1979	120	6	U-89677-MUM	62.48	0x000070E400000000	1979-02-16 00:00:00	ARTHUR WEISS (USA)	12	94	0	B/88225-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200743	61	COWETTE SUMMER - TRL	1979	120	6	U-89936-MUM	68.27	0x0000710400000000	1979-03-20 00:00:00	HAL BARWOOD. (USA)	12	94	0	B/88905-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200744	61	THE STORY OF WHEAT	1979	120	6	U-89678-MUM	366.38	0x000070E400000000	1979-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/88693-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	366.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200745	61	ASYLUM - TRL	1977	120	6	U-86021-MUM	37.50	0x00006F0C00000000	1977-11-01 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY. (ENGLAND)	12	94	0	B/81860-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	37.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200746	61	THEIR HEALTH IS OUR WEALTH	1979	120	6	U-89937-MUM	169.16	0x0000710500000000	1979-03-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	363	0	B/88662-MUM	105	110	108	N	N. E. & I. F. LTD.	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200747	43	MAHITICHITRA NO. 265	1977	120	6	U-86022-MUM	274.32	0x00006F0D00000000	1977-11-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/82913-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200748	61	ROUGH DIAMOND : ERNEST HEMINGNAY 1899-1961	1979	120	6	U-89679-MUM	329.18	0x000070E400000000	1979-02-16 00:00:00	RICHARD MARQUAND (USA)	12	363	0	B/88513-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200749	61	YELLOWSTONE : A WILDERNESS ADVENTURE	1979	120	6	U-89680-MUM	279.20	0x000070E400000000	1979-02-16 00:00:00	SAGE FILMS.(USA)	12	363	0	B/88290-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	279.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200750	61	VISION ISSUE - 79	1979	120	6	U-89681-MUM	315.47	0x000070E400000000	1979-02-16 00:00:00	DAN KLUGHERZ (USA)	12	363	0	B/88285-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200751	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 12	1977	120	6	U-86023-MUM	265.17	0x00006F0D00000000	1977-11-02 00:00:00	DIRECTOR INFORMATION GOVT. OF MADHYA PRADESH.	12	91	0	B/82931-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY, GOVT.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200752	61	CRUISER	1977	120	6	U-86024-MUM	30.48	0x00006F0D00000000	1977-11-02 00:00:00	FILM MEDIA.	12	92	0	B/82804-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200753	61	WATERBURY'S COMPOUND RED LABEL	1977	120	6	U-86025-MUM	22.86	0x00006F0D00000000	1977-11-02 00:00:00	FILM 5.	12	92	0	B/82770-MUM	105	110	107	N	FILM 5.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200754	61	HERD RECORDING AND HERD IMPROVEMENT	1979	120	6	U-89938-MUM	201.10	0x0000710500000000	1979-03-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	363	0	B/88661-MUM	105	110	108	N	N. E. & I. F. LTD.	1	201.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200755	61	SSSSNAKE - TRL	1977	120	6	U-86026-MUM	45.11	0x00006F0D00000000	1977-11-02 00:00:00	RICHARD D. ZANUCK & DAVID BROWN. (U.S.A)	12	94	0	B/81690-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200756	61	HOW TO SELL QUALITY	1979	120	6	U-89939-MUM	304.80	0x0000710500000000	1979-03-21 00:00:00	A DARTNELL PRODUCTION. (USA)	12	363	0	B/88226-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200757	129	INDIAN NEWS REVIEW NO. 1516 (TAMIL, TELGU, ASSAM)	1977	120	6	U-86027-MUM	295.00	0x00006F0D00000000	1977-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/82919-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200758	61	PHOTOSYNTHESIS: CHEMISTRY OF FOOD MAKING	1979	120	6	U-89940-MUM	152.40	0x0000710500000000	1979-03-21 00:00:00	CORONET INSTRUCTIONAL  FILMS. (USA)	12	363	0	B/88660-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200759	43	MAHITICHITRA NO.298	1979	120	6	U-89941-MUM	274.32	0x0000710500000000	1979-03-21 00:00:00	DIR. OF INFORMATION (T), GOVT. OF GUJARAT.	12	91	0	B/89159-MUM	105	110	107	N	ASSTT. DIR. OF INF. (T), GOVT. OF GUJARAT.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200760	61	ALL THE ENERGY FUEL	1979	120	6	U-89942-MUM	13.70	0x0000710500000000	1979-03-21 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/89052-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200761	44	SRI BAIDYANATH	1979	120	6	U-89682-MUM	286.51	0x000070E500000000	1979-02-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	363	0	B/88674-MUM	105	110	107	N	SRI M JHA, FILM EDITOR, GOVT OF BIHAR	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200762	54	NAWAN SAWERA	1979	120	6	U-89943-MUM	176.78	0x0000710500000000	1979-03-21 00:00:00	B. R. CHAUHAN.	12	363	0	B/89090-MUM	105	110	107	N	B. R. CHAUHAN.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200763	61	INTERNATIONAL VELVET - TRL (WIDESCREEN)	1979	120	6	U-89944-MUM	71.62	0x0000710500000000	1979-03-21 00:00:00	BRYAN FORBES. (USA)	12	94	0	B/88835-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200764	61	OUR ASIAN NEIGHBOURS : NO.7 TEACHER IN THE SKY	1979	120	6	U-89945-MUM	167.00	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85184-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200765	61	LOVE WAS HER ANSWER	1977	120	6	U-86028-MUM	842.16	0x00006F0D00000000	1977-11-02 00:00:00	CATHELIC TRUTH SOCIETY. (ENGLAND)	12	363	0	B/82893-MUM	105	110	108	N	DILKHUSH SPECIAL SCHOOL.	3	842.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200766	61	OUR ASIAN NEIGHBOURS : NO.6 BOMBAY MOVIES	1979	120	6	U-89946-MUM	168.50	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85183-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	168.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200767	64	MAYEE-K-LAL - TRL	1979	120	6	U-89683-MUM	87.78	0x000070E500000000	1979-02-17 00:00:00	G. L. CHADDHA (INDIA)	12	94	0	B/88672-MUM	105	110	107	N	CHANDRA PICTURES	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200768	61	OUR ASIAN NEIGHBOURS: NO.4 VINEY	1979	120	6	U-89947-MUM	184.00	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85181-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	7	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200769	61	OUR ASIAN NEIGHBOURS : NO.3 PUPPETEER	1979	120	6	U-89948-MUM	220.40	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85180-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	220.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200770	61	SONATA ABOVE THE LAKE - TRL   (WIDESCREEN)	1979	120	6	U-89949-MUM	71.00	0x0000710700000000	1979-03-23 00:00:00	RIGA FILM STUDIO. (USSR)	12	94	0	B/88591-MUM	105	110	108	N	SOVEXPORTFILM.	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200771	61	WE INVITE YOU OLYMPIADI (SPORTS) (HIN, MAR, BEN & TAM)	1976	120	6	U-82872-MUM	185.00	0x00006D8F00000000	1976-10-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/78955-59-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200772	61	OUR ASIAN NEIGHBOURS: NO. 8 PADMA	1979	120	6	U-89950-MUM	223.00	0x0000710800000000	1979-03-24 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85185-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200773	61	WE ARE ALL IN IT TOGETHER	1979	120	6	U-89951-MUM	30.48	0x0000710800000000	1979-03-24 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/89051-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200774	51	ASLA NAVARA NAKOGA BAI	1977	120	6	U-86029-MUM	3874.31	0x00006F0D00000000	1977-11-02 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/82780-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	15	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200775	54	PUNJAB NEWS REEL NO.47	1979	120	6	U-89952-MUM	293.00	0x0000710800000000	1979-03-24 00:00:00	DIRECTOR OF INF., & PUB., GOVT. OF PUNJAB.	12	91	0	B/89053-MUM	105	110	107	N	SHRI. MADHU NAIK.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200776	61	LOS FOUR	1977	120	6	U-86030-MUM	252.51	0x00006F0D00000000	1977-11-02 00:00:00	LOS ANGELES COUNTY FOR LOS ANGELES COUNTY. (U.S.A)	12	88	0	B/82775-MUM	105	110	108	N	U. S. I. S.	1	252.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200777	61	WHERE THE WATERS RUN	1979	120	6	U-89235-MUM	330.00	0x000070C900000000	1979-01-20 00:00:00	MODY INSTITUTE OF SCIENCE	12	363	0	B/87007-MUM	105	110	108	N	CARAYS	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200778	61	IMPRESSIONISM	1977	120	6	U-86031-MUM	76.81	0x00006F0D00000000	1977-11-02 00:00:00	PROFESSOR : WAYNE THIEBAUD. (U.S.A)	12	363	0	B/82773-MUM	105	110	108	N	U. S. I. S.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200779	51	DAULAT (COTTON MONOPOLY)	1979	120	6	U-89684-MUM	232.00	0x000070E500000000	1979-02-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	12	363	0	B/88624-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAT	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200780	61	JAIPURAI MEANS CRANES (HIN, MAR, BEN & TAM)	1976	120	6	U-82873-MUM	197.00	0x00006D8F00000000	1976-10-16 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/79003-07-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200781	61	OUR ASIAN NEIGHBOURS NO.1 BIJAN	1979	120	6	U-89953-MUM	155.60	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA.	12	363	0	B/85178-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	155.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200782	61	MARVEL OF MEMORY	1976	120	6	U-82874-MUM	453.23	0x00006D8F00000000	1976-10-16 00:00:00	ISSAR FILMS	12	363	0	B/79484-MUM	105	110	107	N	ISSAR FILMS	2	453.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200783	61	OUR ASIAN NEIGHBOUR : NO.2 ANOKHI	1979	120	6	U-89954-MUM	224.00	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA. (AUSSTRALIA)	12	363	0	B/85179-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200784	60	ALIBABA - TRL	1976	120	6	U-82875-MUM	92.96	0x00006D9100000000	1976-10-18 00:00:00	PIARALAL SHARMA	12	94	0	B/79495-MUM	105	110	107	N	PIARALAL SHARMA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200785	61	OUR ASIAN NEIGHBOURS: NO.5 RANA	1979	120	6	U-89955-MUM	206.00	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85182-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200786	61	OUR ASIAN NEIGHBOURS : NO.9 SWAMI SHYAM	1979	120	6	U-89956-MUM	215.00	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85186-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200787	61	OUR ASIAN NEIGHBOURS: NO.10 JYOTI	1979	120	6	U-89957-MUM	190.00	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85187-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200788	44	MEHNAT AUR MANZIL	1979	120	6	U-89236-MUM	303.30	0x000070C900000000	1979-01-20 00:00:00	BRIJ BHUSHAN	12	363	0	B/88170-MUM	105	110	107	N	BRIJ BHUSHAN	1	303.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200789	44	KAPADON KI SAFEDI JO AAPKI SHAAN BAN JAYE	1979	120	6	U-89685-MUM	30.48	0x000070E500000000	1979-02-17 00:00:00	M/S. FILM 5	12	92	0	B/88655-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200790	44	RUSSION LACE (MAR & TAM)	1976	120	6	U-82876-MUM	105.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79153-55-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200791	61	THE LAST REMAKE OF BEAU GESTE - TRL	1979	120	6	U-89237-MUM	85.80	0x000070C900000000	1979-01-20 00:00:00	WILLIAM S. GILMORE	12	94	0	B/87396-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	85.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200792	61	A PIONEERING BUILDING TECHNOLOGICAL BREAKTHROUGH IN INDIA AND ABROAD	1977	120	6	U-86032-MUM	179.00	0x00006F0D00000000	1977-11-02 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	366	0	B/82783-MUM	105	110	107	N	S. A. BHALERAO.	1	179.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200793	44	I AM TRINKA DRINKA	1979	120	6	U-89238-MUM	30.48	0x000070C900000000	1979-01-20 00:00:00	FILM MEDIA	12	92	0	B/87010-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200794	44	PETROLEUM BORN TOWN	1976	120	6	U-82877-MUM	110.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/79151-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200795	44	LAKHO MAIN EK	1979	120	6	U-89239-MUM	61.00	0x000070C900000000	1979-01-20 00:00:00	FILM MEDIA	12	92	0	B/88126-MUM	105	110	107	N	FILM MEDIA	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200796	61	WEAVING SAFETY IN COTTON TEXTILE PART VII: MATERIALS HANDLING AND HOUSE KEEPING	1979	120	6	U-89240-MUM	386.49	0x000070C900000000	1979-01-20 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/88175-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	386.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200797	61	RAILWAY CHILDREN - TRL	1977	120	6	U-86033-MUM	108.91	0x00006F0E00000000	1977-11-03 00:00:00	ROBERTY ZYNN. (U.K)	12	94	0	B/82762-MUM	105	110	108	N	N. E. & I. F. LTD.	1	108.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200798	61	THE GREAT DAY TIME YAWN	1979	120	6	U-89686-MUM	30.48	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	92	0	B/87180-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200799	61	OUR ASIAN NEIGHBOURS : NO.12  THE VILLAGE	1979	120	6	U-89958-MUM	172.00	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA.	12	363	0	B/85189-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200800	44	DOWN TO EARTH PART II THE RAVAGED ELEMENTS	1977	120	6	U-86034-MUM	311.19	0x00006F0E00000000	1977-11-03 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA.	12	88	0	B/82779-MUM	105	110	107	N	N. E. & I. F. LTD.	1	311.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200801	44	DIN DIHADE KI JABARDAST JAMHAI	1979	120	6	U-89687-MUM	30.48	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	92	0	B/87181-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200802	61	PATHE PICTORIAL NO. 702	1977	120	6	U-86035-MUM	206.04	0x00006F0E00000000	1977-11-03 00:00:00	WARNER PATHE. (U.K)	12	363	0	B/82756-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	206.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200803	61	WINNING HEALTH	1979	120	6	U-89241-MUM	15.24	0x000070C900000000	1979-01-20 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/87905-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200804	61	OUR ASIAN NEIGHBOURS : NO. 13 THE VILLAGE ECONOMY	1979	120	6	U-89959-MUM	166.50	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA.	12	363	0	B/85190-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	166.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200805	44	TANDURUSTI KEE JEET	1979	120	6	U-89242-MUM	15.24	0x000070C900000000	1979-01-20 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/87906-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200806	61	VISION THEATRICAL SERIES NO. 017	1977	120	6	U-86036-MUM	238.66	0x00006F0E00000000	1977-11-03 00:00:00	TIM WHITE. (U.S.A)	12	88	0	B/82903-MUM	105	110	108	N	U. S. I. S.	1	238.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200807	61	OUR ASIAN NEIGHBOURS : NO.14 VILLAGE FAMILY	1979	120	6	U-89960-MUM	174.50	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	U-85191-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	174.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200808	61	INDIAN NEWS REVIEW NO. 1580 (HINDI, MARATHI, GUJARATI......)	1979	120	6	U-89243-MUM	286.00	0x000070CB00000000	1979-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/88395-88408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200809	44	KANOON KA SHIKAR - TRL	1979	120	6	U-89688-MUM	89.00	0x000070E500000000	1979-02-17 00:00:00	EXCELLENT PICTURES	12	94	0	B/88623-MUM	105	110	107	N	RAMANLAL HIRALAL EXCELLENT PICTURES	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200810	61	HEATHROW AIRPORT	1979	120	6	U-89244-MUM	456.88	0x000070CD00000000	1979-01-24 00:00:00	BRITISH BROADCASTING CORPORATION	12	363	0	B/87175-MUM	105	110	108	N	THE PUBLIC RELATIONS MANAGER AIR INDIA	1	456.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200811	61	ONCE BURNT, TWICE SHY	1979	120	6	U-89689-MUM	30.48	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	92	0	B/88104-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200812	61	OUR - COOLING	1979	120	6	U-89961-MUM	41.15	0x0000710A00000000	1979-03-26 00:00:00	HUNGARIAN PRODUCTION. (HUNGARY)	12	363	0	B/89153-MUM	105	110	108	N	HEAD OF THE DEPTT. OF TEACHING AIDS.	1	41.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200813	61	AMERICAN ENTERPRISE SERIES : INTRODUCTORY FILM	1977	120	6	U-86037-MUM	109.73	0x00006F0E00000000	1977-11-03 00:00:00	MIKE JACKSON. (U.S.A)	12	363	0	B/87909A-MUM	105	110	108	N	U. S. I. S.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200814	208	MAHARASHTRA NEWS NO. 327	1979	120	6	U-89245-MUM	288.00	0x000070CD00000000	1979-01-24 00:00:00	THE DIR.GEN.OF INF. & PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/88394-MUM	105	110	107	N	THE DIR.GEN.OF INF. & PUB. REL.GOVT.OF MAHARASHTRA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200815	44	HASMUKH CHAI	1979	120	6	U-89246-MUM	30.48	0x000070CD00000000	1979-01-24 00:00:00	S. K. BHATTACHARYA	12	92	0	B/88296-MUM	105	110	107	N	ADVEL FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200816	85	FURESA TORTENETEK	1979	120	6	U-89962-MUM	73.76	0x0000710A00000000	1979-03-26 00:00:00	HUNGARIAN PRODUCTION. (HUNGARY)	12	363	0	B/89152-MUM	105	110	108	N	HEAD OF THE DEPTT. FO TEACHING AIDS.	1	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200817	44	BIJLI KARE ANDHERA	1979	120	6	U-89690-MUM	317.00	0x000070E500000000	1979-02-17 00:00:00	MR. AMRIT NAHATA (INDIA)	12	363	0	B/88753-MUM	105	110	107	N	KANT KUMAR.	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200818	44	APNA DUSHMAN	1979	120	6	U-89247-MUM	500.00	0x000070CD00000000	1979-01-24 00:00:00	JITENDRA SINGH	12	363	0	B/88227-MUM	105	110	107	N	JITENDRA SINGH	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200819	61	IMAGES OF LIFE	1977	120	6	U-86038-MUM	274.32	0x00006F0E00000000	1977-11-03 00:00:00	A HEARST METROTONE PRODUCTION. (U.S.A)	12	363	0	B/82901-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200820	44	SHAADI PART I	1979	120	6	U-89248-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD, AKAR FILM	12	92	0	B/88215-MUM	105	110	107	N	MR. KANTILAL RATHOD, AKAR FILM	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200821	44	SHAADI PART II	1979	120	6	U-89249-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD	12	92	0	B/88216-MUM	105	110	107	N	MR. KANTILAL RATHOD, AKAR FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200822	61	THE STRONGEST KARATE PT II	1979	120	6	U-89691-MUM	2738.60	0x000070E500000000	1979-02-17 00:00:00	SHOCHIKU CO. LTD. (JAPAN)	12	87	175	B/84110-MUM	105	109	108	N	N. E. & I. F. LTD.	7	2738.60	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
200823	44	SHAADI PART III	1979	120	6	U-89250-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	KANTILAL RATHOD	12	92	0	B/88217-MUM	105	110	107	N	KANTILAL RATHOD	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200824	61	THE OUTSIDER	1979	120	6	U-89963-MUM	96.32	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT NEWZEALAND.	12	363	0	B/89151-MUM	105	110	108	N	HEAD OF THE DEPTT. OF TEACHING AIDS.	1	96.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200825	54	PUNJAB NEWS REEL NO 46	1979	120	6	U-89692-MUM	290.17	0x000070E700000000	1979-02-19 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNJAB	12	91	0	B/88718-MUM	105	110	107	N	SHRI MADHU NAIK	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200826	54	PUNJAB NEWS REEL NO 45	1979	120	6	U-89693-MUM	292.61	0x000070E700000000	1979-02-19 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT OF PUNJAB	12	91	0	B/88717-MUM	105	110	107	N	SHRI MADHU NAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200827	61	AROUND THE SOVIET UNION NO. 129 (THE PEOPLE REMEMBER)	1976	120	6	U-82878-MUM	112.00	0x00006D9000000000	1976-10-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79070-75-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200828	61	RECOVERING FROM A CORONARY	1979	120	6	U-89964-MUM	203.00	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT (NEWZEALAND)	12	363	0	B/89149-MUM	105	110	108	N	HEAD OF THE DEPTT. FO TEACHING AIDS.	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200829	61	WHITENESS YOU'D BE PROUD TO WEAR (TAMIL)	1979	120	6	U-89694-MUM	30.48	0x000070E700000000	1979-02-19 00:00:00	M/S FILM 5	12	92	0	B/88656-57-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200830	61	NUTRITION	1977	120	6	U-86039-MUM	30.48	0x00006F0E00000000	1977-11-03 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/82898-MUM	105	110	107	N	THE FAR PRODUCTIONS.	1	30.48	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200831	61	AS THE TWIG IS BENT	1979	120	6	U-89965-MUM	222.50	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT. (NEWZEALAND)	12	363	0	B/89148-MUM	105	110	108	N	HEAD OF THE DEPTT. FO TEACHING AIDS.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200832	61	NUTRITION PROGRAMMES	1977	120	6	U-86040-MUM	27.09	0x00006F0E00000000	1977-11-03 00:00:00	THE FAR PRODUCTIONS.	12	92	0	B/82899-MUM	105	110	107	N	THE FAR PRODUCTIONS.	1	27.09	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200833	129	INDIAN NEWS REVIEW NO 1584 (MAR, GUJ, TAM, TEL, KANN, MAL.......)	1979	120	6	U-89695-MUM	301.00	0x000070E700000000	1979-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/88756-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200834	61	OVER THE SEA AND NEAR AWAY	1979	120	6	U-89966-MUM	330.10	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT. (NEWZEALAND)	12	363	0	B/89150-MUM	105	110	108	N	HEAD OF THE DEPTT. OF TEACHING AIDS.	3	330.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200835	129	INDIAN NEWS REVIEW NO 1584 A (MAR, GUJ, TAM, TEL, KANN.......)	1979	120	6	U-89696-MUM	301.00	0x000070E700000000	1979-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/88770-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200836	44	TARAKKI KA RAAZ - ALA	1977	120	6	U-86041-MUM	64.00	0x00006F0E00000000	1977-11-03 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/82782-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	64.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200837	129	INDIAN NEWS REVIEW NO. 1589  (MAR., GUJ., ASSAM., ORI., PUN.....)	1979	120	6	U-89967-MUM	203.00	0x0000710A00000000	1979-03-26 00:00:00	FILMS DIVISION, GOVT. F INDIA.	12	91	0	B/89196-204-MUM	105	110	107	N	FILMS DIVISION, GOVT. F INDIA.	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200838	61	FROM LAND TO MOUTH	1977	120	6	U-86042-MUM	67.06	0x00006F0E00000000	1977-11-03 00:00:00	THE FAR PRODUCTION CO.	12	363	0	B/82900-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	67.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200839	61	CARRICK 60 BELGIUM	1979	120	6	U-89697-MUM	225.00	0x000070E800000000	1979-02-20 00:00:00	LUCKY ANDRIES (BELGIUM)	12	363	0	B/88295-MUM	105	110	108	N	R VAN ROY CONSUL GENERAL CONSULATE GENERAL OF BELG	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200840	129	INDIAN NEWS REVIEW NO. 1589 (SOUTHERN EDITION)   (TAM.,TEL., KANN., MAL.)	1979	120	6	U-89968-MUM	300.00	0x0000710A00000000	1979-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/89190-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200841	44	BINACA HERBAL TOOTHPASTE	1979	120	6	U-89698-MUM	30.48	0x000070E800000000	1979-02-20 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/88673-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200842	44	RAJA HARISHCHANDRA - TRL	1979	120	6	U-89969-MUM	89.00	0x0000710A00000000	1979-03-26 00:00:00	SANTASHI MATA PICTURES.	12	94	0	B/89156-MUM	105	110	107	N	SANTASHI MATA PICTURES.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200843	61	I DON'T THINK I WILL SING ANYMORE JUST NOW	1979	120	6	U-89699-MUM	329.18	0x000070E800000000	1979-02-20 00:00:00	CAROL JOHNSON (USA)	12	363	0	B/88510-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200844	61	HANDSHAKE IN OUTER SPACE	1979	120	6	U-89970-MUM	1631.00	0x0000710A00000000	1979-03-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS.  (USSR)	12	363	0	B/88492-MUM	105	110	108	N	USSR CONSULATE GENERAL.	6	1631.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200845	43	PATI PARMESHWAR - TRL	1979	120	6	U-89971-MUM	95.06	0x0000710B00000000	1979-03-27 00:00:00	SHRIMATA CHITRA.	12	94	0	B/89100-MUM	105	110	107	N	VIJAYKUMAR.	1	95.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200846	61	MINES SAFETY	1977	120	6	U-86043-MUM	544.00	0x00006F0E00000000	1977-11-03 00:00:00	M/S. RAJAN, M/S. RAJANS MOVIE MAKERS.	12	92	0	B/82930-MUM	105	110	107	N	M/S. RAJAN, M/S. RAJANS MOVIE MAKERS.	1	544.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200847	61	FLIGHT OF WHITE	1979	120	6	U-89972-MUM	30.48	0x0000710B00000000	1979-03-27 00:00:00	M/S UDGAM CHITRA PVT. LTD.	12	92	0	B/89054-MUM	105	110	107	N	M/S UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200848	61	BINNY BLOOMS	1979	120	6	U-89973-MUM	30.48	0x0000710B00000000	1979-03-27 00:00:00	DEEP FOCUS.	12	92	0	B/89093-MUM	105	110	107	N	ARUN KHOPKAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200849	44	CADBURY'S LAND 1	1979	120	6	U-89974-MUM	38.10	0x0000710B00000000	1979-03-27 00:00:00	FILM MEDIA.	12	92	0	B/88519-MUM	105	110	107	N	FILM MEDIA.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200850	61	WOODY ALLEN : AN AMERICAN COMEDY	1979	120	6	U-89700-MUM	329.18	0x000070E800000000	1979-02-20 00:00:00	HAROLD MANTELL (USA)	12	363	0	B/88512-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200851	61	FULL OF ENERGY	1979	120	6	U-89975-MUM	13.70	0x0000710B00000000	1979-03-27 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/89101-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200852	44	PALKON KI CHHAON MEIN	1977	120	6	U-86044-MUM	3923.39	0x00006F0F00000000	1977-11-04 00:00:00	NAV SAMPATI PRODUCTION.	12	87	176	B/82891-MUM	105	109	107	N	NAV SAMPATI PRODUCTION.	15	3923.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200853	61	SHIV KUMAR BATALVI POET OF PUNJAB	1979	120	6	U-89976-MUM	322.00	0x0000710B00000000	1979-03-27 00:00:00	SHRI BALVANT GARGI.	12	363	0	B/89154-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200854	61	FRIENDSHIP CRUIZE	1979	120	6	U-89977-MUM	485.00	0x0000710B00000000	1979-03-27 00:00:00	UKRAINIAN DOCUMENTARY NEWS REEL STUDIOS. (USSR)	12	363	0	B/88719-MUM	105	110	108	N	USSR CONSULATE GENERAL.	2	485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200855	43	CHANDU JAMADAR	1977	120	6	U-86045-MUM	3743.55	0x00006F0F00000000	1977-11-04 00:00:00	GAJANAN P. SHIRKE, SURANGI CHITRA.	12	87	176	B/82892-MUM	105	109	107	N	GAJANAN P. SHIRKE, SURANGI CHITRA.	14	3790.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200856	51	VIVAH SHOLA	1979	120	6	U-89251-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD, AKAR FILMS	12	92	0	B/88218-MUM	105	110	107	N	MR. KANTILAL RATHOD, AKAR FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200857	43	LAGNA	1979	120	6	U-89252-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD	12	92	0	B/88219-MUM	105	110	107	N	MR. KANTILAL RATHOD, AKAR FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200858	61	MOTORWAY BRIDGE ACROSS LILLEBAELT	1976	120	6	U-82702-MUM	190.00	0x00006D7000000000	1976-09-15 00:00:00	M/S ESAB, COPENHAGE	12	363	0	B/78341-MUM	105	110	108	N	ASEA ELECTRIC IND PRIVATE LTD	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200859	42	SHUBHVIVAH	1979	120	6	U-89253-MUM	22.86	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD	12	92	0	B/88220-MUM	105	110	107	N	MR. KANTILAL RATHOD	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200860	44	AAN BAAN	1976	120	6	U-82703-MUM	291.07	0x00006D7000000000	1976-09-15 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. INDIA	12	363	0	B/78827-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	291.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200861	53	NAGAPHASA	1977	120	6	U-86046-MUM	4609.63	0x00006F1000000000	1977-11-05 00:00:00	BRAJARAJ MOVIES.	12	87	170	B/82895-MUM	105	109	107	N	BRAJARAJ MOVIES.	17	4609.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200862	61	THE RELIABLE AIRLINE OF HOLLAND	1979	120	6	U-89978-MUM	28.00	0x0000710B00000000	1979-03-27 00:00:00	K. L. M. ROYAL DUTCH AIRLINES.	12	92	0	B/89091-MUM	105	110	108	N	K. L. M. ROYAL DUTCH AIRLINES.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200863	44	HATYARA	1977	120	6	U-85309-MUM	4169.98	0x00006E9400000000	1977-07-04 00:00:00	SUNIL SHARMA & J. R. SHAH.	12	87	176	B/79956-MUM	105	109	107	N	SUNIL ARTS	16	4197.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200864	44	SNOTEX	1979	120	6	U-89254-MUM	30.48	0x000070CE00000000	1979-01-25 00:00:00	S. S. OBEROI, M/S. AVT COMMERCIAL	12	92	0	B/88337-MUM	105	110	107	N	S. S. OBEROI, M/S. AVT COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200865	61	SCHIPHOL AMSTERDAM	1979	120	6	U-89979-MUM	20.00	0x0000710D00000000	1979-03-29 00:00:00	KLM ROYAL DUTCH AIRLINES. (HOLLAND)	12	92	0	B/89092-MUM	105	110	108	N	KLM ROYAL DUTCH AIRLINES.	1	20.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200866	44	SNOTEX TISSUES	1979	120	6	U-89255-MUM	30.48	0x000070CE00000000	1979-01-25 00:00:00	SHRI S. S. OBEROI, M/S. AVT COMMERCIAL	12	92	0	B/88338-MUM	105	110	107	N	SHRI S. S. OBEROI, M/S. AVT COMMERCIAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200867	43	MAHITICHITRA NO. 299	1979	120	6	U-89980-MUM	262.13	0x0000710D00000000	1979-03-29 00:00:00	ASSTT. DIR. OF INFORMATION (T) GOVT. OF GUJARAT.	12	91	0	B/89227-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (T) GOVT. OF GUJARAT.	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200868	60	ASEEL	1979	120	6	U-89256-MUM	29.00	0x000070CE00000000	1979-01-25 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	92	0	B/88344-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200869	61	ASEEL	1979	120	6	U-89257-MUM	15.00	0x000070CE00000000	1979-01-25 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	92	0	B/88345-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200870	43	SAPANU SAKAR THAYUN	1979	120	6	U-89981-MUM	304.80	0x0000710D00000000	1979-03-29 00:00:00	DIR. OF INFORMATION (T) GOVT. OF GUJARAT.	12	363	0	B/89345-MUM	105	110	108	N	ASSTT. DIR. OF INFORMATION (T) GOVT. OF GUJARAT.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200871	61	NEWMAN'S LAW	1977	120	6	U-85310-MUM	2693.45	0x00006E9600000000	1977-07-06 00:00:00	RICHARD IRVING	12	87	170	B/80810-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2693.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200872	61	PHOTOPHONE CONTINENTAL	1979	120	6	U-89982-MUM	127.40	0x0000710D00000000	1979-03-29 00:00:00	PHOTOPHONE LTD.	12	92	0	B/89155-MUM	105	110	107	N	NIRMITI.	2	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200873	44	MACHALI CHAP WASHING POWDER KEY DHULAI	1979	120	6	U-89258-MUM	30.18	0x000070D000000000	1979-01-27 00:00:00	SATISH KADREKAR	12	92	0	B/88375-MUM	105	110	107	N	SATISH BHARGAV KADREKAR	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200874	44	BADMASHON KA BADMAASH - TRL	1979	120	6	U-89983-MUM	92.66	0x0000710D00000000	1979-03-29 00:00:00	KRISHAN MOHAN.	12	94	0	B/89173-MUM	105	110	107	N	M. K. B. FILMS.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200875	44	SALAAM MEMSAAB - TRL	1979	120	6	U-89984-MUM	88.00	0x0000710D00000000	1979-03-29 00:00:00	V. D. KALRA.	12	94	0	B/89400-MUM	105	110	107	N	V. D. KALRA.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200876	44	DO HAWALDAR - TRL	1979	120	6	U-89259-MUM	85.00	0x000070D000000000	1979-01-27 00:00:00	NARESH BHATIA & R. S. SINGH	12	94	0	B/88473-MUM	105	110	107	N	ANIL PICTURES	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200877	61	THE HIDDEN INVADERS	1979	120	6	U-89985-MUM	212.70	0x0000710E00000000	1979-03-30 00:00:00	JOHNSON & JOHNSON INTERNATIONAL. (USA)	12	363	0	B/88716-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	212.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200878	58	TIRUMANAM	1979	120	6	U-89260-MUM	22.86	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILM	12	92	0	B/88221-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILM	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200879	61	OUR ASIAN NEIGHBOURS NO. 11 QUESTIONS	1979	120	6	U-89986-MUM	164.50	0x0000710E00000000	1979-03-30 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	363	0	B/85188-MUM	105	110	108	N	AUSTRALAIAN HIGH COMMISSION.	1	164.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200880	44	TIARA GOES TO FILM WORLD	1979	120	6	U-89987-MUM	30.48	0x0000710E00000000	1979-03-30 00:00:00	ABBAS ALI PRODUCTIONS.	12	92	0	B/89032-MUM	105	110	107	N	ABBAS ALI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200881	197	JAMBOREE JAMBOREE	1979	120	6	U-89988-MUM	368.00	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89082-A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200882	129	FROM DARKNESS UNTO LIGHT (MAR., GUJ., TAM., KANN....)	1979	120	6	U-89989-MUM	234.00	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89055-68-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200883	61	SOUNDER	1977	120	6	U-85311-MUM	2886.88	0x00006E9600000000	1977-07-06 00:00:00	ROBERT B. RADNIT2	12	87	176	B/80825-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION.	6	2886.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200884	59	PELLI	1979	120	6	U-89261-MUM	24.47	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILM	12	92	0	B/88222-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILM	1	24.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200885	44	PANCHAYAT INDUSTRIES	1979	120	6	U-89990-MUM	296.00	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89380-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200886	45	MADUVE	1979	120	6	U-89262-MUM	24.38	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILM	12	92	0	B/88223-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILM	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200887	61	ALICE DOESN'T LIVE HERE ANYMORE - TRL	1979	120	6	U-89991-MUM	69.49	0x0000710E00000000	1979-03-30 00:00:00	DAVID SUSSKIND AND AUDREY MAAS. (USA)	12	94	0	B/89011-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200888	61	COMA - TRL	1979	120	6	U-89992-MUM	67.97	0x0000710E00000000	1979-03-30 00:00:00	MARTIN ERLICHMAN. (USA)	12	94	0	B/88836-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200889	49	VIVAHAM	1979	120	6	U-89263-MUM	24.08	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILM	12	92	0	B/88224-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILM	1	24.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200890	61	STINGRAY - TRL	1979	120	6	U-89993-MUM	89.92	0x0000710E00000000	1979-03-30 00:00:00	AVCO EMBASSY PICTURES. (USA)	12	94	0	B/89046-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200891	61	SMOKEY AND THE BANDIT - TRL	1979	120	6	U-89994-MUM	74.80	0x0000710E00000000	1979-03-30 00:00:00	MORT ENGELBERG. (USA)	12	94	0	B/89006-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200892	61	ELECTRICITY FROM ATOM	1979	120	6	U-89995-MUM	479.77	0x0000710E00000000	1979-03-30 00:00:00	M/S. TRIVENI.	12	88	0	B/89228-MUM	105	110	107	N	M/S. TRIVENI.	2	479.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200893	61	A PIECE OF THE ACTION - TRL	1979	120	6	U-89264-MUM	57.00	0x000070D200000000	1979-01-29 00:00:00	MELVILIE TUCKER	12	94	0	B/87277-MUM	105	110	108	N	WARNER BROS. (F. E. ) INC.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200894	51	SHETKARYANCHA DOST	1979	120	6	U-89996-MUM	546.00	0x0000710E00000000	1979-03-30 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/89086-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	2	546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200895	51	BHARARI	1979	120	6	U-89997-MUM	123.44	0x0000710F00000000	1979-03-31 00:00:00	DIRECTOR FILMS, GOVT. OF MAHARASHTRA.	12	92	0	B/89401-MUM	105	110	107	N	ASSTT. DIR. (FILMS) DIRECTORATE GENE. OF INF. &PUB	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200896	44	ATMAHATYA	1979	120	6	U-89265-MUM	462.00	0x000070D200000000	1979-01-29 00:00:00	ASHOK KUMAR SINGH	12	363	0	B/88349-MUM	105	110	107	N	ASHOK KUMAR SINGH	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200897	129	SARDA SAHAYAK PROJECT  (MAR., GUJ., TAM., TEL., KANN....)	1979	120	6	U-89998-MUM	234.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89209-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200898	70	NOT SO SMALL   (NO COMMENTARY)	1979	120	6	U-89999-MUM	394.00	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/89208-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	394.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200899	61	POWER FROM THE ATOM	1979	120	6	U-89266-MUM	154.84	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/87565-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200900	61	TEETH ARE TO KEEP	1979	120	6	U-89267-MUM	121.92	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/87559-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200901	129	HAND IN HAND FOR 75 YEARS  (MAR., GUJ., TAM., TEL., KANN....)	1979	120	6	U-90000-MUM	336.50	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION.	12	363	0	B/89366-79-MUM	105	110	107	N	FILMS DIVISION.	2	336.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200902	61	FIRST AID FOR AIRCREW	1979	120	6	U-89268-MUM	304.80	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/87556-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200903	61	RIVER (PLANET EARTH)	1979	120	6	U-89269-MUM	304.80	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/87566-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200904	61	FOREST UNDER SEIGE	1979	120	6	U-89270-MUM	221.59	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/87561-MUM	105	110	108	N	N. E. & I. F. LTD.N. E. & I. F. LTD.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200905	44	SWARN DWEEP - TRL	1979	120	6	U-89271-MUM	80.00	0x000070D200000000	1979-01-29 00:00:00	GORKY FILM STUDIO	12	94	0	B/87609-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200906	61	A PRINCE OF PEOPLE	1979	120	6	U-89272-MUM	370.00	0x000070D200000000	1979-01-29 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/88127-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200907	44	SAFED ALA KAPDE DHONEKA POWDER NO. 2	1979	120	6	U-89273-MUM	30.48	0x000070D200000000	1979-01-29 00:00:00	F. B. PRODUCTIONS	12	92	0	B/88169-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200908	43	GUNSUNDRI - TRL	1976	120	6	U-81301-MUM	101.49	0x00006CCE00000000	1976-04-06 00:00:00	K & K FILMS.	12	94	0	B/77334-MUM	105	110	107	N	K & K FILMS.	1	101.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200909	61	THE INSPECTOR - COCK DOODLE DEUX DEUX	1976	120	6	U-82704-MUM	167.03	0x00006D7000000000	1976-09-15 00:00:00	MIRISCH FILMS INC (USA)	12	366	0	B/79231-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	167.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200910	61	INLAND SEA ODYSSE	1976	120	6	U-82705-MUM	301.75	0x00006D7000000000	1976-09-15 00:00:00	THE MARIO GHIO PRODUCTION GROUP LTD. (USA)	12	366	0	B/79235-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	301.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
200911	61	DOCTOR IN TROUBLE - TRL	1979	120	6	U-89274-MUM	74.31	0x000070D200000000	1979-01-29 00:00:00	PETER ROGERS PRODUCTION	12	94	0	B/87411-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	74.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200912	61	DANCING SCHOOL	1976	120	6	U-82706-MUM	217.00	0x00006D7000000000	1976-09-15 00:00:00	CENTRAL POPULAR SCIENTIFIC FILMS STUDIO (USSR)	12	88	0	B/79054-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200913	44	MADAN MOHAN KI YAADEN	1979	120	6	U-81302-MUM	674.10	0x0000711500000000	1979-04-06 00:00:00	MANOJ KAY TEE, MANOJ KAY TEE PRODUCTION.	12	363	0	B/77430-MUM	105	110	107	N	MANOJ KAY TEE PRODUCTION.	2	674.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200914	61	THE BRIGHTWAY TO SAVE	1976	120	6	U-81303-MUM	30.00	0x00006CCE00000000	1976-04-06 00:00:00	MRS. B. S. MODY, VIDEO-ARTS.	12	92	0	B/77484-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO-ARTS.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200915	70	TEETH ARE MONEY	1976	120	6	U-82707-MUM	106.68	0x00006D7000000000	1976-09-15 00:00:00	JEAN DELIRE & EDDY RYSSACU (BELGIUM)	12	363	0	B/78004-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200916	58	MOSCOW FILM REVIEW NO. 4	1976	120	6	U-82879-MUM	112.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/79150-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200917	43	MAHITI CHITRA NO. 235	1976	120	6	U-82708-MUM	140.21	0x00006D7000000000	1976-09-15 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT	12	91	0	B/79272-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200918	61	GEORGE WASHINGTON AND THE WHISKEY REBELLION TESTING THE CONSTITUTION	1976	120	6	U-81304-MUM	296.27	0x00006CCE00000000	1976-04-06 00:00:00	JAMES REISER, (USA)	12	88	0	B/77386-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200919	54	UNFORGETTABLE YEARS  (MARATHI, HINDI, GUJARATI......)	1976	120	6	U-82880-MUM	223.00	0x00006D9100000000	1976-10-18 00:00:00	YEAVAN DOCUMENTARY FILM STUDIOS	12	363	0	B/79162-69-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200920	129	INDIAN NEWS REVIEW NO 1457 (TAMIL, TELUGU, KANNADA, MALAYALAM........)	1976	120	6	U-82709-MUM	222.00	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/79277-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200921	61	INDIAN NEWS REVIEW NO. 1581 (HINDI, MARATHI, GUJARATI........)	1979	120	6	U-89275-MUM	299.00	0x000070D300000000	1979-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/88493-88506-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200922	85	TWO HUNDRED	1976	120	6	U-81305-MUM	32.92	0x00006CCE00000000	1976-04-06 00:00:00	VINCENT COLLINS, SAN  FRANCISCE ART INSTITUTE.	12	88	0	B/77450-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	32.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200923	44	KOLIMA'S HIGHWAYS	1976	120	6	U-82881-MUM	110.00	0x00006D9100000000	1976-10-18 00:00:00	FAR EAST NEWS REEL STUDIOS	12	88	0	B/79152-MUM	105	110	108	N	USSR COSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200924	61	REFLECTIONS, NO. 001 MARGARET MEAD	1976	120	6	U-81306-MUM	643.74	0x00006CCE00000000	1976-04-06 00:00:00	TIM WHITE. (USA)	12	88	0	B/77396-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	2	643.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200925	61	THE NATIONAL ANTHEM  (MUSIC ONLY)	1976	120	6	U-81307-MUM	29.26	0x00006CCE00000000	1976-04-06 00:00:00	SAXTON GRAPHIC ASSOCIATES. (U.S.A)	12	88	0	B/77348-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	29.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200926	44	SARDI JUKAM KELIYE UTTAM VICKS VAPORUB	1976	120	6	U-82882-MUM	29.86	0x00006D9100000000	1976-10-18 00:00:00	FILM MEDIA	12	92	0	B/79465-MUM	105	110	107	N	FILM MEDIA	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200927	61	HOW A BALL BEARING IS MANUFACTURED	1976	120	6	U-81308-MUM	243.84	0x00006CCE00000000	1976-04-06 00:00:00	A KTIEBOLAG SEVENSKA KULLAGER FABRIKEN. (SWEDEN)	12	363	0	B/77295-MUM	105	110	108	N	ASSOC. BEARING CO. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200928	44	ARJUN PANDIT	1976	120	6	U-81309-MUM	3520.03	0x00006CCE00000000	1976-04-06 00:00:00	L. B. LACHMAN, L. B. FILMS.	12	87	175	B/77498-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS.	13	3520.03	0	0	1	0	0	B	0	81	0	0	0	0	0	0	\N	\N
200929	61	DESTINATION DELHI	1976	120	6	U-81310-MUM	469.08	0x00006CCE00000000	1976-04-06 00:00:00	C. T. BAPTICTA.	12	363	0	B/77499-MUM	105	110	107	N	C. T. BAPTICTA.	2	469.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200930	129	INDIAN NEWS REVIEW NO. 1457 (WESTERN EDITION) (MARATHI, GUJARATI & SINDHI)	1976	120	6	U-82710-MUM	292.00	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/79278-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200931	44	PARMATMA - TRL	1979	120	6	U-89276-MUM	85.95	0x000070D300000000	1979-01-30 00:00:00	KULJITPAL, PARASHAKTHI PICTURES	12	94	0	B/88342-MUM	105	110	107	N	KULJITPAL, PARASHAKTHI PICTURES	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200932	44	NOW OR NEVER	1976	120	6	U-81311-MUM	274.62	0x00006CCE00000000	1976-04-06 00:00:00	LUCKNOW FILM & TV INSTITUTES (LUCKNOW N.P.)	12	363	0	B/77461-MUM	105	110	107	N	LUCKNOW FILM & TV INSTITUTES (LUCKNOW N.P.)	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200933	61	A CENTURY OF CONSTRUCTION	1976	120	6	U-82883-MUM	305.00	0x00006D9100000000	1976-10-18 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/79454-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200934	44	KAM KI BAAT	1976	120	6	U-82711-MUM	33.00	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/79285-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200935	61	BABY'S PROMISE OF GROWTH	1976	120	6	U-82884-MUM	30.48	0x00006D9100000000	1976-10-18 00:00:00	DIORAMA	12	92	0	B/79467-MUM	105	110	107	N	DIORAMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200936	61	DARK VICTORY - TRL	1979	120	6	U-89277-MUM	67.82	0x000070D300000000	1979-01-30 00:00:00	JULES IRVING	12	94	0	B/87747-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200937	45	APOORVA KANASU	1976	120	6	U-82712-MUM	3887.14	0x00006D7100000000	1976-09-16 00:00:00	SIDDHNATH CHITRA (INDIA)	12	87	168	M/9900-CHEN	105	109	107	N	SIDDHNATH CHITRA	14	3887.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200938	61	AROUND THE SOVIET UNION NO. 127 (MAR, HIN, TAM, BEN)	1976	120	6	U-82885-MUM	112.00	0x00006D9100000000	1976-10-18 00:00:00	USSR CONSULATE GENERAL	12	363	0	B/79199-202-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200939	54	DHARTI SAADI MAA	1976	120	6	U-81312-MUM	3536.39	0x00006CCE00000000	1976-04-06 00:00:00	S. J. K. PRODUCTIONS.	12	87	176	B/77181-MUM	105	109	107	N	S. J. K. PRODUCTIONS.	15	3536.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200940	42	INDIA OPENS HER HEART	1976	120	6	U-82886-MUM	573.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79170-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	573.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200941	129	BUNNY'S MAGIC (TAMIL, TELUGU, KANNADA & MALAYALAM)	1976	120	6	U-82713-MUM	45.72	0x00006D7200000000	1976-09-17 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	92	0	B/79131-36-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200942	208	MAHARASHTRA NEWS NO. 293	1976	120	6	U-81313-MUM	299.00	0x00006CCF00000000	1976-04-07 00:00:00	THE DIR. GENE. OF INF. & PUB, REL., GOVT. OF MAHAR	12	91	0	B/77508-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB, REL., GOVT. OF MAHAR	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200943	61	WEAVING SAFETY IN COTTON TEXTILES PART VIII: ORGANISING FOR SAFETY	1979	120	6	U-89278-MUM	206.05	0x000070D300000000	1979-01-30 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/88176-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	206.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200944	129	MOSCOW FILM REVIEW NO. 3	1976	120	6	U-82887-MUM	111.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/78991-92-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200975	61	ULCERATION TODAY	1979	120	6	U-89283-MUM	274.32	0x000070D300000000	1979-01-30 00:00:00	MAJOR STEADMAN	12	363	0	B/87812-MUM	105	110	108	N	SMITH KLINE & FRENCH (I) LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200945	43	MAHITICHITRA NO. 225	1976	120	6	U-81314-MUM	198.12	0x00006CCF00000000	1976-04-07 00:00:00	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/77505-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200946	61	WEAVING SAFETY IN COTTON TEXTILES PART VI: PROCESSING	1979	120	6	U-89279-MUM	468.17	0x000070D300000000	1979-01-30 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/88174-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	468.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200947	70	NATURE'S SYMPHONEY (ENGLISH TITLES)	1976	120	6	U-82714-MUM	287.12	0x00006D7200000000	1976-09-17 00:00:00	ARJUN JAIRAMDAS (INDIA)	12	363	0	B/79261-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200948	61	TREASURE PENINSULA (HIN, BEN & TAM)	1976	120	6	U-82888-MUM	293.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/79188-91-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	293.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200949	129	INDIAN NEWS REVIEW NO. 1434  (MAR., GUJ., TAMIL, TEL., KANN.....)	1976	120	6	U-81315-MUM	219.00	0x00006CCF00000000	1976-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200950	129	INDIAN NEWS REVIEW NO. 1434 (NORTHERN EDITION)  (KASH., PUN., & URDU)	1976	120	6	U-81316-MUM	299.00	0x00006CCF00000000	1976-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200951	44	SELF RELIANCE	1976	120	6	U-81317-MUM	30.5	0x00006CCF00000000	1976-04-07 00:00:00	PRERNA.	12	92	0	B/77454-MUM	105	110	107	N	PRERNA.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200952	61	THE GOLDEN RING (HIN, MAR & BEN)	1976	120	6	U-82889-MUM	194.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL POPULAR SCIENTIFIC FILM STUDIOS	12	88	0	B/78964-67-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200953	61	THE INDUSTRY OF THE SOVIET UNION (HIN, MAR, BEN & TAM)	1976	120	6	U-82890-MUM	332.00	0x00006D9100000000	1976-10-18 00:00:00	SVERDLOVSK FILM STUDIOS	12	88	0	B/79192-96-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200954	61	THE RUSSIAN FOREST (HIN, MAR, BEN & TAM)	1976	120	6	U-82891-MUM	108.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL POPULAR SCIENTIFIC FILM STUDIOS	12	88	0	B/78950-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200955	44	IVANOVE EXPERIENCES A REBIRTH	1976	120	6	U-82892-MUM	110.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79161-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200956	61	THE WAN IS OVEN THE STRUGGLE GOES ON	1979	120	6	U-89280-MUM	587.20	0x000070D300000000	1979-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/817714-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	587.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200957	44	SOVIET ARMY NO. 2 (MAR & BEN)	1976	120	6	U-82893-MUM	239.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79158-60-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200958	61	MOTHERS WHO CARE	1976	120	6	U-81318-MUM	27.43	0x00006CCF00000000	1976-04-07 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	92	0	B/77501-MUM	105	110	107	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200959	61	WE CALL THEM KILLERS	1979	120	6	U-89281-MUM	182.88	0x000070D300000000	1979-01-30 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/87560-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200960	58	I WANT TO BE A WORKER	1976	120	6	U-82894-MUM	203.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79157-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200961	54	NEHRU JI NOON SHARDHANJI	1976	120	6	U-82715-MUM	45.00	0x00006D7300000000	1976-09-18 00:00:00	SANTDHAWAN (INDIA)	12	363	0	B/78792-MUM	105	110	107	N	TRIVENI PICTURES	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200962	61	THESE STATES	1976	120	6	U-81319-MUM	1000.65	0x00006CCF00000000	1976-04-07 00:00:00	ANDRE DE LA VARRE. (USA)	12	88	0	B/77347-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	3	1000.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200963	42	MOSCOW FILM REVIEW NO. 6	1976	120	6	U-82895-MUM	111.00	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/79185-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200964	44	SHANGRILA	1976	120	6	U-82896-MUM	30.48	0x00006D9200000000	1976-10-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/79549-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200965	70	MARDI GRAS (SHROVE TUESDAY)	1976	120	6	U-82716-MUM	182.88	0x00006D7300000000	1976-09-18 00:00:00	GENEVIEVE GRAND'RY (BELGIUM)	12	363	0	B/78001-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200966	61	A BRIGHT CAREER	1976	120	6	U-81320-MUM	461.76	0x00006CCF00000000	1976-04-07 00:00:00	N. E. I.& F. LTD.	12	363	0	B/77516-MUM	105	110	107	N	N. E. I.& F. LTD.	2	461.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200967	61	MAN OF THE EAST	1976	120	6	U-82897-MUM	3255.53	0x00006D9200000000	1976-10-19 00:00:00	ALBERTO GRIMALDI	12	87	176	B/79171-MUM	105	109	108	N	UNITED ARTISTS CORPN.	6	3316.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200968	213	ALECHINSKY TO SHE LIFE	1976	120	6	U-82717-MUM	198.12	0x00006D7300000000	1976-09-18 00:00:00	LUC DE HEUSCH (BELGIUM)	12	88	0	B/78003-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200969	44	SAAZISH	1976	120	6	U-82898-MUM	74.68	0x00006D9200000000	1976-10-19 00:00:00	ASHOK JAIN	12	92	0	B/79456-MUM	105	110	107	N	ASHOK JAIN	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200970	44	VAPOUR ACTION	1979	120	6	U-89282-MUM	15.24	0x000070D300000000	1979-01-30 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/88343-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200971	61	ROOF ABOVE	1976	120	6	U-82899-MUM	502.01	0x00006D9200000000	1976-10-19 00:00:00	B. D. GARGA	12	363	0	B/79449-MUM	105	110	107	N	B. D. GARGA	2	502.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200972	44	ADARSH	1976	120	6	U-82900-MUM	30.48	0x00006D9200000000	1976-10-19 00:00:00	G. S. CHAWLA	12	92	0	B/79493-MUM	105	110	107	N	G. S. CHAWLA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200973	85	LA PLUIE ETBEAU TEMPS (COME RAIN, COME SHINE)	1976	120	6	U-82718-MUM	182.88	0x00006D7300000000	1976-09-18 00:00:00	JEAN COIGNON (BELGIUM)	12	363	0	B/78002-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
200974	61	BODY LANGUAGE WHAT THE WINDOW CLEANER SAW	1988	120	6	V/U-0926-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	MELROSE FILM PROD	12	363	0	B/V-442A-MUM	106	110	108	N	N. E. & I. F.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
200976	61	SCIENCE REPORT 206 - B	1979	120	6	U-89284-MUM	148.74	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN	12	363	0	B/88287-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200977	61	ANALYSIS OF BULK PLANT FIRE	1976	120	6	U-81321-MUM	228.60	0x00006CCF00000000	1976-04-07 00:00:00	AMERICAN PETROLEUM INSTITUTE. (USA)	12	88	0	B/77394-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200978	61	L ARDENNES	1976	120	6	U-82720-MUM	259.08	0x00006D7300000000	1976-09-18 00:00:00	MARCEL BROUHON (BELGIUM)	12	363	0	B/78000-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200979	61	SCIENCE REPORT 207 - B	1979	120	6	U-89285-MUM	150.57	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN	12	363	0	B/88289-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200980	61	UNIX FUNDAMENTAL - RILE NAME GENERATION	1988	120	6	V/U-0901-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS. INCORNORATED	12	88	0	B/V-514-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
200981	61	VIEW & TEACH : PRACTICE WITH PICTURE SETS.	1976	120	6	U-81322-MUM	165.00	0x00006CCF00000000	1976-04-07 00:00:00	B. B. C. T.V. ENTERPRISES. (U.K.)	12	88	0	B/77361-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200982	61	UNIX FUNDAMENTAL - FILE ACCESS PERMISSIONS	1988	120	6	V/U-0902-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-513-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
200983	70	UNESCO INTER REGIONAL SEMINAR CUM WORKSHOP	1976	120	6	U-82721-MUM	2262.00	0x00006D7300000000	1976-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	90	175	B/78182-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	1	2262.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
200984	61	VIEW & TEACH : BRINGING IN THE OUTSIDE WORLD	1976	120	6	U-81323-MUM	165.00	0x00006CCF00000000	1976-04-07 00:00:00	B. B. C. T.V. ENTERPRISES LTD. (U.K.)	12	88	0	B/77360-MUM	105	110	108	N	NATIONAL EDUCATIONAL &  INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200985	61	SCIENCE REPORT 207 - A	1979	120	6	U-89286-MUM	148.74	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN	12	88	0	B/1979A-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200986	61	SCIENCE REPORT 206 - A	1979	120	6	U-89287-MUM	153.01	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN	12	363	0	B/88286-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200987	61	NYOKUM FESTIVAL OF THE NISHIS	1976	120	6	U-81324-MUM	121.92	0x00006CCF00000000	1976-04-07 00:00:00	M. D. HAJARIKA, DIR. INF. & PUB. RELS.,	12	363	0	B/77291-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200988	61	UNIX FUNDAMENTAL : MORE COMMANDS	1988	120	6	V/U-0927-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-554-MUM	106	110	108	N	PACE EDUCATIONAL	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
200989	61	C LANGUAGE PROGRAMMING PROCESS LIBRARY FUNCTION	1988	120	6	V/U-0903-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	363	0	B/V-522-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
200990	44	AATISH - TRL	1979	120	6	U-89288-MUM	117.57	0x000070D400000000	1979-01-31 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	94	0	B/88346-MUM	105	110	107	N	M/S. EMKAY ENTERPRISES	1	117.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200991	61	C LANGUAGE PROGRAMMING INPUT/OUTPUT LIBRARY FUNCTIONS	1988	120	6	V/U-0904-MUM	25.10	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	363	0	B/V-523-MUM	105	110	108	N	PACE EDUCATION PVT. LTD.	1	25.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200992	43	MAHITICHITRA NO. 294	1979	120	6	U-89289-MUM	237.74	0x000070D400000000	1979-01-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/88514-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200993	61	VIEW & TEACH : RHYTHMS OF ENGLISH SPEECH	1976	120	6	U-81325-MUM	165.00	0x00006CCF00000000	1976-04-07 00:00:00	B. B. C. T.V. ENTERPRISES LTD. (U.K.)	12	88	0	B/77632A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200994	43	CHORI NA FERA CHAR - TRL	1979	120	6	U-89290-MUM	91.44	0x000070D400000000	1979-01-31 00:00:00	RAMANIKLAL B. SHAH & VIRENDRA BOHRA	12	94	0	B/88451-MUM	105	110	107	N	BOHRA ENTERPRISES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200995	61	C LANGUAGE PROGAMMING STRUCTURES AND UNION	1988	120	6	V/U-0905-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS, INC	12	363	0	B/V-524-MUM	106	110	108	N	PACE EDUCATION PVT. LTD,/.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
200996	61	THE SHELL OF THE UNIX OPERATING SYSTEM - INTRODUCTION TO THE UNIX SHELL	1988	120	6	V/U-0928-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-525-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
200997	61	AGRI EXPO - INDIA	1979	120	6	U-89291-MUM	713.00	0x000070D500000000	1979-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/87809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200998	61	GRAVITY : WEIGHT & WEIGHT LESSNESS	1976	120	6	U-81326-MUM	114.30	0x00006CD000000000	1976-04-08 00:00:00	FILM ASSOCIATES OF CALIFORNIA. (USA)	12	88	0	B/77393-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
200999	61	C LANGUAGE PROGRAMMING STORAGE CLASSES	1988	120	6	V/U-0906-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS, INC	12	363	0	B/V-521-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	15	5	21	15	B	0	0	0	0	0	0	0	0	\N	\N
201000	61	PRESIDENT OF SRI LANKA VISITS INDIA - 1978	1979	120	6	U-89292-MUM	771.44	0x000070D500000000	1979-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/88568-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	771.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201001	129	REALM OF YOUTH (MAR, GUJ, TAM, TEL, PUN, BEN, KANN.......)	1976	120	6	U-82722-MUM	296.00	0x00006D7300000000	1976-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/79276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201002	44	AUR KAUN - TRL	1979	120	6	U-89293-MUM	81.28	0x000070D500000000	1979-02-01 00:00:00	KUMAR RAMSAY	15	94	0	B/88524-MUM	105	110	107	N	RAMSAY PICTURES	1	81.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201003	61	THE SHELL OF THE UNIX OPERATING SYSTEM : SHELL PROCEDURES	1988	120	6	V/U-0929-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEM INC.	12	88	0	B/V-557-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
201004	61	C LANGUAGE PROGRAMMING MORE EXPERSSIONS	1988	120	6	V/U-0907-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS, INC.	12	363	0	B/V-560-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
201005	44	100% TAMPER PROOF	1979	120	6	U-89294-MUM	30.48	0x000070D600000000	1979-02-02 00:00:00	FAR PRODUCTIONS CO.	12	92	0	B/88196-MUM	105	110	107	N	FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201006	61	ACCESS	1976	120	6	U-82723-MUM	205.13	0x00006D7300000000	1976-09-18 00:00:00	JOHN NUTT FOR PROF ED PARKER DEPARTMENT OF COMMUNI	12	88	0	B/79209-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	205.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201007	104	CO-OP MOVEMENT IN EUROPEAN COUNTRIES	1976	120	6	U-81327-MUM	365.76	0x00006CD000000000	1976-04-08 00:00:00	FILMS DEPARTMENT OF JAPANESE CONS. CO-OP UNION.	12	88	0	B/76473-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201008	61	C LAGUAGE PROGRAMMING CONVERSIONS	1988	120	6	V/U-0908-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	SYSTEMS INC.	12	363	0	B/V-561-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	5	5	22	5	B	0	0	0	0	0	0	0	0	\N	\N
201009	61	ELECTRICITY - THE HIDDEN HEAT	1979	120	6	U-89295-MUM	304.80	0x000070D600000000	1979-02-02 00:00:00	FIRE PROTECTION ASSOCIATION	12	88	0	B/88466-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201010	61	THE SHELL OF THE UNIX OPERATING SYSTEM : UNIX COMMANDS	1988	120	6	V/U-0930-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-558-MUM	106	110	108	N	PACE EDUCATION  PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
201011	61	VISION ISSUE NO. 78	1979	120	6	U-89296-MUM	291.08	0x000070D600000000	1979-02-02 00:00:00	SCREENSCOPE INC.	12	363	0	B/87337-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	291.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201012	61	C LANGUAGE PROGRAMMING MORE CONTROL STATEMENTS	1988	120	6	V/U-0909-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	ADVANCED SYSTEMS INC.	12	363	0	B/V-540-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	45	5	21	45	0	0	0	0	0	0	0	0	0	\N	\N
201013	173	SWASTHYA	1976	120	6	U-81328-MUM	29.87	0x00006CD000000000	1976-04-08 00:00:00	AKAR FILMS.	12	92	0	B/77467-9-MUM	105	110	107	N	AKAR FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201014	61	NEVER ENDING PHARMACEUTICAL RESEARCH	1979	120	6	U-89297-MUM	253.00	0x000070D600000000	1979-02-02 00:00:00	BAYER	12	88	0	B/87820A-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201015	61	THE SHELL OF THE UNIX OPERATING SYSTEM : MORE UNIX COMMANDS	1988	120	6	V/U-0931-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-512-MUM	106	110	108	N	PACE EDUCATION INC.	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
201016	129	NEVER SAY NO	1979	120	6	U-89298-MUM	32.00	0x000070D600000000	1979-02-02 00:00:00	VENUGOPAL K. THAKKAR	12	92	0	B/88409-10-MUM	105	110	107	N	VENUGOPAL K. THAKKAR	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201017	61	ONE, TWO, THREE SOLDIERS MARCHING FREE - TRL	1979	120	6	U-89299-MUM	75.00	0x000070D600000000	1979-02-02 00:00:00	THE DOVZHENKO FILM STUDIO	12	94	0	B/87866-MUM	105	110	108	N	SOVEXPORTFILM	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201018	61	AN OFFICE AFFAIR - TRL	1979	120	6	U-89300-MUM	73.00	0x000070D600000000	1979-02-02 00:00:00	MOSFILM STUDIO	12	94	0	B/87864-MUM	105	110	108	N	SOVEXPORTFILM	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201019	61	BUILDING FOR WORK AND PLAY	1976	120	6	U-82724-MUM	213.06	0x00006D7300000000	1976-09-18 00:00:00	NORTHERN VIRGINIA EDUCATIONAL TELEVISION (USA)	12	88	0	B/79208-MUM	105	110	108	N	U. S INFORMATION SERVICE.	1	213.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201020	61	MANAS	1988	120	6	V/U-0910-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	KUNDAN SHAH, ISKAA FILMS PVT. LTD.	12	363	0	B/V-542-MUM	106	110	107	N	KUNDAN SHAH, ISKAA FILMS PVT. LTD.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
201021	54	SACHHA MERA ROOP HAI - TRL	1976	120	6	U-81329-MUM	85.64	0x00006CD000000000	1976-04-08 00:00:00	BOOTA SINGH SHAAD, BRAR PRODUCTION	12	94	0	B/77552-MUM	105	110	107	N	BRAR PRODUCTIONS.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201022	44	A TRIBUTE TO THE GENIUS KISHORE KUMAR	1988	120	6	V/U-0932-MUM	0	0x00007DB300000000	1988-02-08 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	368	175	B/V-567-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	109	0	5	109	0	0	0	0	0	0	0	0	0	0	\N	\N
201023	61	C LANGUAGE PROGRAMMING WORDS OF THE LANGUAGE	1988	120	6	V/U-0911-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SUSTEMS, INC	12	88	0	B/V-533-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	25	5	25	25	B	0	0	0	0	0	0	0	0	\N	\N
201024	61	THE LADY OR THE TIGER	1976	120	6	U-82725-MUM	110.34	0x00006D7300000000	1976-09-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPN (USA)	12	363	0	B/78861-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	110.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201025	61	C LANGUAGE PROGRAMMING EXPRESSIONS	1988	120	6	V/U-0912-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS. INC	12	88	0	B/V-559-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	33	10	5	33	10	0	0	0	0	0	0	0	0	0	\N	\N
201026	61	COMPUTERS HELP PEOPLE	1976	120	6	U-81330-MUM	256.03	0x00006CD000000000	1976-04-08 00:00:00	OWEN MURPHY PROD. FOR IBM WORLD TRADE CORPORATION.	12	363	0	B/77055-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION.	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201027	61	MY OLD MAN	1976	120	6	U-82726-MUM	109.73	0x00006D7300000000	1976-09-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	363	0	B/78859-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201028	61	THE SHELL OF THE UNIX OPERATING SYSTEM VARIABLES	1988	120	6	V/U-0933-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-547-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
201029	44	BACHAT KA SHANDAR UPAI	1976	120	6	U-81331-MUM	30.00	0x00006CD000000000	1976-04-08 00:00:00	MRS. B. S. MODY VIDIEO ARTS.	12	92	0	B/77485-MUM	105	110	107	N	MRS. B. S. MODY VIDIEO ARTS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201030	61	C LANGUAGE PROGRAMMING INTROUDCTION TO C	1988	120	6	V/U-0913-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-534-MUM	106	110	108	N	PACE EDUCATION PVT. LTD,.	0	0	20	15	5	20	15	B	0	0	0	0	0	0	0	0	\N	\N
201031	61	THE SHELL OF THE UNIX OPERATING SYSTEMS SPECIAL VARIABLES	1988	120	6	V/U-0934-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-528-MUM	106	110	108	N	PACE EDUCATION	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
201032	61	C LANGUAGE PROGRAMMING CREATING A C PROGRAMME	1988	120	6	V/U-0914-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-511-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	55	5	25	55	B	0	0	0	0	0	0	0	0	\N	\N
201033	61	COLONEL HENRY S. OLCOTT, SEARCHER AFTER TRUTH	1976	120	6	U-81332-MUM	602.89	0x00006CD000000000	1976-04-08 00:00:00	U.S.I.A.	12	88	0	B/77395-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	602.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201034	61	C LANGUAGE PROGRAMMING FUNCTIONS	1988	120	6	V/U-0915-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	AADVANCED SYSTEMS INC.	12	88	0	B/V-520-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	10	5	21	10	B	0	0	0	0	0	0	0	0	\N	\N
201035	61	THE SHELL OF UNIX OPERATING SYSTEM PARAMETERS	1988	120	6	V/U-0935-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMA INC.	12	88	0	B/V-526-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
201036	61	SALZBURG CONNECTION - TRL	1976	120	6	U-81333-MUM	51.82	0x00006CD000000000	1976-04-08 00:00:00	INGO PREMINGER. (USA)	12	94	0	B/77504-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201037	43	JAI KHODIAR MA	1976	120	6	U-82727-MUM	4172.41	0x00006D7300000000	1976-09-18 00:00:00	RAMKUMAR BOHRA PROP., BOHRA INTERNATIONAL	12	87	166	B/79260-MUM	105	109	107	N	BOHRA INTERNATIONAL	15	4172.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201038	44	DHONGEE - TRL	1976	120	6	U-81334-MUM	81.08	0x00006CD000000000	1976-04-08 00:00:00	KANT KUMAR PRODUCTIONS.	12	94	0	B/77452-MUM	105	110	107	N	VEENA CHITRA MANDIR.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201039	61	C LANGUAGE PROGRAMMING CONTROL STATEMENTS	1988	120	6	V/U-0916-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS	12	363	0	B/V-541-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	45	5	22	45	B	0	0	0	0	0	0	0	0	\N	\N
201040	61	THE SHELL OF THE UNIX OPERATING SYSTEM DESIGNING APPLICATIONS	1988	120	6	V/U-0936-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-531-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
201041	54	75TH ALL INDIA CONGRESS SESSION	1976	120	6	U-81335-MUM	914.40	0x00006CD100000000	1976-04-09 00:00:00	INDER NAYAR, M/S NUFADS.	12	363	0	B/77510-MUM	105	110	107	N	INDER NAYAR.	3	914.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201042	61	C LANGUAGE PROGRAMMING PROCESSOR	1988	120	6	V/U-0917-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCE SYSTEMS INC.	12	88	0	B/V-539-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201043	44	EK SE BADHKAR EK	1976	120	6	U-82728-MUM	4524.45	0x00006D7300000000	1976-09-18 00:00:00	DYNAMO INTERNATIONAL	15	87	170	B/78831-MUM	105	109	107	N	DYNAMO INTERNATIONAL	17	4524.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201044	61	THE SHELL OF THE UNIX OPERATING SYSTEM INTERPRETATION AND CONTROL	1988	120	6	V/U-0937-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTMSE INC.	12	88	0	B/V-538-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
201045	61	C LANGUAGE PROGRAMMING ARRAYS	1988	120	6	V/U-0918-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC.	12	363	0	B/V-562-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	26	15	5	26	15	B	0	0	0	0	0	0	0	0	\N	\N
201046	61	FIVE FOR HELL - TRL	1976	120	6	U-81336-MUM	94.81	0x00006CD100000000	1976-04-09 00:00:00	CONTINENTAL FILM CORPORATION (ROME)	12	94	0	B/73028-MUM	105	110	108	N	SHRI. GANESH PRASAD MOVIES.	1	94.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201047	44	BALIKA BADHU - TRL	1976	120	6	U-82729-MUM	96.32	0x00006D7500000000	1976-09-20 00:00:00	SHAKTI FILMS (INDIA)	12	94	0	B/79286-MUM	105	110	107	N	SHAKTI FILMS	1	96.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201048	44	BAJRANG BALI - TRL	1976	120	6	U-82730-MUM	88.39	0x00006D7500000000	1976-09-20 00:00:00	JOY FILMS	12	94	0	B/79287-MUM	105	110	107	N	CHANDRAKANT JOY FILMS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201049	61	THE SHELL OF THE UNIX OPERATING SYSTEM PROGRAMMING	1988	120	6	V/U-0939-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTMES INC.	12	88	0	B/V-530-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
201050	61	THE SHELL OF THE UNIX OPERATING SYSTEM BACKGROUND PROCESSING	1988	120	6	V/U-0940-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	ADVANCED SYSTMES INC.	12	88	0	B/V-529-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
201051	61	THE SHELL OF THE UNIX OPERATING SYSTEMS INPUT/OUTPUT	1988	120	6	V/U-0941-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-527-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
201052	44	UMBERTO	1988	120	6	V/U-0942-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/V-568-MUM	106	109	107	N	NASIR HUSAIN FILMS PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
201053	61	WHAT WOULD YOU DO?	1988	120	6	V/U-0943-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDIA INC.	12	363	0	B/V-565-MUM	106	110	108	N	PDR COMMUNICATIONS PVT. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201054	44	LEHREN VOL. 4	1988	120	6	V/U-0944-MUM	0	0x00007DC300000000	1988-02-24 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	368	175	B/V-576-MUM	106	109	108	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
201055	61	SOUNDER - TRL	1977	120	6	U-85312-MUM	62.18	0x00006E9600000000	1977-07-06 00:00:00	ROBERT B. RADNIT	12	94	0	B/80826-MUM	105	110	108	N	20TH CENTURY FOX CORPORRATION	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201056	61	THE SHELL OF THE UNIX OPERATING SYSTEM - MORE PROGRAMMING	1988	120	6	V/U-0938-MUM	0	0x00007DB400000000	1988-02-09 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-537-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
201057	44	KASHMIRI KALI (MARATHI)	1976	120	6	U-82731-MUM	30.5	0x00006D7500000000	1976-09-20 00:00:00	B. R. FILMS (INDIA)	12	92	0	B/78778-79-MUM	105	110	107	N	B. R. FILMS	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201058	61	TELEPHONE PERFECTION	1988	120	6	V/U-0945-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	MELROSE FILM PRODUCTION	12	363	0	B/V-440-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
201059	44	BEST OF RAJESH KHANNA	1994	120	6	V/U-5851-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	VIDEO MASTER	12	87	175	B/V-242A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
201060	51	SOPLA	1976	120	6	U-81337-MUM	3322.01	0x00006CD100000000	1976-04-09 00:00:00	SUNDEEP KUMAR CHOWDHRY.	12	87	176	B/76917-MUM	105	109	107	N	SHIPRA ARTS.	12	3322.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201061	44	TYAAG - TRL	1976	120	6	U-82732-MUM	86.86	0x00006D7500000000	1976-09-20 00:00:00	FILMS & FILMS INTERNATIONAL (INDIA)	12	94	0	B/79289-MUM	105	110	107	N	HAPPY FILMS	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201062	61	SOFTWARE ENGINEERING : AN OVERVIEW	1988	120	6	V/U-0946-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-580-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
201063	61	1 BM - PC BEGINNER'S GUIDE TO THE PERSONAL COMPUTER	1988	120	6	V/U-0947-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	ADVANCED SYSTEM INC & ANDERSON SOFT - TEACH	12	88	0	B/V-581-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
201064	44	BOMBAY BY NIGHT	1976	120	6	U-81338-MUM	3485.93	0x00006CD100000000	1976-04-09 00:00:00	UPENDRA.	12	87	176	B/77378-MUM	105	109	107	N	UPENDRA FILM.	14	3535.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201065	44	AAJ KI NARI	1976	120	6	U-81339-MUM	600.00	0x00006CD500000000	1976-04-13 00:00:00	MISS POOJA KAPOOR.	12	363	0	B/77481-MUM	105	110	107	N	BHARAT CHALCHITRA.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201066	61	THE EVENTS OF GARABANDAL	1976	120	6	U-81340-MUM	486.88	0x00006CD500000000	1976-04-13 00:00:00	RICHARD K. EVERSON.  (USA)	12	363	0	B/77626-MUM	105	110	108	N	FR. FRANCIS A. BENAC.	1	486.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201067	44	SAJJO RANI	1976	120	6	U-81341-MUM	3861.00	0x00006CD600000000	1976-04-14 00:00:00	GOVIND SARAIYA.	12	87	176	B/77333-MUM	105	109	107	N	GOVIND SARAIYA PRODUCTIONS.	15	3861.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201068	129	INDIAN NEWS REVIEW NO.1435 (MAR., GUJ., TAM., TEL., KANN....)	1976	120	6	U-81342-MUM	260.30	0x00006CD600000000	1976-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/77627-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	260.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201069	61	LOTUS 1 - 2 - 3 : INTRODUCTION TO THE INTERGRATED SPAREADSHEET	1988	120	6	V/U-0948-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & ANDERSON SOFT - TEACH	12	88	0	B/V-579-MUM	106	110	108	N	PACE EDUCATION	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
201070	44	MADHYA PRADESH SAMACHAR NO. 3	1976	120	6	U-81343-MUM	295.35	0x00006CD600000000	1976-04-14 00:00:00	DIR. OF PUB. GOVT. OF MADHYA PRADESH.	12	91	0	B/77633-MUM	105	110	107	N	S. G. KHIRWADKAR.	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201071	61	YOUR CHEWSY FLAVOURITE	1976	120	6	U-81344-MUM	213.36	0x00006CD600000000	1976-04-14 00:00:00	MIRAGE FILMS.	12	92	0	B/77456-MUM	105	110	107	N	MR. RAJGARKAR.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201072	61	DB III LEARNING SYSTEM : SECTION VIII - NUMBERS AND DATE SECTORM IX MULTIPLE DATA BASES	1988	120	6	V/U-0949-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & MICRO VIDEO LEARNING SYSTEM	12	88	0	B/V-587-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
201073	61	THE CRICKET	1976	120	6	U-82733-MUM	30.48	0x00006D7500000000	1976-09-20 00:00:00	F. B. PRODUCTION (INDIA)	12	92	0	B/79262-MUM	105	110	107	N	F. B. PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201074	61	JUNGBRUNNEN IN OSTERREICH (SPAS IN AUSTNA)	1976	120	6	U-81345-MUM	160.00	0x00006CD700000000	1976-04-15 00:00:00	BRES NIKAR/VIENNA.	12	88	0	B/77571-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201075	44	SAJJO RANI - TRL	1976	120	6	U-82734-MUM	137.16	0x00006D7500000000	1976-09-20 00:00:00	GOVIND SARAIYA PRODUCTIONS (INDIA)	12	94	0	B/79274-MUM	105	110	107	N	GOVIND SARAIYA	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201076	61	MANAGEMENT OF CONFLICT : WHAT IS CONFLICT?	1988	120	6	V/U-0950-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & XI COM COMMUNICATIONS LABOR	12	88	0	B/V-590-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
201077	61	MASSACRE IN ROME - TRL	1976	120	6	U-82735-MUM	64.62	0x00006D7500000000	1976-09-20 00:00:00	CARLOPONTI FOR CHAMPION FILMS & FIDUCIARY FILMS	12	94	0	B/78677-MUM	105	110	108	N	FILM FINANCE CORPN LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201078	61	WHITE AUSTRALIA	1976	120	6	U-81346-MUM	196.00	0x00006CD700000000	1976-04-15 00:00:00	POSCH /STELZL / GRAZ / AUSTRALIA.	12	88	0	B/77572-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201079	61	MOTHER WHERE ARE YOU - TRL	1976	120	6	U-82736-MUM	63.70	0x00006D7500000000	1976-09-20 00:00:00	P. T. RAPI FILMS (INDONESIA)	12	94	0	B/78681-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201080	61	SPANISH RIDING SCHOOL	1976	120	6	U-81347-MUM	180.00	0x00006CD700000000	1976-04-15 00:00:00	SCHONBRUNN FILM / VIENNA. (AUSTRIA)	12	88	0	B/77573-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201081	61	AUSTRIA GLORIOSA	1976	120	6	U-81348-MUM	160.00	0x00006CD700000000	1976-04-15 00:00:00	URANIA CULTURAL FILM.	12	88	0	B/77574-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201082	61	THE JUNGLE BOOK EP. NO. 20	1994	120	6	V/U-5852-MUM	0	0x0000862E00000000	1994-01-18 00:00:00	KENICHI TOMINAGA, NIPPON  ANIMATION CO. LTD.	12	364	0	B/V-3177-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201083	61	THE DUKE AT MONTEREY	1976	120	6	U-82737-MUM	548.64	0x00006D7500000000	1976-09-20 00:00:00	STEVEN PARRY PRESENTS A FILM BY NORMAN ABOTT (USA)	12	363	0	B/79266-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201084	44	UTTAR RAMAYAN EPI - 28	1989	120	6	V/U-2001-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1361-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
201085	61	THE JUNGLE BOOK EP. NO. 21	1994	120	6	V/U-5853-MUM	0	0x0000862E00000000	1994-01-18 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3178-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201086	85	WIENER RINGELSPIEL	1976	120	6	U-81349-MUM	180.00	0x00006CD700000000	1976-04-15 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE.	12	88	0	B/77576-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201087	61	SINGAPORE AIR LINES - A GREAT WAY TO FLY	1976	120	6	U-82738-MUM	30.18	0x00006D7500000000	1976-09-20 00:00:00	BATEY ADVERTISING (P) LTD.	12	92	0	B/78765-MUM	105	110	107	N	FILM 5	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201088	61	THE JUNGLE BOOK EP. NO. 22	1994	120	6	V/U-5854-MUM	0	0x0000862F00000000	1994-01-19 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3179-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201089	61	RICHESSE TEA	1994	120	6	V/U-5855-MUM	0	0x0000863000000000	1994-01-20 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-3288-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201090	44	TIGUNA GOONKARI	1976	120	6	U-82739-MUM	30.00	0x00006D7500000000	1976-09-20 00:00:00	MRS. B. S. MODY, VIDEO - ARTS (INDIA)	12	92	0	B/79257-MUM	105	110	107	N	MRS. B. S. MODY, VIDEO - ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201091	61	SWISS FAMILY ROBINSON (PT IX) EPI - 18 & 19	1989	120	6	V/U-2002-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	VIA-PAR INC. / FREMANTLE INTERNATIONAL	12	364	0	B/V-1300-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
201092	61	CHILDREN'S DREAMS	1976	120	6	U-81350-MUM	160.00	0x00006CD700000000	1976-04-15 00:00:00	URANIA CULTURAL FILM DOCUMENTARIES.	12	88	0	B/77575-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201093	61	THE HIDDEN ENERGY	1976	120	6	U-81351-MUM	290.00	0x00006CD700000000	1976-04-15 00:00:00	AUSTRIAN CHAMBER OF COMMERCE.	12	88	0	B/77577-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201094	61	MR COFFEE	1994	120	6	V/U-5856-MUM	0	0x0000863100000000	1994-01-21 00:00:00	FAR COMMERCIALS	12	92	0	B/V-3292-MUM	106	110	107	N	FAR COMMERCIALS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201095	61	C LANGUAGE PROGRAMMING POINTERS & ADDRESSES	1988	120	6	V/U-0919-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS. INC.	12	88	0	B/V-519-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201096	129	INDIAN NEWS REVIEW NO. 1458 (NORTHAN EDITION) (KASHMIRI, PUNJABI & URDU)	1976	120	6	U-82740-MUM	292.00	0x00006D7700000000	1976-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79335-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201097	61	SWISS FAMILY ROBINSON (PART X) EPI - 20 & 21	1989	120	6	V/U-2003-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	VIA - PAR INC / FREMANTLE INTERNATIONAL	12	364	0	B/V-1301-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201098	85	AUSTRIA	1976	120	6	U-81352-MUM	61.00	0x00006CD700000000	1976-04-15 00:00:00	ZUPAN FILMS / VIENNA. (AUSTRIA)	12	88	0	B/77570-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201099	61	UNIX FUNDAMENTAL - DIRECTORY COMMANDS	1988	120	6	V/U-0920-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-546-MUM	106	110	108	N	PACE EDUCAION PVT. LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
201100	44	RAMAYAN EP. 67	1994	120	6	V/U-5857-MUM	0	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-3271-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201101	129	INDIAN NEWS REVIEW NO. 1458 (MARATHI, GUJARATI, TAMIL, TELUGU........)	1976	120	6	U-82741-MUM	236.00	0x00006D7700000000	1976-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/79334-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201102	61	CROWN YOUR HAIR WITH BEAUTY	1976	120	6	U-81353-MUM	30.48	0x00006CD700000000	1976-04-15 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/77594-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201103	61	UNIX FUNDAMENTAL COMMAND LINES	1988	120	6	V/U-0921-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-548-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201104	44	RAMAYAN EP. 68	1994	120	6	V/U-5858-MUM	0	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-3272-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201105	61	UNKNOWN CHAPLIN PT. III HIDDEN TREASURES	1989	120	6	V/U-2004-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	THAMES TELEVISION INTT	12	363	0	B/V-1114-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
201106	61	UNIX FUNDAMENTAL - INPUT OUTPUT	1988	120	6	V/U-0922-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-549-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201107	43	MAHITICHITRA NO. 236	1976	120	6	U-82742-MUM	174.74	0x00006D7700000000	1976-09-22 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/79332-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (T) GOVERMENT OF GUJ	1	174.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201108	61	FIVE FOR HELL	1976	120	6	U-81354-MUM	2680.86	0x00006CD700000000	1976-04-15 00:00:00	CONTINENTAL FILM CORPN. (ITALY)	12	87	176	B/73027-MUM	105	109	108	N	SHRI GANESH PRASAD MOVIES.	10	2680.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201109	61	UNIX FUNDAMENTALS - PATHNAMES	1988	120	6	V/U-0923-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-550-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
201110	61	SWISS FAMILY ROBINSON (PART VIII) EPISODE 16 & 17	1989	120	6	V/U-2005-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	VIA - PAR INC / FREMANTLE INTERNATIONAL INC	12	364	0	B/V-1299-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
201111	129	THE CRAZE (MAR, GUJ, TAM, TELU, KANNA, URDU........)	1976	120	6	U-82743-MUM	443.00	0x00006D7700000000	1976-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79275-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201112	61	UNIX FUNDAMENTAL - COMMANDS	1988	120	6	V/U-0924-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-543-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201113	61	IT'S ALL WATER	1976	120	6	U-81355-MUM	373.00	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77483-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	373.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201114	61	UNIX FUNDAMENTAL - ED (CONTINUED)	1988	120	6	V/U-0925-MUM	0	0x00007DAD00000000	1988-02-02 00:00:00	ADVANCED SYSTEME	12	88	0	B/V-0925-MUM	106	110	108	N	PACE EDUCAION PVT. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201115	61	MATHS HELP : PART 1 DECIMALS	1989	120	6	V/U-2006-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	B. B. C.	12	363	0	B/V-1258-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201116	61	MATHS HLEP : PART 2 PERCENTAGES	1989	120	6	V/U-2007-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	B. B. C.	12	88	0	B/V-1257-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201117	61	MATHS HELP : PART 3 : NEGATIVE NUMBERS	1989	120	6	V/U-2008-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1256-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201118	44	SHARAFAT CHHOD DI MAINNE - TRL	1976	120	6	U-82744-MUM	80.73	0x00006D7700000000	1976-09-22 00:00:00	FILM EFFECTS (INDIA)	12	94	0	B/79283-MUM	105	110	107	N	FILM EFFECTS	1	80.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201119	61	MATHS HELP : PART 4 : SYMBOLS	1989	120	6	V/U-2009-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1255-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201120	61	MATHS HELP : PART 5 ANGLES	1989	120	6	V/U-2010-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1254-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201121	61	MATHS HELP : PART 6 RATIO	1989	120	6	V/U-2011-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1253-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201122	61	AVALANCHE	1978	120	6	U-89374-MUM	1556.31	0x0000709600000000	1978-11-30 00:00:00	CHILDREN'S FILM FOUNDATION. (LONDON)	12	367	175	B/87125-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	6	1556.31	0	0	1	0	0	B	0	81	0	0	0	0	0	0	\N	\N
201123	61	MATHS HELP : PART 7 SIMILARITY	1989	120	6	V/U-2012-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1251-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201124	61	MATHS HELP : PART 8 EQUATIONS	1989	120	6	V/U-2013-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1252-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201125	61	THE FLYING SORCERER	1978	120	6	U-89375-MUM	1500.00	0x0000709600000000	1978-11-30 00:00:00	CHILDREN'S FILM FOUNDATION LTD. (LONDON)	12	367	175	B/87124A-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY.	5	1500.00	0	0	1	0	0	B	0	81	0	0	0	0	0	0	\N	\N
201126	61	MATHS HELP : PART 9 GRAPHS 1	1989	120	6	V/U-2014-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1249-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201127	61	HELP THEM TO HELP YOU	1976	120	6	U-81356-MUM	320.00	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201128	54	96 KARORI JATHEDAR BABA SAHIB SINGHJI KALADHURI BUDHADAL	1976	120	6	U-82745-MUM	66.45	0x00006D7700000000	1976-09-22 00:00:00	DARA SINGH RANDHAWA (INDIA)	12	363	0	B/79269-MUM	105	110	107	N	DARA PRODUCTIONS.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201129	44	RAMAYAN EP. 69	1994	120	6	V/U-5859-MUM	0	0x0000863200000000	1994-01-22 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-3273-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201130	61	NATIONAL WOMAN'S SPORTS FESTIVAL	1976	120	6	U-81357-MUM	392.00	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/77448-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	392.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201131	61	MATHS HELP : PART 10 GRAPHS 2	1989	120	6	V/U-2015-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	B. B. C.	12	88	0	B/V-1250-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201132	44	RAMAYAN EPISODE NO.70	1994	120	6	V/U-5860-MUM	0	0x0000863500000000	1994-01-25 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3289-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201133	44	DUS NUMBERI - TRL	1976	120	6	U-81358-MUM	91.14	0x00006CD700000000	1976-04-15 00:00:00	FILM EFFECTS.	12	94	0	B/77634-MUM	105	110	107	N	FILM EFFECTS.	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201134	44	RAMAYAN EPISODE NO.71	1994	120	6	V/U-5861-MUM	0	0x0000863500000000	1994-01-25 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3290-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201135	61	INSTANT CARDAMON EXTRACT	1976	120	6	U-82746-MUM	13.72	0x00006D7800000000	1976-09-23 00:00:00	C. DAS GUPTA (INDIA)	12	92	0	C/8689-KOL	105	110	107	N	C. DAS GUPTA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201136	43	SORTHI SINH	1976	120	6	U-81359-MUM	3501.09	0x00006CD700000000	1976-04-15 00:00:00	R. B. ACHARYA, R. A. FILMS.	12	87	176	B/77349-MUM	105	109	107	N	R. B. ACHARYA, R. A. FILMS.	14	3518.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201137	44	CHYAVANPRASH	1976	120	6	U-82747-MUM	22.86	0x00006D7800000000	1976-09-23 00:00:00	C. DAS GUPTA PRODUCTIONS. (INDIA)	12	92	0	C/8691-KOL	105	110	107	N	C. DAS GUPTA PRODUCTIONS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201138	44	RAMAYAN EPISODE NO.72	1994	120	6	V/U-5862-MUM	0	0x0000863500000000	1994-01-25 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3291-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201139	44	BHOOLA BHATKA - TRL	1976	120	6	U-81360-MUM	89.00	0x00006CD700000000	1976-04-15 00:00:00	NIKKEY USHMANI AND ASHWANI KUMAR.	12	94	0	B/77628-MUM	105	110	107	N	NIKKEY USHMANI AND ASHWANI KUMAR.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201140	61	INSTANT CARDAMOM EXTRACT	1976	120	6	U-82748-MUM	28.35	0x00006D7800000000	1976-09-23 00:00:00	C. DAS GUPTA PRODUCTIONS. (INDIA)	12	92	0	C/8688-KOL	105	110	107	N	C. DAS GUPTA PRODUCTIONS.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201141	44	HARFAN MAULA	1976	120	6	U-82749-MUM	3964.92	0x00006D7900000000	1976-09-24 00:00:00	S. M. SAGAR	12	87	170	B/78542-MUM	105	109	107	N	S. M. SAGAR	16	4101.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201142	61	HIRSHHORN MUSEUM AND SCULPTURE GARDEN - THEATRICAL SERIES NO. 006	1976	120	6	U-81361-MUM	293.22	0x00006CD700000000	1976-04-15 00:00:00	BURT RASHBY PRODUCTIONS. (USA)	12	88	0	B/77580-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201143	42	WILLS WILD WOODBINS CIGARETTE	1976	120	6	U-82750-MUM	22.86	0x00006D7900000000	1976-09-24 00:00:00	C. DAS GUPTA PRODUCTION (INDIA)	12	92	0	C/8690-KOL	105	110	107	N	C. DAS GUPTA PRODUCTION	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201144	61	FLORIDA FOR FUN AND PICTURES	1976	120	6	U-81362-MUM	289.86	0x00006CD700000000	1976-04-15 00:00:00	WINIK FILM CORPN. (USA)	12	88	0	B/77424-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	289.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201145	43	BABA RAMDEO PIR	1976	120	6	U-82751-MUM	4136.64	0x00006D7A00000000	1976-09-25 00:00:00	BINDU FILMS (INDIA)	12	87	166	B/79281-MUM	105	109	107	N	BINDU FILMS	16	4136.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201146	44	SAPNO KI RANI HEMA MALINI	1989	120	6	V/U-2016-MUM	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-1231-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
201147	44	MAA - TRL	1976	120	6	U-82752-MUM	99.67	0x00006D7A00000000	1976-09-25 00:00:00	DEVAR FILMS	12	94	0	B/79362-MUM	105	110	107	N	DEVAR FILMS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201148	61	VISION ISSUE # 46	1976	120	6	U-81363-MUM	295.66	0x00006CD700000000	1976-04-15 00:00:00	U.S.I.A. SAMANTA PRODUCTION.	12	88	0	B/77451-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201149	44	LAAPATA - TRL	1989	120	6	V/U-2017-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-1322-MUM	106	110	108	N	HIBA FILMS PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
201150	44	PHOOL AUR INSAAN	1976	120	6	U-82753-MUM	3510.69	0x00006D7A00000000	1976-09-25 00:00:00	DALAWARI INTERNATIONAL	12	87	176	B/79270-MUM	105	109	107	N	DALAWARI INTERNATIONAL	14	3510.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201151	44	YAARI ZINDABAD - TRL	1976	120	6	U-82754-MUM	89.63	0x00006D7C00000000	1976-09-27 00:00:00	FILM EFFECTS (INDIA)	12	94	0	B/79339-MUM	105	110	107	N	FILM EFFECTS	1	89.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201152	61	THE DAY OF THE DOLPHIN	1976	120	6	U-81364-MUM	2861.77	0x00006CD700000000	1976-04-15 00:00:00	ROBERT E. RELYEA. (USA)	12	87	176	B/77278-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	6	2861.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201153	61	FLOW CONTROL DEVICES	1976	120	6	U-82755-MUM	165.20	0x00006D7C00000000	1976-09-27 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	366	0	B/77885-MUM	105	110	108	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	1	165.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
201154	61	SWIMMING LESSONS : FORMS AND ORGANISATION	1976	120	6	U-81365-MUM	150.57	0x00006CD700000000	1976-04-15 00:00:00	BOULTON - HAWKER FILMS LTD. (U.K.)	12	88	0	B/77314-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201155	61	SATELLITE COMMUNICATION	1976	120	6	U-82756-MUM	330.00	0x00006D7C00000000	1976-09-27 00:00:00	IWANAMI PRODUCTIONS INC. (JAPAN)	12	88	0	B/79213-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201156	61	SURVIVAL SWIMMING	1976	120	6	U-81366-MUM	182.27	0x00006CD700000000	1976-04-15 00:00:00	BOULTON - HAWKER FILMS LTD. (U.K.)	12	88	0	B/77311-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201157	61	PRODUCING EDUCATIONAL TELEVISION PROGRAME NO. 3 : TELEVISION DIRECTING PT. I	1976	120	6	U-82757-MUM	329.18	0x00006D7C00000000	1976-09-27 00:00:00	INDIANA UNIVERSITY (USA)	12	88	0	B/78883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201158	61	SPRING BOASD DIVING	1976	120	6	U-81367-MUM	164.59	0x00006CD700000000	1976-04-15 00:00:00	BOULTON - HAWKER FILMS LTD. (U.K.)	12	88	0	B/77310-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201159	61	THE TIME OF YOUR LIFE	1976	120	6	U-82758-MUM	304.80	0x00006D7C00000000	1976-09-27 00:00:00	A JERRY KRAMER PRODUCTION (USA)	12	88	0	B/78882-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201160	44	HUM SAB PAGAL	1994	120	6	V/U-5863-MUM	0	0x0000863700000000	1994-01-27 00:00:00	WIDE ANGLE ENTERTAINMENT COMPANY	12	87	176	B/V-245A-MUM	106	109	107	N	WIDE ANGLE ENTERTAINMENT COMPANY	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
201161	61	ONCE UPON A WALL	1976	120	6	U-82759-MUM	30.48	0x00006D7C00000000	1976-09-27 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	92	0	B/79296-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201162	44	RAMAYAN EPISODE NO. 77	1994	120	6	V/U-5864-MUM	0	0x0000863E00000000	1994-02-03 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3297-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201163	61	THE HOSTILE ENVIRONMENT	1976	120	6	U-82760-MUM	424.9	0x00006D7C00000000	1976-09-27 00:00:00	DOUGLAS AIRCRAFT CO. (USA)	12	88	0	B/79258-MUM	105	110	108	N	AIR INDIA	1	424.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201164	44	RAMAYAN EPISODE NO. 78	1994	120	6	V/U-5865-MUM	0	0x0000863E00000000	1994-02-03 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3298-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201165	61	SHOWDOWN	1976	120	6	U-82761-MUM	2640.85	0x00006D7C00000000	1976-09-27 00:00:00	GEORGE SEATON (USA)	15	87	176	B/79179-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2640.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201166	61	SWISS FAMILY ROBINSON (PT XIII) EPI- 13 & 26	1989	120	6	V/U-2018-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	VIA - PAR INC / FREMANTLE INTERNATIONAL INC	12	364	0	B/V-A1989-MUM	106	110	108	N	DJ INTERNATIONALVIA	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
201167	51	HIMALAYACHI SAVLI (IN THE SHADOW OF THE HIMALAYAS)	1994	120	6	V/U-5866-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	MALATI TAMBAY VAIDYA & ASSOCIATES PVT. LTD.	12	87	176	B/V-234A-MUM	106	109	107	N	MALATI TAMBAY VAIDYA & ASSOCIATES PVT. LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
201168	61	LEARNIN THE BUTTERFLY STROCE	1976	120	6	U-81368-MUM	135.02	0x00006CD700000000	1976-04-15 00:00:00	BOULTON -  HAWKER FILMS LTD. (U.K.)	12	88	0	B/77313-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	135.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201169	61	DIAMONDS - TRL	1976	120	6	U-82762-MUM	62.80	0x00006D7C00000000	1976-09-27 00:00:00	MENAHEM GOLAN (UK)	12	94	0	B/76875-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	1	62.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201170	61	STARING TO DIVE	1976	120	6	U-81369-MUM	120.40	0x00006CD700000000	1976-04-15 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/77312-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201171	44	AULAD KA MATLAB	1976	120	6	U-82763-MUM	24.00	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/79365-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201172	44	KASAM - TRL	1976	120	6	U-81370-MUM	98.90	0x00006CD700000000	1976-04-15 00:00:00	KANVAR FILMS.	12	94	0	B/77480-MUM	105	110	107	N	S. KAMRUDDIN.	1	98.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201173	44	HONHAAR	1976	120	6	U-81371-MUM	173.74	0x00006CD700000000	1976-04-15 00:00:00	ASHWANI SHARMA.	12	363	0	B/77423-MUM	105	110	107	N	ASHWANI SHARMA.	1	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201174	61	OCEAN TIDES : BAY OF FUNDY	1976	120	6	U-82764-MUM	156.06	0x00006D7C00000000	1976-09-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/79246-MUM	105	110	108	N	OFFICE OF THE DY DIRECTOR GENERAL OF OBSERVATORIES	1	156.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201175	61	SPORTLIGHT EPISODE NO. 42	1994	120	6	V/U-5867-MUM	0	0x0000864500000000	1994-02-10 00:00:00	M/S CINE - WAVE ENTERPRISES	12	363	0	B/V-3308-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201176	61	ENERGY AND WORK	1976	120	6	U-81372-MUM	119.17	0x00006CD700000000	1976-04-15 00:00:00	ENCYCLOPAEDIA.	12	88	0	B/77246-MUM	105	110	108	N	COMEL.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201177	61	EROSION - LEVELING THE LAND	1976	120	6	U-81373-MUM	155.76	0x00006CD700000000	1976-04-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77288-MUM	105	110	108	N	COMEL.	1	155.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201178	61	SWISS FAMILY ROBINSON (PART XI) EPI - 22 & 23	1989	120	6	V/U-2019-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	VIA-PAR INC./ FREMANTLE INTERNATIONAL	12	364	0	B/V-1302-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201179	61	SPORTLIGHT EPISODE NO. 43	1994	120	6	V/U-5868-MUM	0	0x0000864500000000	1994-02-10 00:00:00	M/S CINE - WAVE ENTERPRISES	12	363	0	B/V-3309-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201180	44	DUS NUMBRI	1976	120	6	U-81374-MUM	4677.46	0x00006CD900000000	1976-04-17 00:00:00	SEVEN ARTS PICTURES.	12	87	176	B/77271-MUM	105	109	107	N	MADAM MOHLA PARTNER : SEVEN ARTS PICTURES.	17	4677.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201181	44	KANCHAN FAN	1994	120	6	V/U-5869-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3299-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
201182	61	WOODY WOODCHUCK'S ADVENTURE	1976	120	6	U-81375-MUM	119.48	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.(USA)	12	88	0	B/77163-MUM	105	110	108	N	COMEL.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201183	44	KANCHAN MIXER	1994	120	6	V/U-5870-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3300-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
201184	44	KANCHAN FAN	1994	120	6	V/U-5871-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3301-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201185	61	PLANKTON - PASTURES OF THE OCEAN	1976	120	6	U-81376-MUM	113.39	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.(USA)	12	88	0	B/77161-MUM	105	110	108	N	COMEL.	1	113.39	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201186	61	SWISS FAMILY RABINSON (PT XII) EPI - 24 & 25	1989	120	6	V/U-2020-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	VIA - PAR INC./ FREMANTLE INTERNATIONAL	12	364	0	B/V-1303-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201187	44	KANCHAN MIXER	1994	120	6	V/U-5872-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3302-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201188	44	KANCHAN FAN	1994	120	6	V/U-5873-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3303-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
201189	44	KANCHAN MIXER	1994	120	6	V/U-5874-MUM	0	0x0000864600000000	1994-02-11 00:00:00	RAMESH MODI, AVISHKAR FILMS	12	92	0	B/V-3304-MUM	106	110	107	N	RAMESH MODI, AVISHKAR FILMS	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
201190	61	EGYPT : CRADLE OF CIVILIZATION	1976	120	6	U-81377-MUM	123.75	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77204-MUM	105	110	108	N	COMEL.	1	123.75	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201191	61	GEOMETRY - I INSTRUCTIONAL MATERIALS PROGRAM (IMPS)	1989	120	6	V/U-2021-MUM	0	0x00007FA400000000	1989-06-19 00:00:00	MRS. NEELKANTI NANA PATEKAR	12	368	175	B/V-1360-MUM	106	109	107	N	MRS. NEELKANTI NANA PATEKAR	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
201192	61	LIFE STORY OF THE SEA STAR	1976	120	6	U-81378-MUM	117.65	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77162-MUM	105	110	108	N	COMEL.	1	117.65	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201193	105	A PILGRIMAGE TO SHRI SATYA SAI BABA'S LAND	1994	120	6	V/U-5875-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	ROMESH SHARMA	12	366	0	B/V-3305-MUM	106	110	107	N	ROMESH SHARMA	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
201194	61	THE STEAM ENGINE : HOW IT WORKS	1976	120	6	U-81379-MUM	120.09	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77232-MUM	105	110	108	N	COMEL.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201195	85	CHASING RAINBOWS	1994	120	6	V/U-5876-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	VAYSHALI KOTHARI	12	88	0	B/V-3310-MUM	106	110	107	N	VAYSHALI KOTHARI	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
201196	61	GEOMETRY - II INSTRUCTIONAL MATERIALS PROGRAM (IMPS)	1989	120	6	V/U-2022-MUM	0	0x00007FA400000000	1989-06-19 00:00:00	MRS. NEELKANTI PATEKAR	12	368	175	B/V-1359-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
201197	61	THE JUNGLE BOOK EP. NO. 23	1994	120	6	V/U-5877-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3180-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201198	61	OXIDATION AND REDUCTION	1976	120	6	U-81381-MUM	119.17	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77224-MUM	105	110	108	N	COMEL.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201199	61	THE JUNGLE BOOK EP. NO. 24	1994	120	6	V/U-5878-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3181-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201200	44	UTTAR RAMAYAN EPI - 29	1989	120	6	V/U-2023-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1364-MUM	106	110	108	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
201201	61	ELECTROSTATICS (2ND EDITION)	1976	120	6	U-81382-MUM	122.83	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/77247-MUM	105	110	108	N	COMEL.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201202	61	THE JUNGLE BOOK EP. NO. 25	1994	120	6	V/U-5879-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3182-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201203	61	MATHSCORE ONE : PART 1 KNOW YOUR PLACE	1989	120	6	V/U-2024-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	B. B. C.	12	88	0	B/V-1268-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201204	44	RAMAYAN EPISODE NO. 73	1994	120	6	V/U-5880-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3293-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201205	51	PAHUNI	1976	120	6	U-81383-MUM	3474.42	0x00006CD900000000	1976-04-17 00:00:00	V. N. SARPOTDAR.	12	87	176	B/77568-MUM	105	109	107	N	VISHWAS NARHAR SARPOTDAR.	13	3474.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201206	44	RAMAYAN EPISODE NO. 74	1994	120	6	V/U-5881-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3294-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201207	61	MATHSCORE ONE PART 2 BITS AND PIECES	1989	120	6	V/U-2025-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	B. B. C.	12	88	0	B/U-1266-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201208	44	RAMAYAN EPISODE NO .75	1994	120	6	V/U-5882-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3295-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201209	43	BHAI BANDHI	1976	120	6	U-81384-MUM	3742.09	0x00006CDB00000000	1976-04-19 00:00:00	JAGDAMBE PICTURES.	12	87	176	B/77502-MUM	105	109	107	N	JAGDAMBE PICTURES.	14	3875.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201210	44	RAMAYAN EPISODE NO. 76	1994	120	6	V/U-5883-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3296-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201211	61	WONDER COTTON	1976	120	6	U-82765-MUM	401.00	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/79398-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201212	61	EVOLUTION -II	1994	120	6	V/U-5884-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	366	0	B/V-3287-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	39	14	5	39	14	B	0	0	26	0	0	0	0	0	\N	\N
201213	44	WAFADAR	1976	120	6	U-81385-MUM	3372.56	0x00006CDB00000000	1976-04-19 00:00:00	RAJENDRAJEET SINGH.	12	87	176	B/77440-MUM	105	109	107	N	RAJENDRAJEET SINGH.	14	3444.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201214	61	THE ABSENCE SEIZURE	1976	120	6	U-81386-MUM	307.24	0x00006CDC00000000	1976-04-20 00:00:00	DR. J. KAFFIN PENRY. (USA)	12	88	0	B/77643-MUM	105	110	108	N	U.S.I.S.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201215	44	GUJARAT DARSHAN	1994	120	6	V/U-5885-MUM	0	0x0000865300000000	1994-02-24 00:00:00	LAKHAN ODEDRA	12	87	175	B/V-246A-MUM	106	109	107	N	LAKHAN ODEDRA	0	0	82	0	5	82	0	B	0	83	0	0	0	0	0	0	\N	\N
201216	44	MANTHAN	1976	120	6	U-82766-MUM	3675.28	0x00006D7D00000000	1976-09-28 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS (INDIA)	12	87	176	B/79336-MUM	105	109	107	N	SHYAM BENEGAL / SAHYADRI FILMS	14	3675.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201217	44	PRECIOUS GIFT	1976	120	6	U-82767-MUM	30.48	0x00006D7E00000000	1976-09-29 00:00:00	AMAR SINGH, FILMS. (INDIA)	12	92	0	B/79341-MUM	105	110	107	N	AMAR SINGH	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201218	61	SHOBHANA COUPONS - A BOON TO HOUSEWIVES	1976	120	6	U-82768-MUM	30.48	0x00006D7E00000000	1976-09-29 00:00:00	GLOBE PRODUCTIONS. (INDIA)	12	92	0	B/79290-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201219	60	NOOR-E-ELAL - TRL	1976	120	6	U-82769-MUM	87.17	0x00006D7E00000000	1976-09-29 00:00:00	B. K. SHARMA, YOUNG TECHNICIANS, KOCHAR	12	94	0	B/79377-MUM	105	110	107	N	B. K. SHARMA, YOUNG TECHNICIANS, KOCHAR	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201220	44	CLEAMIX	1976	120	6	U-82770-MUM	30.5	0x00006D7E00000000	1976-09-29 00:00:00	PRODUCERS UNIT (INDIA)	12	92	0	B/78670-MUM	105	110	107	N	PRODUCERS UNIT	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201221	44	HAN, MAIN SAVITRIBAI PHULE	1994	120	6	V/U-5886-MUM	0	0x0000865900000000	1994-03-02 00:00:00	VISHWAS KANEKAR	12	87	176	B/V-247A-MUM	106	109	107	N	VISHWAS KANEKAR	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
201222	61	SCOTT OF THE ANTARCTIC	1976	120	6	U-81387-MUM	1214.00	0x00006CDC00000000	1976-04-20 00:00:00	MICHAEL BALCON. (USA)	12	87	175	B/77587-MUM	105	109	108	N	F. F. C. LTD.	3	1214.00	0	0	3	0	0	B	0	81	0	0	0	0	0	0	\N	\N
201223	44	KRISHNA EPISODE NO. 41	1994	120	6	V/U-5887-MUM	0	0x0000865A00000000	1994-03-03 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3312-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201224	44	KRISHNA EPISODE NO. 42	1994	120	6	V/U-5888-MUM	0	0x0000865A00000000	1994-03-03 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-3313-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201225	61	WHY ?	1976	120	6	U-82771-MUM	30.48	0x00006D7E00000000	1976-09-29 00:00:00	GLOBE PRODUCTIONS. (INDIA)	12	92	0	B/79291-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201226	61	CABARET - TRL	1976	120	6	U-81388-MUM	76.81	0x00006CDC00000000	1976-04-20 00:00:00	CY FEUER. (USA)	12	94	0	B/77038-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201227	44	SHAKTI  (TAMIL)	1976	120	6	U-81389-MUM	29.87	0x00006CDC00000000	1976-04-20 00:00:00	AKAR FILMS.	12	92	0	B/77470-71-MUM	105	110	107	N	AKAR FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201228	44	ZINDAGI KITNI HASEEN	1976	120	6	U-82772-MUM	30.00	0x00006D7E00000000	1976-09-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	92	0	B/79297-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201229	61	INDIAN NEWS REVIEW NO. 1499 (HIN, MAR, GUJ....)	1977	120	6	U-85313-MUM	227.00	0x00006E9600000000	1977-07-06 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	91	0	B/81652-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201230	44	DOHARE ASARWALA WATERBURY'S	1977	120	6	U-86048-MUM	22.86	0x00006F1000000000	1977-11-05 00:00:00	FILMS 5.	12	92	0	B/82679-MUM	105	110	107	N	FILMS 5.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201231	44	TRIPLE TREAT SALMAAN KHAN, AAMIR KHAN & SANJAY DUTT	1994	120	6	V/U-5889-MUM	0	0x0000866200000000	1994-03-11 00:00:00	VIDEO MASTER	12	87	175	B/V-249-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
201232	44	AARAM AUR PRATIRODHAK SHAKTI KE LIYE	1977	120	6	U-86049-MUM	22.86	0x00006F1000000000	1977-11-05 00:00:00	FILM 5.	12	92	0	B/82751-MUM	105	110	107	N	FILM 5.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201233	44	TRIPLE QUEEN SRIDEVI, MADHURI & DIVYA	1994	120	6	V/U-5890-MUM	0	0x0000866200000000	1994-03-11 00:00:00	VIDEO MASTER	12	87	175	B/V-250-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
201234	44	BRITE TVC	1994	120	6	V/U-5891-MUM	0	0x0000866C00000000	1994-03-21 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-3314-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201235	43	MAN NO MANIGAR	1977	120	6	U-86050-MUM	3962.40	0x00006F1000000000	1977-11-05 00:00:00	MAHENDRA PATEL, PANKAJ PATEL.	12	87	176	B/82761-MUM	105	109	107	N	CHITRAKUNJ.	15	4000.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201236	61	INDIAN NEWS REVIEW NO. 1499 (SOUTHERN EDITION) (HIN, TAM, TEL....)	1977	120	6	U-85314-MUM	279.00	0x00006E9600000000	1977-07-06 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/81653-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201237	61	SISTERS	1994	120	6	V/U-5892-MUM	0	0x0000866C00000000	1994-03-21 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-3315-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201238	44	CHARANDAS - TRL	1977	120	6	U-86051-MUM	84.12	0x00006F1200000000	1977-11-07 00:00:00	KANWAR MOHINDERSINGH BEDI, BEDI & BAKSHI PROD.	12	94	0	B/82941-MUM	105	110	107	N	KANWAR MOHINDERSINGH BEDI, BEDI & BAKSHI PROD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201239	61	MAX TVC	1994	120	6	V/U-5893-MUM	0	0x0000866C00000000	1994-03-21 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/V-3316-MUM	106	110	107	N	FAR VIDEO FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201240	44	HAI PADOSAN	1989	120	6	V/U-1826-MUM	0	0x00007F6500000000	1989-04-17 00:00:00	ZOOM ELECTRONICS	12	87	176	B/V-1075-MUM	106	109	107	N	B. D. AGARWAL	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
201241	44	SFURTI     (MALAYALAM, TELUGU)	1976	120	6	U-81390-MUM	29.87	0x00006CDC00000000	1976-04-20 00:00:00	AKAR FILMS.	12	92	0	B/77467-9A-MUM	105	110	107	N	AKAR FILMS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201242	61	SPORTLIGHT EPISODE NO. 41	1994	120	6	V/U-5894-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	M/S CINE WAVE ENTERPRISES	12	363	0	B/V-3307-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201243	44	BAHANEY BANA LIYE	1989	120	6	V/U-1827-MUM	0	0x00007F6800000000	1989-04-20 00:00:00	J. P. CHOKSI	12	87	176	B/V-1192-MUM	106	109	108	N	J. P. CHOKSI	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
201244	70	TANSITION OF LAMINAR TO TRABULANT FLOW IN A THIN FILM OF WATER FLOWING DOWN AN INCLINED GLASS PLATE	1977	120	6	U-86052-MUM	91.74	0x00006F1200000000	1977-11-07 00:00:00	H. W. EMMONS DEPARTMENT OF ENG. APP. PHY. HAR. UNI	12	88	0	B/82939-MUM	105	110	108	N	U. S. I. S.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201245	85	HUNGER	1976	120	6	U-81391-MUM	134.00	0x00006CDC00000000	1976-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	88	0	B/77597-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201246	43	MAHITICHITRA NO. 255	1977	120	6	U-85315-MUM	167.64	0x00006E9600000000	1977-07-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	91	0	B/81651-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201247	61	INTENSIVE CARE	1977	120	6	U-86053-MUM	243.84	0x00006F1200000000	1977-11-07 00:00:00	MILBANK FILMS LTD. (LONDON)	12	88	0	B/82873-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201248	44	NAACHE GOVINDA	1989	120	6	V/U-1828-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	MULTICHANEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-1194-MUM	106	109	107	N	MULTICHANEL ADVERTISING & PRODUCTIONS	0	0	111	0	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
201249	61	ACCIDENT	1976	120	6	U-81392-MUM	180.00	0x00006D1A00000000	1976-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/77603-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201250	61	SPORTLIGHT EPISODE NO. 40	1994	120	6	V/U-5895-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	M/S CINE WAVE ENTERPRISES	12	363	0	B/V-3306-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201251	44	TUMHARE SAHARE - TRL	1989	120	6	V/U-1829-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	HIBA FILMS PVT. LTD.	12	94	0	B/V-943-MUM	106	110	107	N	HIBA FILMS PVT. LTD.	0	0	3	50	5	3	50	0	0	0	0	0	0	0	0	0	\N	\N
201252	61	BATE IS CAR : SWEET AS A NUT	1976	120	6	U-81393-MUM	180.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OC CANADA)	12	88	0	B/77604-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201253	61	FINDING TRUE FREEDOM	1977	120	6	U-86055-MUM	304.80	0x00006F1200000000	1977-11-07 00:00:00	THE FIRST CHURCH OF CHRIST. (U.S.A)	12	363	0	B/82749-MUM	105	110	108	N	MR. SAM THANAWALA.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201254	61	MACRO MAGIC	1989	120	6	V/U-1830-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING	12	88	0	B/V-1108-MUM	106	110	108	N	PACE EDUCATION	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
201255	85	PASSAGE	1976	120	6	U-81394-MUM	71.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/77605-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201256	61	MAHA KUMBH	1977	120	6	U-86056-MUM	900.99	0x00006F1200000000	1977-11-07 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	363	0	B/82610-MUM	105	110	107	N	GOPAL K. MAHARESH, UNITED FILM ARTS.	3	900.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201257	61	YOUR COMPETITIVE ADVANTAGE....ISO-9000 QUALITY MANAGEMENT SYSTEM	1994	120	6	V/U-5896-MUM	0	0x0000867300000000	1994-03-28 00:00:00	WILL J. SMITH	12	88	0	B/V-3311-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201258	85	MODULO : VARIANTONS ON A DESIGH	1976	120	6	U-81395-MUM	96.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/77606-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201259	61	PUNCH CARD DATA PROCESSING ACCOUNTING MACHINE COLLATER CALCULATOR	1977	120	6	U-86057-MUM	166.12	0x00006F1200000000	1977-11-07 00:00:00	STERLING EDUCATIONAL FILMS. (U.S.A)	12	88	0	B/82872-MUM	105	110	108	N	N. E. & I. F. LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201260	44	KRISHNA EPISODE NO. 51	1994	120	6	V/U-5897-MUM	0	0x0000867400000000	1994-03-29 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-3320-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201261	61	ADVANCED FUNCTIONS	1989	120	6	V/U-1831-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC.	12	88	0	B/V-1110-MUM	106	110	108	N	PACE EDUCATION	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201262	61	NRITYA BHARATI	1994	120	6	V/U-5898-MUM	0	0x0000867400000000	1994-03-29 00:00:00	NALANDA DANCE RESEARCH CENTRE	12	90	175	B/V-251-MUM	106	109	107	N	NALANDA DANCE RESEARCH CENTRE	0	0	110	0	5	110	0	B	0	6	0	0	0	0	0	0	\N	\N
201263	85	ALL ABOUT THE CAT'S CRADDLE	1976	120	6	U-81396-MUM	122.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/77607-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201264	61	TAXIC HAZARDS IN INDUSTRY	1977	120	6	U-86058-MUM	243.84	0x00006F1200000000	1977-11-07 00:00:00	MILBANK FILMS LTD. (.K)	12	88	0	B/82874-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201265	61	INTRODUCTION AND LESSON & ENTERING COMMANDS AND INFORMATION	1989	120	6	V/U-1832-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC.	12	88	0	B/V-1182-MUM	106	110	108	N	PACE EDUCATION	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
201266	61	CAN WE TALK	1994	120	6	V/U-5899-MUM	0	0x0000867500000000	1994-03-30 00:00:00	CRM FILMS	12	363	0	B/V-3223-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
201267	85	A PIECE OF CAKE	1976	120	6	U-81397-MUM	174.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/77608-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201268	61	SAFETY FACTS ABOUT CROSSING TRACKS	1977	120	6	U-86059-MUM	143.26	0x00006F1200000000	1977-11-07 00:00:00	SOUTHERN PACIFIC TRANSPORTATION CO. (U.S.A)	12	88	0	B/82871-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201269	61	BEST MAN'S SPEECH	1994	120	6	V/U-5900-MUM	0	0x0000867500000000	1994-03-30 00:00:00	VIDEO ARTS LTD.	12	363	0	B/V-3322-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
201270	85	THIS IS A RECORDED MESSAGE	1976	120	6	U-81398-MUM	120.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/77609-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201271	61	LESSON 5 - PRINTING, LESSON 6 - GRAPHING, LESSON 7 PRINTING GRAPHS & LESSON 8 INFORMATION MANAGEMENT	1989	120	6	V/U-1833-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC.	12	88	0	B/V-1112-MUM	106	110	108	N	PACE EDUCATION	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
201272	61	FAMILY LIVING & SEX EDUCATION	1977	120	6	U-86060-MUM	121.92	0x00006F1200000000	1977-11-07 00:00:00	STERLING EDUCATIONAL FILMS. (U.S.A)	12	88	0	B/82875-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201273	85	THE STORY OF CHRISTMAS	1976	120	6	U-81399-MUM	97.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/77610-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201274	85	NEBULE	1976	120	6	U-81400-MUM	120.00	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	88	0	B/77611-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201275	61	S/370 JOB INITIATION & S/370 PROCESSING INTERACTION	1989	120	6	V/U-1834-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	APPLIED LEARNING INC.	12	88	0	B/V-1109-MUM	106	110	108	N	PACE EDUCATION	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201276	61	FAMILY LIVING AND SEX EDUCATION ADOLESCIENCE, LOVE AND MATURITY	1977	120	6	U-86061-MUM	121.92	0x00006F1200000000	1977-11-07 00:00:00	STERLING EDUCATIONAL FILMS. (U.S.A)	12	88	0	B/82876-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201277	129	INDIAN NEWS REVIEW NO. 1459 (MAR, GUJ, TAM, TEL, KAN, PUN, URDU.......)	1976	120	6	U-82773-MUM	232.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/75367-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	232.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201278	60	MIRZA GHALIB GHAZAL	1989	120	6	V/U-1835-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	MOVIE HOUSE	12	366	0	B/V-1181-MUM	106	110	107	N	MOVIE HOUSE	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
201279	60	MIRZA GHALIB GHAZAL (II)	1989	120	6	V/U-1836-MUM	0	0x00007F6C00000000	1989-04-24 00:00:00	MOVIE HOUSE	12	366	0	B/V-1191-MUM	106	110	108	N	MOVIE HOUSE	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
201280	70	LATER STAGE OF A LUMINAR TRUBULANT TRANSITION ON FLAT PLATE	1977	120	6	U-86062-MUM	192.02	0x00006F1200000000	1977-11-07 00:00:00	THERMO SCIENCE LABORATORY STANFORD UNIVERSITY.	12	88	0	B/82938-MUM	105	110	108	N	U. S. I. S.	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201281	44	CHAR KUNWARE	1989	120	6	V/U-1837-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	NARENDRA GOEL, GOEL FILMS	12	87	176	B/V-1198-MUM	106	109	107	N	NARENDRA GOEL, GOEL FILMS	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
201282	61	VISION ISSUE NO. 65	1977	120	6	U-86063-MUM	303.28	0x00006F1200000000	1977-11-07 00:00:00	DAN KLUGHERZ PRODUCTION. (U.S.A)	12	88	0	B/82902-MUM	105	110	108	N	U. S. I. S.	1	303.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201283	44	GATA RAHE AMITABH	1989	120	6	V/U-1838-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	VIDEO MASTER	12	366	0	B/V-1195-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
201284	129	INDIAN NEWS REVIEW NO. 1459 (EASTERN EDITION) (BENGALI, ORIYA, ASSAM)	1976	120	6	U-82774-MUM	304.00	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/79366-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201285	70	STABILITY OF TIME DEPENDENT ROTATIONAL COUETTE FLOW	1977	120	6	U-86064-MUM	37.49	0x00006F1200000000	1977-11-07 00:00:00	DEPARTMENT OF MECHANICAL AND AERO. ENG. RUT. UNI.	12	88	0	B/82937-MUM	105	110	108	N	U. S. I. S.	1	37.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201286	208	MAHARASHTRA NEWS NO. 306	1977	120	6	U-85316-MUM	293.00	0x00006E9600000000	1977-07-06 00:00:00	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/81655-MUM	105	110	107	N	THE DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201287	70	HOLOGRAPHY IN HEAT TRANSFER	1977	120	6	U-86065-MUM	163.07	0x00006F1200000000	1977-11-07 00:00:00	PROF. DR. ING. F. MATINGER. (U.S.A)	12	88	0	B/82936-MUM	105	110	108	N	U. S. I. S.	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201288	44	DHAMAAL MACHAYE AMITABH	1989	120	6	V/U-1839-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	VIDEO MASTER	12	366	0	B/V-1195A-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
201289	61	REACHING OUT TO THE ELECTORATE (HINDI, MARATHI, GUJARATI.....)	1977	120	6	U-85317-MUM	242.00	0x00006E9700000000	1977-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/81659-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201290	44	MAHARASHTRA NEWS NO.299 (MARATHI)	1976	120	6	U-82775-MUM	245.00	0x00006D7E00000000	1976-09-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	12	91	0	B/79375-76-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201291	61	BACTERIA FRIEND & FOE	1976	120	6	U-81380-MUM	150.26	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.(USA)	12	88	0	B/77254-MUM	105	110	108	N	COMEL.	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201292	44	SAINIK SCHOOL	1977	120	6	U-85318-MUM	286.00	0x00006E9700000000	1977-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/81658-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201293	61	LOGAN'S RUN - TRL	1977	120	6	U-85319-MUM	78.33	0x00006E9700000000	1977-07-07 00:00:00	SAUL DAVID	12	94	0	B/81240-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201294	44	CHALA MURARI HERO BANENE	1977	120	6	U-86066-MUM	3859.08	0x00006F1300000000	1977-11-08 00:00:00	SURINDER SHARMA, 12TH ROAD, ANAND KUTIR, KHAR.	12	87	176	B/82959-MUM	105	109	107	N	SURINDER SHARMA, 12TH ROAD, ANAND KUTIR, KHAR.	15	3859.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201295	61	AMERICAN WOMAN PORTRAITS OF COURAGE	1977	120	6	U-85320-MUM	580.84	0x00006E9700000000	1977-07-07 00:00:00	CONCEPTS UNLIMITED	12	363	0	B/81604-MUM	105	110	108	N	U. S. I. S.	2	580.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201296	129	MELODIES OF CHILDHOOD (TAMIL, MARATHI & BENGALI)	1976	120	6	U-82776-MUM	182.00	0x00006D7F00000000	1976-09-30 00:00:00	A LENINGRAD DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/78986-90-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201297	44	JAY - VIJAY - TRL	1977	120	6	U-86067-MUM	88.05	0x00006F1300000000	1977-11-08 00:00:00	M/S. PRASAD PRODUCTIONS. (P) LTD.	12	94	0	B/83023-MUM	105	110	107	N	M/S. PRASAD PRODUCTIONS. (P) LTD.	1	88.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201298	61	THE TAKING OF PELHAM ONE TWO THREE	1977	120	6	U-85321-MUM	2849.60	0x00006E9700000000	1977-07-07 00:00:00	GARBIEL KATZKA AND EDGAR J. SCHERICK	12	87	170	B/80235-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	6	2854.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201299	61	ANTONIA : A PORTRAIT OF A WOMAN	1977	120	6	U-85322-MUM	625.45	0x00006E9700000000	1977-07-07 00:00:00	JUDY COLLINS	12	363	0	B/81602-MUM	105	110	108	N	U. S. I. S.	2	625.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201300	129	REMEMBER (TAMIL, MARATHI, BENGALI)	1976	120	6	U-82777-MUM	204.00	0x00006D7F00000000	1976-09-30 00:00:00	BELARUS FILM STUDIO (USSR)	12	366	0	B/78981-85-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
201301	61	THE MARVEL WITH PIG - TAILS	1977	120	6	U-86068-MUM	2120.49	0x00006F1400000000	1977-11-09 00:00:00	BELORUSSFILM STUDIO. (USSR)	12	87	176	B/82344-MUM	105	109	108	N	SOVEXPORTFILM.	8	2120.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201302	61	TAJ MAHAL - JEWEL OF INDIA	1989	120	6	V/U-1840-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	SUNEET KALRA	12	363	0	B/V-1193-MUM	106	110	107	N	SUNEET KALRA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201303	61	PART II WALKING TALL - TRL	1977	120	6	U-85323-MUM	52.12	0x00006E9700000000	1977-07-07 00:00:00	CHARLES A PRATT	12	94	0	B/80820-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201304	61	MORE THAN A GUT FEETING	1989	120	6	V/U-1841-MUM	0	0x00007F6F00000000	1989-04-27 00:00:00	MELROSE	12	363	0	B/V-654-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201305	61	THE MARVEL WITH PIG - TAILS - TRL	1977	120	6	U-86069-MUM	85.00	0x00006F1400000000	1977-11-09 00:00:00	BELO RUSSFILM STUDIO. (USSR)	12	94	0	B/82344A-MUM	105	110	108	N	SOVEXPORTFILM.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201306	61	THE FULFILLING TASTE (HINDI & BENGALI)	1977	120	6	U-85324-MUM	22.86	0x00006E9800000000	1977-07-08 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	92	0	B/81641-43-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201307	44	EDUCATION IN USSR (GUJARATI, TAMIL, PUNJABI, TELUGU & KANNADA)	1976	120	6	U-82778-MUM	280.00	0x00006D7F00000000	1976-09-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	366	0	B/78076-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	280.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
201308	61	FRAUD	1989	120	6	V/U-1842-MUM	0	0x00007F6F00000000	1989-04-27 00:00:00	MELROSE	12	88	0	B/V-655-MUM	106	110	108	N	N. E. & I. F.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
201309	129	MARINA POPOVICH (MARATHI, BENGALI & TAMIL)	1976	120	6	U-82779-MUM	223.00	0x00006D7F00000000	1976-09-30 00:00:00	A CENTRAL POPULAR SCIENTIFIC FILM STUDIO (USSR)	12	363	0	B/78993-97-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201310	61	THE POWER OF SUGGESTION	1994	120	6	V/U-6651-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3672-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201311	61	INTERNECINE PROJECT - TRL	1977	120	6	U-86070-MUM	87.50	0x00006F1400000000	1977-11-09 00:00:00	BARRY LEVINSON. (U.K)	12	94	0	B/82212-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	87.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201312	61	COMMUNICATION BY VOICE AND ACTION	1989	120	6	V/U-1843-MUM	0	0x00007F6F00000000	1989-04-27 00:00:00	CORONET	12	363	0	B/V-652-MUM	106	110	108	N	N. E. & I. F.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
201313	44	INKAAR	1977	120	6	U-86071-MUM	3705.11	0x00006F1400000000	1977-11-09 00:00:00	UTTAM CHITRA.	12	87	170	B/82455-MUM	105	109	107	N	UTTAM CHITRA.	14	3738.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201314	44	THE KURILES	1976	120	6	U-82780-MUM	111.00	0x00006D7F00000000	1976-09-30 00:00:00	A FAR EAST NEWSREEL STUDIOS (USSR)	12	366	0	B/79139-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
201315	44	LEHREN VOL - 10	1989	120	6	V/U-1844-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-1012-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
201316	129	INDIAN NEWS REVIEW NO. 1517 (TAM, TEL, KANN....)	1977	120	6	U-86072-MUM	244.00	0x00006F1400000000	1977-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83012-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201317	44	MIRZA KI SHADI	1989	120	6	V/U-1845-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	DEVINDER KANWAR	15	87	176	B/V-1211-MUM	106	109	108	N	DEVINDER KANWAR	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
201318	129	INDIAN NEWS REVIEW NO. 1517 (WESTERN EDITION) (MAR, GUJ, SIN)	1977	120	6	U-86073-MUM	299.00	0x00006F1400000000	1977-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201319	61	VISION ISSUE NO.50	1976	120	6	U-82781-MUM	296.27	0x00006D7F00000000	1976-09-30 00:00:00	USIA (USA)	12	88	0	B/79268-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201320	44	NAI ZINDAGI NAYA SAVERA	1976	120	6	U-82782-MUM	115.21	0x00006D7F00000000	1976-09-30 00:00:00	SAKET CHHAYAKAR.	12	363	0	B/79340-MUM	105	110	107	N	SAKET CHHAYAKAR.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201321	129	FRIENDSHIP REAFFIRMED (GUJ, MAR, TAM...)	1977	120	6	U-86074-MUM	580.34	0x00006F1400000000	1977-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/83039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	580.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201322	61	NEWSTRACK ISSUE - 9	1989	120	6	V/U-1846-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	T. V. TODAY	12	368	0	B/V-1246-MUM	106	109	108	N	MADHU TREHAN	0	0	90	9	5	90	9	B	0	0	26	0	0	0	0	0	\N	\N
201323	49	SOVIET CULTURE (GUJ, MAR, PUN, TAM, BEN, TEL)	1976	120	6	U-82783-MUM	279.00	0x00006D7F00000000	1976-09-30 00:00:00	A LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	88	0	B/79140-46-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	279.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201324	44	KARZ TERE KHOON KA	1989	120	6	V/U-1847-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	MANU DULANI	12	87	170	B/V-1076-MUM	106	109	107	N	MANU DULANI	0	0	111	15	5	111	15	B	0	0	0	0	0	0	0	0	\N	\N
201325	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 13	1977	120	6	U-86075-MUM	288.03	0x00006F1400000000	1977-11-09 00:00:00	DIRECTOR INFORMATION & PUB. GOVT. OF M.P.	12	91	0	B/83024-MUM	105	110	107	N	ASSTT. DIRECTOR INFORMATION & PUB. GOVT. OF M.P.	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201326	61	A DISCUSSION OF HERMAN MELVILLES BARTLEBY	1976	120	6	U-82784-MUM	109.73	0x00006D7F00000000	1976-09-30 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/78858-MUM	105	110	108	N	U. S. INFORMATION SERVICE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201327	61	BEYOND THE MICRO MUDDLE	1989	120	6	V/U-1848-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	MELROSE	12	363	0	B/V-657-MUM	106	110	108	N	N. E. & I. F.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201328	61	THE C. A. R. E. PRINCIPLE	1994	120	6	V/U-6652-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3673-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201329	51	MAHARASHTRA NEWS NO. 309	1977	120	6	U-86076-MUM	288.00	0x00006F1400000000	1977-11-09 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUB. GOVT.	12	91	0	B/82992-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUB. REL.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201330	61	NOBODY'S FAULT	1976	120	6	U-82785-MUM	198.12	0x00006D7F00000000	1976-09-30 00:00:00	I. C. I. FILMS (UK)	12	88	0	B/79294-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201331	44	MANCHAHI	1977	120	6	U-86077-MUM	39.62	0x00006F1400000000	1977-11-09 00:00:00	LENSCRAFT ADVERTISERS.	12	92	0	B/82897-MUM	105	110	107	N	ASHOK JAIN.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201332	44	EK DO TEEN	1989	120	6	V/U-1849-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	RIMADA FILMS	12	366	0	B/V-1230-MUM	106	110	107	N	RIMADA FILMS	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
201333	61	THE RIGHT START	1994	120	6	V/U-6653-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3674-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201334	61	SAFE ZONE	1976	120	6	U-82786-MUM	121.72	0x00006D7F00000000	1976-09-30 00:00:00	I. C. I. FILMS (U.K.)	12	88	0	B/79295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201335	61	THE APPRAISAL INTERVIEW	1989	120	6	V/U-1850-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	MELORSE	12	363	0	B/V-658-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201336	61	INAUGURATION OF SATHYA SRI ARTS & SCIENCE COLLEGE FOR WOMEN	1977	120	6	U-86078-MUM	160.00	0x00006F1400000000	1977-11-09 00:00:00	DR. E. B. FANIBUNDA.	12	363	0	B/82994-MUM	105	110	107	N	DR. E. B. FANIBUNDA.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201337	61	NO THANKS, JUST LOOKING	1994	120	6	V/U-6654-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3675-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201338	61	MAKE LIGHT OF LIFTING	1976	120	6	U-82787-MUM	208.48	0x00006D7F00000000	1976-09-30 00:00:00	I. C. I. FILMS (U.K.)	12	88	0	B/79293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201339	61	OH BOY: THREE GIRLS	1994	120	6	V/U-6655-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	NALANDA	12	87	176	B/V-286A-MUM	106	109	107	N	VIDEO PALACE (BOMBAY) PVT. LTD.	0	0	83	15	5	83	15	B	0	0	0	0	0	0	0	0	\N	\N
201340	61	FOREST FOREVER	1976	120	6	U-82788-MUM	173.13	0x00006D7F00000000	1976-09-30 00:00:00	CRAWLEY FILMS (CANADA)	12	88	0	B/79216-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	173.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201341	85	HANDS THAT MAKE A VILLAGE LIVE (AGRI - EXPO 77)	1977	120	6	U-86079-MUM	59.62	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/83026-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	59.62	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201342	44	ANOKHA MEL	1977	120	6	U-85325-MUM	15.24	0x00006E9800000000	1977-07-08 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	92	0	B/81640-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201343	61	TO INNER SPACE	1976	120	6	U-82789-MUM	159.11	0x00006D7F00000000	1976-09-30 00:00:00	CRAWLEY FILMS (CANADA)	12	88	0	B/79215-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201344	85	OUR LAND OUR WATER (AGRI - EXPO 77)	1977	120	6	U-86080-MUM	62.40	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/83025-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	62.40	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201345	44	DHARAM YUDH - EPISODE II	1988	120	6	V/U-1476-MUM	0	0x00007EF800000000	1988-12-29 00:00:00	CONSORTIUM FILMS	12	365	0	B/V-979-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
201346	61	84240 VO.1 - DATA COMMUNICATION ARCHITECTURES AND PROTOCOLS	1990	120	6	V/U-3001-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1994-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201347	61	MOLECULES FOR BURNING AND MILLION OTHER THINGS	1976	120	6	U-82790-MUM	320.04	0x00006D7F00000000	1976-09-30 00:00:00	CRAWLEY FILMS (CANADA)	12	88	0	B/79214-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201348	61	IN SAFE HANDS	1976	120	6	U-82791-MUM	252.07	0x00006D7F00000000	1976-09-30 00:00:00	I. C. I. FILMS (U.K.)	12	88	0	B/79292-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	252.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201349	129	NOW FARMER SPEAKS (AGRI - EXPO 77) (TEL, BEN, PUN....)	1977	120	6	U-86081-MUM	95.60	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/83028-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	2	95.60	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201350	61	2005 VO. 3 - DETERMINING THE CORRECTIVE ACTION	1990	120	6	V/U-3002-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING - INTERNATIONAL. (UK)	12	88	0	B/V-2007-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201351	61	3817 VO. 1 - IMPLEMENTING A DATA BASE	1990	120	6	V/U-3003-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1995-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201352	129	ICAR - 77 (AGRI EXPO 77)	1977	120	6	U-86082-MUM	410.00	0x00006F1400000000	1977-11-09 00:00:00	SATISH KAUSHIK.	12	363	0	B/82696-MUM	105	110	107	N	SATISH KAUSHIK.	9	410.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201353	44	YAARI ZINDABAD	1976	120	6	U-82792-MUM	3459.10	0x00006D8000000000	1976-10-01 00:00:00	J & J ART INTERNATIONAL	12	87	170	B/78697-MUM	105	109	107	N	J & J ART INTERNATIONAL	14	3459.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201354	44	INKAAR - TRL	1977	120	6	U-86083-MUM	87.99	0x00006F1400000000	1977-11-09 00:00:00	M/S. UTTAM CHITRA.	12	94	0	B/82935-MUM	105	110	107	N	M/S. UTTAM CHITRA.	1	87.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201355	61	LOOKING AHEAD	1977	120	6	U-86084-MUM	146.66	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	88	0	B/83027-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	2	146.66	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201356	61	PROFILES IN MANAGEMENT PT. I: ON LEADERSHIP	1994	120	6	V/U-6656-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3676-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201357	51	BANYA BAPU	1977	120	6	U-86085-MUM	8.00	0x00006F1900000000	1977-11-14 00:00:00	MR. J. BANERJEE.	12	363	0	B/82911-MUM	105	110	107	N	MR. J. BANERJEE.	1	8.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201358	44	HARFAN MAULAA - TRL	1976	120	6	U-82793-MUM	85.36	0x00006D8000000000	1976-10-01 00:00:00	S. M. SAGAR	12	94	0	B/79418-MUM	105	110	107	N	S. M. SAGAR	1	85.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201359	61	3812 VO. 1 - PART -I LIMITATION OF THE TRADITIONAL APPROACH & PT.2 - WHAT IS A DATA BASE?	1990	120	6	V/U-3004-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2010-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201360	61	NEWSTRACK ISSUE - 5	1988	120	6	V/U-1477-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	T. V. TODAY	12	368	175	B/V-983-MUM	106	109	108	N	T. V. TODAY	0	0	100	20	5	100	20	B	0	26	26	0	0	0	0	0	\N	\N
201361	61	3814 VO. 1 - REPRESENTING DATA RELATION SHIPS	1990	120	6	V/U-3005-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2001-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
201362	61	PROFILES IN MANAGEMENT PT. 2: ON MOTIVATION	1994	120	6	V/U-6657-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3677-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
201363	61	MUHAMMAD ALI - SKILL BRAINS AND GUTS	1977	120	6	U-86086-MUM	2509.72	0x00006F1900000000	1977-11-14 00:00:00	THE BIG FIGHTS INC. (U.S.A)	12	87	175	B/82611-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA.	9	2509.72	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
201364	61	CLEOPATRA JONES - TRL	1976	120	6	U-82795-MUM	93.04	0x00006D8000000000	1976-10-01 00:00:00	WILLIAM TENNANT (USA)	12	94	0	B/79351-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	93.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201365	61	THE HIDDEN CUSTOMER	1994	120	6	V/U-6658-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3678-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201366	61	2005 VO. 1 - CONTENTS OF THE FUNCTIONAL SPECFICATIONS	1990	120	6	V/U-3006-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2005-MUM	106	110	108	N	PACE EDUCATION PVT.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
201367	61	OMNI PART 5 & 6	1989	120	6	V/U-1478-MUM	0	0x00007F0000000000	1989-01-06 00:00:00	VIVIAN MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	89	0	B/V-954-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201368	43	MARI HEL UTARO RAJ	1977	120	6	U-86087-MUM	3854.16	0x00006F1900000000	1977-11-14 00:00:00	MR. NIKUL JARIWALA & MR. PRAKASH P. JAVERI.	12	87	176	B/83000-MUM	105	109	107	N	M/S. JASMINE FILMS PVT. LTD.	16	3854.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201369	61	3811 VO. 1 - WHO USES INFORMATION P	1990	120	6	V/U-3007-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2006-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201370	61	6277 VO. 1 - CONCEPTS & APPLICATIONS	1990	120	6	V/U-3008-MUM	0	0x000080D200000000	1990-04-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2004-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201371	61	HOSTESS BUGGY	1977	120	6	U-86088-MUM	30.48	0x00006F1900000000	1977-11-14 00:00:00	BATEY ADVERTISING PVT. LTD. (SINGAPORE)	12	92	0	B/82616-MUM	105	110	108	N	SINGAPORE AIR LINES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201372	44	FILMSTAR SARIKA	1976	120	6	U-82796-MUM	30.48	0x00006D8000000000	1976-10-01 00:00:00	AMAR SINGH, FILMIS (INDIA)	12	92	0	B/79342-MUM	105	110	107	N	AMAR SINGH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201373	47	KAZARA UPRANT	1989	120	6	V/U-1479-MUM	0	0x00007F0000000000	1989-01-06 00:00:00	PRESTON ENTERPRIZES, HENRY D'SILVA	12	87	176	B/V-980-MUM	106	109	108	N	PRESTON ENTERPRIZES, HENRY D'SILVA	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
201374	44	BAIRAAG - TRL	1976	120	6	U-82797-MUM	86.25	0x00006D8300000000	1976-10-04 00:00:00	FILM EFFECTS	12	94	0	B/79422-MUM	105	110	107	N	FILM EFFECTS	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201375	61	HOSTESS BEACH	1977	120	6	U-86089-MUM	30.48	0x00006F1900000000	1977-11-14 00:00:00	BATEY ADVERTISING PVT. LTD. (SINGAPORE)	12	92	0	B/82618-MUM	105	110	108	N	SINGAPORE AIR LINES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201376	61	THE GREATEST MANAGEMENT : PRINCIPLE IN THE WORLD : THE BASICS	1990	120	6	V/U-3009-MUM	0	0x000080D400000000	1990-04-19 00:00:00	CORONET / MTI (USA)	12	88	0	B/V-1330-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
201377	61	OMNI PART 9 & 10	1989	120	6	V/U-1480-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	VIVIAN MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	88	0	B/V-958-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201378	61	WHAT CUSTOMERS WANT	1994	120	6	V/U-6659-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3679-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201379	61	MAN OF THE EAST - TRL	1976	120	6	U-82798-MUM	46.02	0x00006D8300000000	1976-10-04 00:00:00	ALBERTO GRIMALDI CO-PRODUCTION (ROME & PARIS)	12	94	0	B/79172-MUM	105	110	108	N	UNITED ARTISTS CORP.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201380	61	HOSTESS SNOW SLEIGH	1977	120	6	U-86090-MUM	30.48	0x00006F1900000000	1977-11-14 00:00:00	BATEY ADVERTISING PVT. LTD. (SINGAPORE)	12	92	0	B/82617-MUM	105	110	108	N	SINGAPORE AIR LINES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201381	61	OMNI PART 11 & 12	1989	120	6	V/U-1481-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	VIVIAM MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	88	0	B/V-959-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201382	61	CALI - BER	1977	120	6	U-86091-MUM	45.72	0x00006F1900000000	1977-11-14 00:00:00	S. K. BHATTACHARYA.	12	92	0	B/82940-MUM	105	110	107	N	TRI NAYAN.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201383	44	PAKANE ME SHAANDAR KHANE ME MAJEDAR	1976	120	6	U-82799-MUM	29.87	0x00006D8300000000	1976-10-04 00:00:00	KEITH ALLAMS, M/S. K APPA	12	92	0	B/79395-MUM	105	110	107	N	KEITH ALLAMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201384	61	OOPS: TIME FOR SERVICE RECOVERY	1994	120	6	V/U-6660-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3680-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201385	51	AROGYACHA VIJAY	1976	120	6	U-82800-MUM	15.24	0x00006D8500000000	1976-10-06 00:00:00	FILM BHAKTI (INDIA)	12	92	0	B/79353-MUM	105	110	107	N	FILM BHAKTI	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201386	61	JOHN MCENROE - THE RITE OF PASSAGE	1989	120	6	V/U-1482-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-966-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
201387	61	ANATOMY OF A MOTOR OIL	1977	120	6	U-86092-MUM	182.88	0x00006F1A00000000	1977-11-15 00:00:00	BURMAH CASTROL COMPANY. (ENGLAND)	12	92	0	B/82984-MUM	105	110	108	N	MR. SUNDER SUVARNA, NORVICSUN ADVERTISING.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201388	61	MAYDAY 40,000FT - TRL	1977	120	6	U-85326-MUM	58.21	0x00006E9C00000000	1977-07-12 00:00:00	ANDREW J. FENADY	12	94	0	B/81339-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201389	44	MINOO - TRL	1977	120	6	U-86093-MUM	85.95	0x00006F1A00000000	1977-11-15 00:00:00	HEMA FILMS PVT. LTD.	12	94	0	B/82297-MUM	105	110	107	N	HEMA FILMS PVT. LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201390	61	THE HARVARD BUSINESS REVIEW SERIES : THE MANAGER'S JOB: FOLKLORE AND FACT	1990	120	6	V/U-3010-MUM	0	0x000080D400000000	1990-04-19 00:00:00	CORONET / MTI (USA)	12	88	0	B/V-1326-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201391	44	ROKO TOKO	1990	120	6	V/U-3011-MUM	0	0x000080D500000000	1990-04-20 00:00:00	SABER KAHAN.	12	87	176	B/V-1834-MUM	106	109	107	N	VIDEO PALACE.	0	0	130	20	5	130	20	B	0	0	0	0	0	0	0	0	\N	\N
201392	44	LADKI JAWAN HO GAYEE	1977	120	6	U-85327-MUM	3817.32	0x00006E9C00000000	1977-07-12 00:00:00	ANAND DOSSANI, M/S NUTAN PICTURES	16	87	170	B/81072-MUM	105	109	107	N	M/S NUTAN PICTURES	15	3817.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201393	44	MAHARASHTRA KRISHI KRANTI KI AUR (MAHARASHTRA - TOWARDS AGRICULTURAL REVOLUTION)	1977	120	6	U-86094-MUM	478.54	0x00006F1B00000000	1977-11-16 00:00:00	THE DIRECTOR GEN. OF INFO. & PUB. REL. GOVT.	12	363	0	B/83048-MUM	105	110	107	N	THE DIRECTOR GEN. OF INFO. & PUB. REL. GOVT.	2	478.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201394	61	QUALITY: THE BIG PICTURES	1994	120	6	V/U-6661-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3681-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201395	44	KUMBH MELA	1977	120	6	U-86095-MUM	607.80	0x00006F1B00000000	1977-11-16 00:00:00	SHRI. S. SUKHDEV	12	88	0	B/82857-MUM	105	110	107	N	GOPAL K. MAHARESH, M/S. UNITED FILM ARTS.	2	607.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201396	44	JHOOMKA GAJRA.. - SONG OF VARTMAAN	1994	120	6	V/U-6662-MUM	0	0x0000876F00000000	1994-12-05 00:00:00	MRS. AANCHAL MALHOTRA VIKAS VISION	12	93	0	B/V-3582-MUM	106	110	107	N	MRS. AANCHAL MALHOTRA VIKAS VISION	0	0	4	22	5	4	22	0	0	0	0	0	0	0	0	0	\N	\N
201397	129	INDIAN NEWS REVIEW NO. 1518 (GUJ, TAM, TEL....)	1977	120	6	U-86096-MUM	215.00	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83080-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201398	129	INR NO. 1518 (NORTHERN EDITION) (PUN & URDU....)	1977	120	6	U-86097-MUM	267.00	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/83076-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201399	44	MAN PASAND GEET VOL. 2	1990	120	6	V/U-3012-MUM	0	0x000080D500000000	1990-04-20 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-B1989-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
201400	61	OMNI PART 13 & 14	1989	120	6	V/U-1483-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	VIVIAN MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	89	0	B/V-960-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201401	44	MAN PASAND GEET VOL. : 3	1990	120	6	V/U-3013-MUM	0	0x000080D500000000	1990-04-20 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-1990-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
201402	43	MAHITICHITRA NO. 266	1977	120	6	U-86098-MUM	249.94	0x00006F1B00000000	1977-11-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/83105-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (I) GOVT. OF GUJARAT.	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201403	44	RAJSHRI GEET MALA VOL. 1	1990	120	6	V/U-3015-MUM	0	0x000080D800000000	1990-04-23 00:00:00	ULTRA VIDEO.	12	366	0	B/V-2043-MUM	106	110	107	N	ULTRA VIDEO.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
201404	61	OMNI PART 15 & 16	1989	120	6	V/U-1484-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	VIVIAN MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	89	0	B/V-961-MUM	106	110	108	N	N. F. D. C.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
201405	129	STILL A QUESTION (MAR, GUJ, TAM....)	1977	120	6	U-86099-MUM	296.00	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/83091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201406	61	THIS IS PELE	1989	120	6	V/U-1485-MUM	0	0x00007F0500000000	1989-01-11 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-965-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	67	0	5	67	0	0	0	0	0	0	0	0	0	0	\N	\N
201407	44	JAGRAN KI RAAT - VOL. 2  (PARTLY PANJABI)	1990	120	6	V/U-3014-MUM	0	0x000080D500000000	1990-04-20 00:00:00	GEETA NARMRATAT PRODUCTIONS.	12	87	175	B/V-2028-MUM	106	109	107	N	GEETA NARMRATAT PRODUCTIONS.	0	0	95	0	5	95	0	B	0	26	0	0	0	0	0	0	\N	\N
201408	44	BOLO HE CHAKRADHARI - TRL	1977	120	6	U-86100-MUM	82.00	0x00006F1C00000000	1977-11-17 00:00:00	CHANDRAKANT.	12	94	0	B/83029-MUM	105	110	107	N	JOY FILMS.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201409	61	A MUSICAL HERITAGE (30TH GRAMMY)	1989	120	6	V/U-1486-MUM	0	0x00007F0500000000	1989-01-11 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-964-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201410	61	TREK 100	1977	120	6	U-86054-MUM	360.00	0x00006F1200000000	1977-11-07 00:00:00	CYRIL RANDELL PICTURES LTD. (ENGLAND)	12	363	0	B/82574-MUM	105	110	108	N	MAY & BAKER (I) PVT. LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201411	61	PROJECT MANAGEMENT CONCEPTS	1989	120	6	V/U-1487-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-977-MUM	106	110	108	N	PACE EDUCATION	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201412	61	MANAGING CHANGE (INTERACTIVE VIGNETTES)	1989	120	6	V/U-1488-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-976-MUM	106	110	108	N	PACE EDUCATION	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201413	44	RAJSHRI GEET MALA VOL. 2	1990	120	6	V/U-3016-MUM	0	0x000080D800000000	1990-04-23 00:00:00	ULTRA VIDEO.	12	366	0	B/V-2054-MUM	106	110	107	N	ULTRA VIDEO.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
201414	61	84110 VO. 1 - DATA LINK PROTOCOLS	1990	120	6	V/U-3017-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2011-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201415	61	23230 VO. 1 - MVS/SP/XA VSAM ALTERNATE INDEXES	1990	120	6	V/U-3018-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2013-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	11	13	5	11	13	B	0	0	0	0	0	0	0	0	\N	\N
201416	61	23210 VO. 1 - INTRODUCTION TO MVS/SP/XA VSAM	1990	120	6	V/U-3019-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1999-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201417	61	CONGA	1989	120	6	V/U-1489-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	MAGNUM	12	368	175	B/V-987-MUM	106	109	108	N	MAGNUM	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
201418	61	3813 VO. 1 - SCHEMAS AND SUBSSCHEMAS	1990	120	6	V/U-3020-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2000-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201419	61	39240 VO. 1 - QWF, CAPATILITIES AND SCREENS	1990	120	6	V/U-3021-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2008-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201420	61	OMNI PART 17 & 18	1989	120	6	V/U-1490-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	VIVIAN MOSS / JOHN SAVAGE / DAVID ROTHKOPF FOR INT	12	363	0	B/V-962-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201421	61	23220 VO.1 - USING MVS/SP/XA VSAM	1990	120	6	V/U-3022-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2015-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	10	45	5	10	45	0	0	0	0	0	0	0	0	0	\N	\N
201422	44	MAUT KI QEEMAT	1989	120	6	V/U-1491-MUM	0	0x00007F0C00000000	1989-01-18 00:00:00	NAFEESA FILMS	12	87	170	B/V-986-MUM	106	109	108	N	NAFEESA FILMS	0	0	76	32	5	76	32	B	0	0	0	0	0	0	0	0	\N	\N
201423	44	YAAR MAT JAA... - SONG OF AAZMAYISH	1994	120	6	V/U-6663-MUM	0	0x0000876F00000000	1994-12-05 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	93	0	B/V-3730-MUM	106	110	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	0	0	4	48	5	4	48	0	0	0	0	0	0	0	0	0	\N	\N
201424	61	84120 VO. 1 - MULTIPLEXING AND SWITCHING TECHNIQUES	1990	120	6	V/U-3023-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2012-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	15	19	5	15	19	B	0	0	0	0	0	0	0	0	\N	\N
201425	44	KRISHNA - EPISODE NO. 14	1991	120	6	V/U-4501-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2552-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201426	61	84130 VO. 1 - DATA COMMUNICATION SOFTWARE	1990	120	6	V/U-3024-MUM	0	0x000080D900000000	1990-04-24 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2014-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	17	15	5	17	15	B	0	0	0	0	0	0	0	0	\N	\N
201427	61	THE BRADMAN ERA	1989	120	6	V/U-1492-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-967-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
201428	44	KRISHNA - EPISODE NO. 15	1991	120	6	V/U-4502-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2558-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201429	44	PRIYA - VIDEO MAGAZINE	1990	120	6	V/U-3025-MUM	0	0x000080DB00000000	1990-04-26 00:00:00	DEVENDRA KHANDELWAL, VIDEO PUBLICITY & FILMS.	12	88	0	B/V-2035-MUM	106	110	107	N	DEVENDRA KHANDELWAL, VIDEO PUBLICITY & FILMS.	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
201430	44	UTTAR RAMAYAN - EP. NO. 20	1991	120	6	V/U-4503-MUM	0	0x000082A100000000	1991-07-24 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2559-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201431	61	IMPROVING PERFORMANCE (INDUSTRIAL ENVIRONMENT)	1989	120	6	V/U-1493-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-974-MUM	106	110	108	N	PACE EDUCATION	0	0	8	0	5	8	0	0	0	0	0	0	0	0	0	0	\N	\N
201432	61	ON QUALITY PLANNING (OPTIMIZE PRODUCT DESIGN)	1990	120	6	V/U-3027-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1957-MUM	106	110	108	N	PEICO ELECTONICS & ELECTRICALS LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201433	61	PEOPLE PLUS - AUG. 1991	1991	120	6	V/U-4504-MUM	0	0x000082A100000000	1991-07-24 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-027-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
201434	61	INVERTING THE PYRAMID	1994	120	6	V/U-6664-MUM	0	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3686-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
201435	61	IMPROVING PERFORMANCE (OFFICE ENVIRONMENT)	1989	120	6	V/U-1494-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-973-MUM	106	110	108	N	PACE EDUCATION	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201436	61	ON QUALITY PLANNING - (OPTIMIZE PRODUCT DESIGN METHODS)	1990	120	6	V/U-3028-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1955-MUM	106	110	108	N	PEICO ELECTRONICS &  ELECTRICALS LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
201437	61	IMPROVING PERFORMANCE : KEY STEPS	1989	120	6	V/U-1495-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-972-MUM	106	110	108	N	PACE EDUCATION	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201438	61	ON QUALITY PLANNING - (DEVELOP PROCESS DESIGN)	1990	120	6	V/U-3029-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1971-MUM	106	110	108	N	PEICO ELECTONICS & ELECTRICALS LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
201439	61	LOVE AND PROFIT: THE ART OF CARING LEADERSHIP	1994	120	6	V/U-6665-MUM	0	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3687-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
201440	61	MANAGING CHANGE : BUT WE SHALL ALL CHANGE	1989	120	6	V/U-1496-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-975-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201441	61	THE INTERVIEW AS A FORM OF COMMUNICATION	1989	120	6	V/U-1497-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	363	0	B/V-996-MUM	106	110	108	N	PACE EDUCATION	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201442	44	UTTAR RAMAYAN EP. NO. 17	1991	120	6	V/U-4505-MUM	0	0x000082A200000000	1991-07-25 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2553-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201443	61	PREPARING THE INTERVIEW	1989	120	6	V/U-1498-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	363	0	B/V-999-MUM	106	110	108	N	PACE EDUCATION	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201444	61	TRUST YOUR TEAM	1994	120	6	V/U-6666-MUM	0	0x0000877000000000	1994-12-06 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3688-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201445	61	ON QUALITY PLANNING - (DEVELOP PRODUCT : TOOLS OF ANALYSIS)	1990	120	6	V/U-3030-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1956-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201446	44	UTTAR RAMAYAN EP. NO. 18	1991	120	6	V/U-4506-MUM	0	0x000082A200000000	1991-07-25 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2554-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201447	61	QUESTIONS AND LISTENING	1989	120	6	V/U-1499-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	363	0	B/V-998-MUM	106	110	108	N	PACE EDUCATION	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
201448	44	UTTAR RAMAYAN EP. NO. 19	1991	120	6	V/U-4507-MUM	0	0x000082A300000000	1991-07-26 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2555-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201449	61	ON QUALITY PLANNIG - (DEVELOP PRODUCT)	1990	120	6	V/U-3031-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN ISTITUTE INC. (USA)	12	88	0	B/V-1958-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201450	44	DHARMYUDH - EPISODE III	1989	120	6	V/U-1500-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	CONSORTIUM FILMS	12	366	0	B/V-994-MUM	106	110	108	N	CONSORTIUM FILMS	0	0	69	58	5	69	58	B	0	0	26	0	0	0	0	0	\N	\N
201451	44	UTTAR RAMAYAN EP. NO. 22	1991	120	6	V/U-4508-MUM	0	0x000082A300000000	1991-07-26 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2561-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201452	44	BEST OF SHREEDEVI	1994	120	6	V/U-6667-MUM	0	0x0000877000000000	1994-12-06 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-277A-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	128	0	5	128	0	B	0	26	0	0	0	0	0	0	\N	\N
201453	61	MOTOROLA : SELLING CONCEPTS CLOSING CONCEPTS	1995	120	6	V/U-7251-MUM	0	0x0000881100000000	1995-05-16 00:00:00	VIDEO PUBLISHING HOUSE INC.,	12	88	0	B/V-4063-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
201454	44	PAGALPAN	1991	120	6	V/U-4509-MUM	0	0x000082A300000000	1991-07-26 00:00:00	SAYEED HAMID-KALLU, YOUNG STAR PRODUCTION.	12	87	176	B/V-019-MUM	106	109	107	N	SAYEED HAMID-KALLU, YOUNG STAR PRODUCTION.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
201455	61	COUNTRY	1994	120	6	V/U-6668-MUM	0	0x0000877000000000	1994-12-06 00:00:00	WILLIAM D. WITTLET, JESICA LANGE	12	87	176	B/V-DD-23-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
201456	61	ON QUALITY PLANNING - (INDENTIFY CUSTOMERS)	1990	120	6	V/U-3032-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1960-MUM	106	110	108	N	PEICO ELECTONICS & ELECTRICALS LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201457	44	BEST OF REKHA	1994	120	6	V/U-6669-MUM	0	0x0000877000000000	1994-12-06 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-275-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	127	0	5	127	0	B	0	26	0	0	0	0	0	0	\N	\N
201458	61	ON QUALITY PLANNING - (ESTABLISH UNITS OF MEASURE)	1990	120	6	V/U-3033-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1961-MUM	106	110	108	N	PEICO ELECTRONICS AND ELECTRICALS LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
201459	61	CUSTOMER SERVICE SELLING	1995	120	6	V/U-7252-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3968-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
201460	44	BOMBAY SE RAIL CHALI... - SONG OF ZAALIM	1994	120	6	V/U-6670-MUM	0	0x0000877200000000	1994-12-08 00:00:00	SANJAY BALI, MATESHWARI FILMS	12	93	0	B/V-3657-MUM	106	110	107	N	SANJAY BALI, MATESHWARI FILMS	0	0	4	28	5	4	28	0	0	0	0	0	0	0	0	0	\N	\N
201461	44	VAISHNO DEVI YATRA	1990	120	6	V/U-3034-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	SUNEET KALRA.	12	363	0	B/V-2030-MUM	106	110	107	N	SUNEET KALRA.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
201462	61	LET'S MEASURE : USING CENTI METERS, METERS & KILOMETERS	1990	120	6	V/U-3901-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	CORONET	12	88	0	B/V-2215-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201463	61	MUSIC-TRAX VOL. 3	1991	120	6	V/U-4510-MUM	0	0x000082A700000000	1991-07-30 00:00:00	MUSIC CRAFT VIDEO.	12	368	175	B/V-021-MUM	106	109	107	N	MUSIC CRAFT VIDEO.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
201464	61	LET'S MEASURE : USING GRAMS & KILOGRAMS	1990	120	6	V/U-3902-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	CORONET	12	88	0	B/V-2216-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201465	61	ON QUALITY PLANNING - (ESTABLISH MEASUREMENT)	1990	120	6	V/U-3035-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1959-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
201466	61	WHY WE NEED EACH OTHER : THE ANIMALS PICNIC DAY	1990	120	6	V/U-3903-MUM	0	0x000081AC00000000	1990-11-21 00:00:00	CORONET	12	363	0	B/V-2188-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201467	61	AVOIDING COMPUTR STRAINS AND PAINS	1995	120	6	V/U-7253-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA. (U.S.A)	12	88	0	B/V-3967-MUM	106	110	107	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201468	61	ON QUALITY PLANNING - (TRANSLATE)	1990	120	6	V/U-3036-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1962-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	18	37	5	18	37	B	0	0	0	0	0	0	0	0	\N	\N
201469	61	WHY WE HAVE TAXES : THE TOWN THAT HAD NO POLICEMAN	1990	120	6	V/U-3904-MUM	0	0x000081AC00000000	1990-11-21 00:00:00	CORONET	12	363	0	B/V-2184-MUM	106	110	108	N	N. E. & I. F.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201470	51	KARTI KALJAT GHUSALI	1991	120	6	V/U-4511-MUM	0	0x000082A700000000	1991-07-30 00:00:00	PRISM VIDEO, VIJAY I. MAHAJAN.	12	87	176	B/V-025-MUM	106	109	107	N	PRISM VIDEO, VIJAY I. MAHAJAN.	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
201471	61	ON QUALITY PLANNING : (DISCOVER CUSTOMER NEEDS)	1990	120	6	V/U-3037-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1963-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201472	61	EYE OF THE CUSTOMER : INSURANCE	1995	120	6	V/U-7254-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3961-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD. NATIONAL HOUSE.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
201473	61	ON QUALITY PLANNING - (INTRODUCTION)	1990	120	6	V/U-3038-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1964-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201474	61	THE GOURD BROTHERS (CHAP. 1 TO 6) EP.	1991	120	6	V/U-4512-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	SHANGHAI ANIMITION FILM STUDIOS RIGHTS HOLDERS CHI	12	364	0	B/V-2536-MUM	106	110	108	N	M/S BOMBAY UNITED TRADERS.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
201475	61	LEGENDS OF CHRISTMAS	1994	120	6	V/U-6671-MUM	0	0x0000877300000000	1994-12-09 00:00:00	VIRLEO AUDIO VISUALS	12	363	0	B/V-3768-MUM	106	110	107	N	VIRLEO AUDIO VISUALS	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
201476	61	WHY WE NEED DOCTORS : NO MEASIES, NO MUMPS FOR ME	1990	120	6	V/U-3905-MUM	0	0x000081AC00000000	1990-11-21 00:00:00	CORONET	12	363	0	B/V-2185-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201477	61	SAFE HANDLING OF KITCHEN EQUIPMENT	1995	120	6	V/U-7256-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA. (U.S.A)	12	88	0	B/V-3964-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201478	61	FOLK DANCES OF INDIA	1990	120	6	V/U-3039-MUM	0	0x000080E200000000	1990-05-03 00:00:00	SUNEET KALRA.	12	363	0	B/V-2031-MUM	106	110	107	N	SUNEET KALRA.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
201479	61	HEAVEN ON EARTH	1994	120	6	V/U-6672-MUM	0	0x0000877300000000	1994-12-09 00:00:00	VIRLEO AUDIO VISUALS	12	363	0	B/V-3769-MUM	106	110	107	N	VIRLEO AUDIO VISUALS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201480	61	THE GOURD BROTHERS (CHAP. 7 TO 13) EP.	1991	120	6	V/U-4513-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	SHANGHAI ANIMITION FILM STUDIOS RIGHTS HOLDERS CHI	12	364	0	B/V-2537-MUM	106	110	108	N	M/S. BOMBAY UNITED TRADERS.	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
201481	61	ANIMALS OF THE WORLD : ANIMALS OF THE ARCTIC	1990	120	6	V/U-3906-MUM	0	0x000081AD00000000	1990-11-22 00:00:00	CORONET	12	363	0	B/V-2177-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201482	61	NEWSTRACK MAY, 1990 (ALIAS APRIL 1990)	1990	120	6	V/U-3040-MUM	0	0x000080E200000000	1990-05-03 00:00:00	MRS. MADHU TREHAN, EXECUTIVE, T.V. TODAY PRODUCER.	15	368	175	B/V-2071-MUM	106	109	107	N	T. V. TODAY.	0	0	86	0	5	86	0	B	0	26	26	0	0	0	0	0	\N	\N
201483	44	MAINE KAHA MOHTARAM - SONG OF BAAZI	1994	120	6	V/U-6673-MUM	0	0x0000877300000000	1994-12-09 00:00:00	AFTAB PICTURES PVT. LTD.	12	93	0	B/V-3543-MUM	106	110	107	N	AFTAB PICTURES PVT. LTD.	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
201484	61	UNSEEN COURAGE	1995	120	6	V/U-7257-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA. (U.S.A)	12	88	0	B/V-3963-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201485	51	THEMB JIVANACHA	1991	120	6	V/U-4514-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	H. D. PORE.	12	92	0	B/V-2546-MUM	106	110	107	N	H. D. PORE.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
201486	61	ANIMALS OF THE WORLD : ANIMALS OF ASIA	1990	120	6	V/U-3907-MUM	0	0x000081AD00000000	1990-11-22 00:00:00	CORONET	12	363	0	B/V-2176-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201487	61	SAY WHAT YOU WANT	1990	120	6	V/U-3041-MUM	0	0x000080E700000000	1990-05-08 00:00:00	MELROSE. (UK)	12	88	0	B/V-1837-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201488	61	THE DOCTOR	1994	120	6	V/U-6674-MUM	0	0x0000877700000000	1994-12-13 00:00:00	LAURA ZISKIN	12	87	176	B/V-DD-16-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
201489	61	QUALITY THE ONLY WAY	1990	120	6	V/U-3042-MUM	0	0x000080E700000000	1990-05-08 00:00:00	MELROSE. (UK)	12	88	0	B/V-1836-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201490	61	NEW STANDARDS IN STEEL WORK DESIGN	1991	120	6	V/U-4515-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	UNIVERSITY OF NEWCASTLE UPON TYNE. (U.K.)	12	88	0	B/V-2538-MUM	106	110	108	N	R. H. FILM LIBRA-CASSTT. RY.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
201491	61	CONFINED SPACE: HOTWORK	1994	120	6	V/U-6675-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATION CORPN.	12	88	0	B/V-3716-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	18	30	5	18	30	B	0	0	0	0	0	0	0	0	\N	\N
201492	61	AN EGG BECOME A CHICK	1990	120	6	V/U-3908-MUM	0	0x000081AD00000000	1990-11-22 00:00:00	CORONET	12	363	0	B/V-2174-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201493	44	WAFAADAR PAGAL	1990	120	6	V/U-3043-MUM	0	0x000080E900000000	1990-05-10 00:00:00	BERNARD SERRAO, ROHAN ENTERPRISES.	12	87	176	B/V-2064-MUM	106	109	107	N	BERNARD SERRAO, ROHAN ENTERPRISES.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
201494	61	CONFINED SPACE: ATMOSPHERIC TESTING	1994	120	6	V/U-6676-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3717-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	51	5	16	51	B	0	0	0	0	0	0	0	0	\N	\N
201495	44	SHAMMI KAPOOR PRESENTS MANORANJAN - VOL. 1	1991	120	6	V/U-4516-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	MR. ADITYA RAJ KAPOOR.	12	368	175	B/V-029-MUM	106	109	107	N	MR. ADITYA RAJ KAPOOR.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
201496	44	GOLD COLLECTIONS VOL : 2	1990	120	6	V/U-3909-MUM	0	0x000081B100000000	1990-11-26 00:00:00	VIDEO MASTER	12	366	0	B/V-2312-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
201497	61	THE FACTS ABOUT FLY ASH	1994	120	6	V/U-6677-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3719-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	3	5	16	3	B	0	0	0	0	0	0	0	0	\N	\N
201498	61	PLACE VALVES : ONES, TENS HUNDREDS	1990	120	6	V/U-3910-MUM	0	0x000081B100000000	1990-11-26 00:00:00	CORONET	12	364	0	B/V-2194-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201499	106	STAR BUZZ V	1990	120	6	V/U-3044-MUM	0	0x000080EA00000000	1990-05-11 00:00:00	SURENDER BHATIA.	12	368	175	B/V-2070-MUM	106	109	107	N	SURENDER BHATIA.	0	0	88	0	5	88	0	B	0	26	26	0	0	0	0	0	\N	\N
201500	61	LEARNING BHARATA NATYAM PART I	1991	120	6	V/U-4517-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	SAI NALANDA PRAKASHAN AFFILIATED TO UNIVERSITY OFB	12	88	0	B/V-2567-MUM	106	110	107	N	SAI NALANDA PRAKASHAN AFFILIATED TO UNIVERSITY OFB	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
201501	61	EYE OF THE CUSTOMER FINANCE	1995	120	6	V/U-7258-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3959-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201502	61	CHLORINE EMERGENCY KIT A	1994	120	6	V/U-6678-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3720-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	15	5	13	15	B	0	0	0	0	0	0	0	0	\N	\N
201503	44	UTTAR RAMAYAN EP. NO. 21	1991	120	6	V/U-4518-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2560-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201504	61	CHLORINE EMERGENCY KIT B	1994	120	6	V/U-6679-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3721-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	40	5	13	40	B	0	0	0	0	0	0	0	0	\N	\N
201505	61	AVOID KITCHEN BURNS	1995	120	6	V/U-7259-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3966-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201506	61	BUSINESS PLUS - AUGUST 91	1991	120	6	V/U-4519-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-030-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	101	0	5	101	0	B	0	26	26	0	0	0	0	0	\N	\N
201507	61	CHLORINE EMERGENCY KIT C	1994	120	6	V/U-6680-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3722-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	36	5	12	36	B	0	0	0	0	0	0	0	0	\N	\N
201508	61	23240 VO. 1 - MVS/SP/XA VSAM SECURILY FACILITIES	1990	120	6	V/U-3045-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1998A-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	12	24	5	12	24	B	0	0	0	0	0	0	0	0	\N	\N
201509	61	MOTOROLA : NEGOTIATING TO WIN	1995	120	6	V/U-7261-MUM	0	0x0000881200000000	1995-05-17 00:00:00	VIDEO PUBLISHING HOUSE INC. (U.S.A)	12	88	0	B/V-4066-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201510	61	LEAD - TREAT IT WITH RESPECT	1994	120	6	V/U-6681-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3723-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	12	5	17	12	B	0	0	0	0	0	0	0	0	\N	\N
201511	61	84230 VO. 1 - DATA COMMUNICATIONS NETWORKS	1990	120	6	V/U-3046-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1996-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201512	44	DUNIYA EK TAMASHA	1991	120	6	V/U-4520-MUM	0	0x000082B000000000	1991-08-08 00:00:00	JAWAHARLAL CHOPRA	12	365	0	B/V-2563-MUM	106	110	107	N	JAWAHARLAL CHOPRA	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
201513	61	CONFINED SPACE: VENTILATION	1994	120	6	V/U-6682-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3724-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	18	5	17	18	B	0	0	0	0	0	0	0	0	\N	\N
201514	61	PRESENTATION SKILLS	1990	120	6	V/U-3047-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	M/S. DARTNELL. (USA)	12	88	0	B/V-2018-MUM	106	110	108	N	AIR - INDIA.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201515	61	ANHYDROUS AMMONIA	1994	120	6	V/U-6683-MUM	0	0x0000877800000000	1994-12-14 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3725-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	21	2	5	21	2	B	0	0	0	0	0	0	0	0	\N	\N
201516	61	WORKPLACE TEAMS : BUILDING SUCCESSFUL TEAMS	1995	120	6	V/U-7262-MUM	0	0x0000881200000000	1995-05-17 00:00:00	AMERICAN MANAGEMENT ASSOCIATION.	12	88	0	B/V-4126-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE,	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201517	61	ZERO, THE TROUBLE MAKER	1990	120	6	V/U-3911-MUM	0	0x000081B100000000	1990-11-26 00:00:00	CORONET	12	364	0	B/V-2191-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201518	61	BETTER PRODUCTIVITY IS NOT BY CHANCE	1990	120	6	V/U-3048-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	M/S. DARTNELL. (USA)	12	88	0	B/V-2016-MUM	106	110	108	N	AIR INDIA.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201519	61	HEAT STRESS	1994	120	6	V/U-6684-MUM	0	0x0000877900000000	1994-12-15 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3729-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	39	5	16	39	B	0	0	0	0	0	0	0	0	\N	\N
201520	61	WIN WIN NEGOTIATING WORKS	1990	120	6	V/U-3049-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	M/S. DARTNELL. (USA)	12	88	0	B/V-2017-MUM	106	110	108	N	AIR INDIA.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
201521	135	SHAPE HUNTING : CIRCLES, SEMCIRCLES ELLIPSES	1990	120	6	V/U-3912-MUM	0	0x000081B100000000	1990-11-26 00:00:00	CORONET	12	364	0	B/V-2192-MUM	106	110	108	N	N. E. & I. F.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201522	61	BUSINESS PLUS	1990	120	6	V/U-3050-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	0	B/V-2082-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	114	0	5	114	0	B	0	0	26	0	0	0	0	0	\N	\N
201523	61	TOM PETERS MESSAGE TO TRAINING EXECUTIVES	1991	120	6	V/U-4521-MUM	0	0x000082B100000000	1991-08-09 00:00:00	TRAINING DIRECTORS FORUM (U.S.A.)	12	88	0	B/V-2505-MUM	106	110	108	N	M/S. AIR-INDIA STORES & PURCHASE DEPTT.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201524	61	QUALITY CASE STUDY SERIES : WALLACE, INC EMPOWERING PEOPLE FOR QUALITY	1995	120	6	V/U-7263-MUM	0	0x0000881200000000	1995-05-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL PVT. LTD.	12	88	0	B/V-4129-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201525	44	PILAYA HAI PILAYENGE - SONG OF SAAJAN KI BAAHON MEIN	1994	120	6	V/U-6685-MUM	0	0x0000877D00000000	1994-12-19 00:00:00	DINESH PATEL, SONU FILMS INTERNATIONAL	12	93	0	B/V-3618-MUM	106	110	107	N	DINESH PATEL, SONU FILMS INTERNATIONAL	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201526	61	FIVE MINUTES FOR SURVIVAL	1991	120	6	V/U-4522-MUM	0	0x000082B100000000	1991-08-09 00:00:00	CORONET / U.S.A.	12	88	0	B/V-2547-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201527	61	MATH READINESS : WHICH GOT TOGETHER	1990	120	6	V/U-3913-MUM	0	0x000081B100000000	1990-11-26 00:00:00	CORONET	12	363	0	B/V-2207-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
201528	44	SADAK - SONG	1991	120	6	V/U-4523-MUM	0	0x000082B400000000	1991-08-12 00:00:00	MUKESH BHATT, VISHESH FILMS.	12	366	0	B/V-2534-MUM	106	110	107	N	MUKESH BHATT, VISHESH FILMS.	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
201529	44	FACE TO FACE VOL. IV (VIDEO MAGAZINE)	1994	120	6	V/U-6686-MUM	0	0x0000877E00000000	1994-12-20 00:00:00	VIDEO MASTER	12	87	175	B/V-290-MUM	106	109	107	N	VIDEO MASTER	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
201530	44	UTTAR RAMAYAN EP. NO.23	1991	120	6	V/U-4524-MUM	0	0x000082B500000000	1991-08-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2562-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201531	61	EYE OF THE CUSTOMER : HEALTH CARE	1995	120	6	V/U-7264-MUM	0	0x0000881200000000	1995-05-17 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3960-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
201532	44	TUM KHOOBSURAT HO TUM - SONG OF PREM	1994	120	6	V/U-6687-MUM	0	0x0000878000000000	1994-12-22 00:00:00	NARSIMHA ENTERPRISES	12	93	0	B/V-3802-MUM	106	110	107	N	NARSIMHA ENTERPRISES	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
201533	44	UTTAR RAMAYAN - EP. 24	1991	120	6	V/U-4525-MUM	0	0x000082B500000000	1991-08-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2583-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201534	44	UTTAR RAMAYAN EP. NO.25	1991	120	6	V/U-4526-MUM	0	0x000082B500000000	1991-08-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2582-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201535	61	OFF BEAT	1994	120	6	V/U-6688-MUM	0	0x0000878000000000	1994-12-22 00:00:00	JOE ROTH	12	87	176	B/V-DD-17-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
201536	61	7PPJ 01 VO. 1 - THE MAKING OF SALESMAN DEVELOPING EFFECTIVE PRESENTATION SKILLS WHO SELLS MOST	1990	120	6	V/U-3914-MUM	0	0x000081B100000000	1990-11-26 00:00:00	APPLIED LEARNING INTERNATIONAL	12	363	0	B/V-2153-MUM	106	110	108	N	PACE EDUCATION	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
201537	61	ON QUALITY PLANNING - (DEVELOP PROCESS CONTROL)	1990	120	6	V/U-3026-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	JURAN INSTIUTE INC. (USA)	12	88	0	B/V-1972-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	20	31	5	20	31	B	0	0	0	0	0	0	0	0	\N	\N
201538	61	CHARMINAR CHALLANGE ONE-DAY INTERNATIONAL INDIA VS NEWZEALAND BARODA - 1988	1991	120	6	V/U-4527-MUM	0	0x000082B800000000	1991-08-16 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	363	0	B/V-2517-MUM	106	110	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
201539	61	WHAT TIME IS IT ?	1990	120	6	V/U-3915-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-2187-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201540	44	(KEHNA HI KYA...), (KUCCHI KUCCHI RAKKAMMA...) - SONG OF BOMBAY	1994	120	6	V/U-6689-MUM	0	0x0000878000000000	1994-12-22 00:00:00	S. SRIRAM	12	93	0	B/V-3818-MUM	106	110	107	N	S. SRIRAM	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
201541	44	PYAR BHARA DIL - 6 SONGS	1991	120	6	V/U-4528-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	ANIS AHMAD, A. Z. PRODUCTIONS INTERNATIONAL.	12	366	0	B/V-2578-MUM	106	110	107	N	ANIS AHMAD, A. Z. PRODUCTIONS INTERNATIONAL.	0	0	34	0	5	34	0	B	0	0	26	0	0	0	0	0	\N	\N
201542	61	THE CALENDAR : DAYS, WEEKS, MONTH	1990	120	6	V/U-3916-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	364	0	B/V-2110A-MUM	106	110	108	N	N. E. & I. F.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201543	61	CONFINED SPACE: ENTRY	1994	120	6	V/U-6690-MUM	0	0x0000878100000000	1994-12-23 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3727-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	58	5	24	58	B	0	0	0	0	0	0	0	0	\N	\N
201544	61	WORK PLACE TEAMS : HELPING YOUR TEAM SUCCEED	1995	120	6	V/U-7265-MUM	0	0x0000881200000000	1995-05-17 00:00:00	AMERICAN MANAGEMENT ASSOCIATION.	12	88	0	B/V-4127-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
201545	61	CONFINED SPACE: RESCUE	1994	120	6	V/U-6691-MUM	0	0x0000878100000000	1994-12-23 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3728-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	35	15	5	35	15	B	0	0	0	0	0	0	0	0	\N	\N
201546	61	FUNDAMENTALS OF CHEMISTRY : SIMPLE TECHNIQUES IN SHAPING GLASS	1990	120	6	V/U-3917-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-2186-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
201547	44	HAME KYA KHABAR THI - SONG OF KARTAVYA	1994	120	6	V/U-6692-MUM	0	0x0000878600000000	1994-12-28 00:00:00	RAHUL GUPTA, PRIME INTERNATIONAL	12	93	0	B/V-3816-MUM	106	110	107	N	RAHUL GUPTA, PRIME INTERNATIONAL	0	0	5	57	5	5	57	B	0	0	0	0	0	0	0	0	\N	\N
201548	61	SHAPE HUNTING : LINES, ANGLES TRIANGLES, QUADRILATERALS	1990	120	6	V/U-3918-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-3918-MUM	106	110	108	N	N. E. & I. F.	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
201549	44	PUBLIC KO HASAO - OH DARLING YEH HAI INDIA	1994	120	6	V/U-6693-MUM	0	0x0000878600000000	1994-12-28 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	93	0	B/V-3807-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	59	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
201550	44	DILBER DILBER - SONG OF AAG KA DARIYA GANA	1995	120	6	V/U-7266-MUM	0	0x0000881200000000	1995-05-17 00:00:00	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD.	12	93	0	B/V-4235-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD.	0	0	3	54	5	3	54	0	0	0	0	0	0	0	0	0	\N	\N
201551	61	COMPETING THROUGH QUALITY	1991	120	6	V/U-4529-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	NATHAN / TYLER (USA)	12	90	175	B/V-028-MUM	106	109	108	N	MAHINDRA UGINE STEEL COMPANY LTD.	0	0	104	0	5	104	0	B	0	10	0	0	0	0	0	0	\N	\N
201552	44	MAINE JEE LIYA - SONG OF PREM	1994	120	6	V/U-6694-MUM	0	0x0000878600000000	1994-12-28 00:00:00	NARSIMHA ENTERPRISES	12	93	0	B/V-3804-MUM	106	110	107	N	NARSIMHA ENTERPRISES	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201553	44	RUP KA KUNDEN - SONG OF AAG KA DARIYA GANA	1995	120	6	V/U-7267-MUM	0	0x0000881200000000	1995-05-17 00:00:00	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD.	12	93	0	B/V-4234-MUM	106	110	107	N	GANESH JAIN, VINUS RECORDS AND TAPS PVT. LTD.	0	0	5	57	5	5	57	0	0	0	0	0	0	0	0	0	\N	\N
201554	44	TUM MILE DIL KHILE - SONG OF CRIMINAL	1994	120	6	V/U-6695-MUM	0	0x0000878700000000	1994-12-29 00:00:00	MUKESH BHATT, VISHESH FILMS	12	93	0	B/V-3812-MUM	106	110	107	N	MUKESH BHATT, VISHESH FILMS	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
201555	44	UTTAR RAMAYAN EP. NO. 27	1991	120	6	V/U-4530-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2584-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201556	61	MATH FOR BEGINNERS : SUBTRACTION	1990	120	6	V/U-3919-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-2201-MUM	106	110	108	N	N. E. & I. F.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201557	51	AAPLA DHARMA MAHA-RASHTRA DHARMA	1994	120	6	V/U-6696-MUM	0	0x0000878700000000	1994-12-29 00:00:00	ENIGMA FILM PRODUCTIONS	12	366	0	B/V-3826-MUM	106	110	107	N	ENIGMA FILM PRODUCTIONS	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
201558	44	UTTAR RAMAYAN EP. NO. 26	1991	120	6	V/U-4531-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2581-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201559	61	COGNITIVE DEVELOPMENT	1991	120	6	V/U-4532-MUM	0	0x000082BD00000000	1991-08-21 00:00:00	CRM FILMS (USA)	12	363	0	B/V-2548-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
201560	51	SATYACHE ARSE	1994	120	6	V/U-6697-MUM	0	0x0000878700000000	1994-12-29 00:00:00	ENIGMA FILM PRODUCTIONS	12	366	0	B/V-3827-MUM	106	110	107	N	ENIGMA FILM PRODUCTIONS	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
201561	61	MATH FOR BEGINNERS : MULTIPLICATION	1990	120	6	V/U-3920-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-2200-MUM	106	110	108	N	N. E. & I. F.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201562	61	EMOTIONAL DEVELOPMENT : AGRESSION	1991	120	6	V/U-4533-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	CRM FILMS (USA)	12	363	0	B/V-2549-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
201563	51	BHARARI	1994	120	6	V/U-6698-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SHRI RAJ THACKERAY SHIV SENA MADHYAVARTI	12	366	0	B/V-3828-MUM	106	110	107	N	SHRI RAJ THACKERAY SHIV SENA MADHYAVARTI	0	0	24	0	5	24	0	B	0	0	26	0	0	0	0	0	\N	\N
201564	44	TO TO TOPI TOPI - SONG OF EK THA RAJA GANA	1995	120	6	V/U-7268-MUM	0	0x0000881200000000	1995-05-17 00:00:00	RAMESH J. SHARMA, TRIPLAY R. MOVIES, LAXMI S. ROAD	12	93	0	B/V-4239-MUM	106	110	107	N	RAMESH J. SHARMA, TRIPLAY R. MOVIES, LAXMI S. ROAD	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
201565	61	THE ROAD - SONG	1991	120	6	V/U-4534-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	TRIAD FILMS ON BEHALF OF LOSS PREV ASSN OF INDIA L	12	88	0	B/V-2591-MUM	106	110	107	N	LOSS PREVENTION ASSN. OF INDIA LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201566	44	OH THANEDARAA - SONG OF RESHMA	1995	120	6	V/U-6699-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN, DARSHAN PRODUCTIONS	12	93	0	B/V-3819-MUM	106	110	107	N	RAMAN JAIN, DARSHAN PRODUCTIONS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
201567	61	MATH FOR BEGINNERS : DIVISION	1990	120	6	V/U-3921-MUM	0	0x000081B200000000	1990-11-27 00:00:00	CORONET	12	88	0	B/V-2199-MUM	106	110	108	N	N. E. & I. F.	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
201568	44	MAINE DEKHA TO NAHIN - SONG OF RESHMA	1995	120	6	V/U-6700-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN, DARSHAN PRODUCTIONS	12	93	0	B/V-3820-MUM	106	110	107	N	RAMAN JAIN, DARSHAN PRODUCTIONS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
201569	61	PROGRAMMING IN 'C' VOL. - I	1991	120	6	V/U-4535-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	JAICO - TRIKHAS EDUCATIONAL VIDEO.	12	88	0	B/V-2589-MUM	106	110	107	N	JAICO - TRIKHAS EDUCATIONAL VIDEO.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201570	44	HA-HA-HA	1991	120	6	V/U-4536-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	MRS. SUDHA SHIVPURI, OM SHIVPURI PRODUCTIONS.	12	368	175	B/V-031-MUM	106	109	107	N	MRS. SUDHA SHIVPURI, OM SHIVPURI PRODUCTIONS.	0	0	89	0	5	89	0	B	0	26	26	0	0	0	0	0	\N	\N
201571	44	SAWAN KI RAATON MAIN - SONG OF EK THA RAJA GANA	1995	120	6	V/U-7269-MUM	0	0x0000881200000000	1995-05-17 00:00:00	RAMESH J. SHARMA, TRIPLAY R. MOVIES, LAXMI SADAN.	12	93	0	B/V-4238-MUM	106	110	107	N	RAMESH J. SHARMA, TRIPLAY R. MOVIES, LAXMI SADAN.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
201572	129	HOLD YOUR FIRE	1991	120	6	V/U-4537-MUM	0	0x000082BF00000000	1991-08-23 00:00:00	XAVIER INST OF COMMN ON HEHALF OF LOSS PRE ASSN OF	12	88	0	B/V-2590-MUM	106	110	107	N	LOSS PREVENTION ASSN OF INDIA LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201573	44	SHOWTIME 90 (HASAN JAHANGIR NIGHT)	1990	120	6	V/U-3851-MUM	0	0x0000818200000000	1990-10-10 00:00:00	AYUB KHAN, MELODY VIDEO.	12	368	175	B/V-2287-MUM	106	109	107	N	AYUB KHAN, MELODY VIDEO.	0	0	79	0	5	79	0	B	0	26	26	0	0	0	0	0	\N	\N
201574	61	BATON DEFENSES & TECHNIQUES	1995	120	6	V/U-7270-MUM	0	0x0000881200000000	1995-05-17 00:00:00	CORONET/ MTI FILMS VIDEO, (U.S.A)	12	88	0	B/V-4200-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201575	61	PEOPLE PLUS-SEPT. 1991	1991	120	6	V/U-4538-MUM	0	0x000082BF00000000	1991-08-23 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-032-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	73	0	5	73	0	B	0	26	26	0	0	0	0	0	\N	\N
201576	51	LAGNACHI BEDI	1990	120	6	V/U-3852-MUM	0	0x0000818200000000	1990-10-10 00:00:00	PRISM VIDEO, VIJAY MAHAJAN.	12	87	172	B/V-2273-MUM	106	109	107	N	PRISM VIDEO, VIJAY MAHAJAN.	0	0	156	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
201577	51	SASHYA SHYAMALA	1995	120	6	V/U-7271-MUM	0	0x0000881300000000	1995-05-18 00:00:00	INDIAN FARMERS FARTILAIZER CO. OP. LTD.	12	88	0	B/V-4208-MUM	106	110	107	N	INDIAN FARMERS FARTILAIZER CO. OP. LTD.	0	0	28	50	5	28	50	B	0	0	0	0	0	0	0	0	\N	\N
201578	44	LAUREL & HARDY CARTOON PART 7 - MAKKHI KA CIRCUS	1991	120	6	V/U-4539-MUM	0	0x000082BF00000000	1991-08-23 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO P. LTD.	13	364	0	B/V-2586-MUM	106	110	107	N	MR. A. U. LATIWALA, BOMBINO VIDEO P. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201579	44	LAUREL & HARDY CARTOON - PT. 9 - TOOFANI DADA	1991	120	6	V/U-4540-MUM	0	0x000082C400000000	1991-08-28 00:00:00	MR A. U. LATIWALA, DIRECTOR BOMBINO VIDEO PVT. LTD	13	364	0	B/V-2588-MUM	106	110	107	N	MR A. U. LATIWALA, DIRECTOR BOMBINO VIDEO PVT. LTD	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201580	61	THE ADVENTURES OF TINI TIN (ANIMATED) (EP. 6 - THE CIGARS OF THE PHARAON PT. 1) (EP. 7 - THE CIGARS OF THE PHARAON PT. 2)	1995	120	6	V/U-7272-MUM	0	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4223-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201581	61	FILMCITY (VOL - 1)	1990	120	6	V/U-3922-MUM	0	0x000081B300000000	1990-11-28 00:00:00	SURENDRA GUPTA, NARMADA VIDEO	12	368	175	B/V-2334-MUM	106	109	107	N	SURENDRA GUPTA, NARMADA VIDEO	0	0	81	53	5	81	53	0	0	0	0	0	0	0	0	0	\N	\N
201582	44	LAUREL & HARDY CARTOON PT. 8 - HUMLOG	1991	120	6	V/U-4541-MUM	0	0x000082C400000000	1991-08-28 00:00:00	MR A. U. LATIWALA, DIRECTOR BOMBINO VIDEO PVT. LTD	13	364	0	B/V-2587-MUM	106	110	107	N	MR A. U. LATIWALA, DIRECTOR BOMBINO VIDEO PVT. LTD	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201583	51	RANGTARANG	1990	120	6	V/U-3853-MUM	0	0x0000818200000000	1990-10-10 00:00:00	SADANAND S. JOSHI.	12	368	175	B/V-2289-MUM	106	109	107	N	SADANAND S. JOSHI, M/S. SUPER ZOOM.	0	0	180	0	5	180	0	B	0	26	26	0	0	0	0	0	\N	\N
201584	44	MADHYA PRADESH NEWS REEL NO. 10	1977	120	6	U-85328-MUM	282.54	0x00006E9D00000000	1977-07-13 00:00:00	DIRECTOR INFORMATION & PUBLICITY	12	91	0	B/81697-MUM	105	110	107	N	S. G. KHIRWADKAR	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201585	61	INDO PAK 1ST ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	V/U-3854-MUM	0	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES.	12	363	0	B/V-1902-MUM	106	110	108	N	INNOVISION FILMS & T.V. DISTRIBUTION.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201586	61	THE WORLD AT WAR : PART 19 : PINCERS	1990	120	6	V/U-3923-MUM	0	0x000081B500000000	1990-11-30 00:00:00	THAMES TELEVISION	12	363	0	B/V-1219-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
201587	44	HITS OF 1991	1991	120	6	V/U-4542-MUM	0	0x000082C500000000	1991-08-29 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2598-MUM	106	110	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
201588	44	HITS OF MADHURI DIXIT	1991	120	6	V/U-4543-MUM	0	0x000082C500000000	1991-08-29 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2597-MUM	106	110	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
201589	61	INDO PAK 2ND ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	V/U-3855-MUM	0	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	363	0	B/V-1903-MUM	106	110	108	N	INNOVISION FILM & TV DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201590	129	FOLLOW THE RAINBOW	1991	120	6	V/U-4544-MUM	0	0x000082C500000000	1991-08-29 00:00:00	RANJAN PALIT, VICTOR PRODUCTIONS.	12	363	0	B/V-2600-MUM	106	110	107	N	RANJAN PALIT.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201591	61	INDO PAK 3RD ONE DAY INTERNATIONAL	1990	120	6	V/U-3856-MUM	0	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	363	0	B/V-1904-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201592	61	HANDLING DANGEROUS CHEMICALS : BASES	1990	120	6	V/U-3924-MUM	0	0x000081B500000000	1990-11-30 00:00:00	CORONET	12	88	0	B/V-2178-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
201593	61	THE ADVENTURES OF TINI TIN (ANIMATED) (EPISODE 5 - THE RED RACKHAM TREASURE EPISODE 14 - THE SHOOTING STAR)	1995	120	6	V/U-7273-MUM	0	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE.	12	364	0	B/V-4222-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD. CALCUTTA.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201594	61	DENNIS THE MENACE EP. 61 DENNIS ROCKS OUT DESERTED WITH DENNIS FASHIONABLE MENACE	1991	120	6	V/U-4545-MUM	0	0x000082C600000000	1991-08-30 00:00:00	CINE-WAVE ENTERPRISES U.S.A.	12	364	0	B/V-1457-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201595	61	INDO PAK 4TH ONE DAY INTERNATIONAL CRICKET MATCH	1990	120	6	V/U-3857-MUM	0	0x0000818300000000	1990-10-11 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	363	0	B/V-1905-MUM	106	110	108	N	INNOVISION FILM & TV DIST.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201596	61	PHYSICAL SCIENCE : LIGHT & IMAGES	1990	120	6	V/U-3925-MUM	0	0x000081B500000000	1990-11-30 00:00:00	CORONET	12	88	0	B/V-2208-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201597	61	DENNIS THE MENACE : EP. 29 NIGHT MARE AT OPERA A ROYAL PAIN HAVING A MARVELLOUS TIME	1991	120	6	V/U-4546-MUM	0	0x000082C600000000	1991-08-30 00:00:00	CINE-WAVE ENTERPRISES. (USA)	12	364	0	B/V-1455-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201598	61	THE U.S. TREASURY SECURITIES MARKET PT. ONE	1990	120	6	V/U-3858-MUM	0	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL I. LTD. (U.K)	12	363	0	B/V-2100-MUM	106	110	107	N	UTI - INSTITUTE OF CAPITAL MARKET.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201599	44	LAUREL & HARDY CARTOON - PT. 6 - BEWAQOOF MUSAFIR	1991	120	6	V/U-4547-MUM	0	0x000082C600000000	1991-08-30 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	13	364	0	B/V-2585-MUM	106	110	107	N	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201600	61	PHYSICAL SCIENCE : SOUND, ENERGY & WAVE MOTION	1990	120	6	V/U-3926-MUM	0	0x000081B500000000	1990-11-30 00:00:00	CORONET	12	88	0	B/V-2209-MUM	106	110	108	N	N. E. & I. F.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201601	61	THE U.S. TREASURY SECURITIES MARKET - PT. TWO	1990	120	6	V/U-3859-MUM	0	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL I. LTD. (U.K)	12	363	0	B/V-2101-MUM	106	110	108	N	UTI - INSTITUTE OF CAPITAL MARKETS.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201602	61	THE NEW ARCHIES - EP. 7 THE VISITOR - BALLOT BOX BLUES	1991	120	6	V/U-4548-MUM	0	0x000082CB00000000	1991-09-04 00:00:00	CINE-WAVE ENTERPRISES (USA)	12	364	0	B/V-1454-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201603	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 3 - THE SECRET OF THE UNICORN PT. 1) (EPISODE 4 - THE SECRET OF THE UNICORN PT. 2)	1995	120	6	V/U-7274-MUM	0	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE (FRANCE)	12	364	0	B/V-4221-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD. CALCUTTA.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201604	61	THE NEW ARCHIES EP. 1 HAMBURGER HEIPERS GOODBY MS GRUNDY	1991	120	6	V/U-4549-MUM	0	0x000082CB00000000	1991-09-04 00:00:00	CINE-WAVE ENTERPRISES (USA)	12	364	0	B/V-1456-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
201605	61	SPORTLIGHT EPISODE NO. 58	1993	120	6	V/U-5801-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3257-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201606	61	THE U.S. TREASURY SECURITIES MARKET - PARTH THREE	1990	120	6	V/U-3860-MUM	0	0x0000818300000000	1990-10-11 00:00:00	FINANCIAL I. LTD. (U.K)	12	363	0	B/U-2102-MUM	106	110	108	N	UTI - INSTITUTE OF CAPITAL MARKETS.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201607	61	CELL DIFFERENTIATION : THE SEARCH FOR THE ORGANIZER	1990	120	6	V/U-3927-MUM	0	0x000081B500000000	1990-11-30 00:00:00	CORONET	12	88	0	B/V-2175-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201608	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 1 - THE CRAB WITH THE GOLDEN CLAWS PT 1) (EPISODE 2 - THE CRAB WITH THE GOLDEN CLAWS PT. 2)	1995	120	6	V/U-7275-MUM	0	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4220-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD., CALCUTTA.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201609	44	WELCOME 91 - VOL. IV	1991	120	6	V/U-4550-MUM	0	0x000082CC00000000	1991-09-05 00:00:00	MR. A. A. HINGORA, M/S. MAGNUM.	12	366	0	B/V-2592-MUM	106	110	107	N	MR. A. A. HINGORA, M/S. MAGNUM.	0	0	38	0	5	38	0	B	0	0	26	0	0	0	0	0	\N	\N
201610	61	U. K. EQUITIES : THE INVESTOR	1990	120	6	V/U-3861-MUJM	0	0x0000818300000000	1990-10-11 00:00:00	FUNANCIAL I. LTD. (U.K.)	12	363	0	B/V-2108-MUM	106	110	108	N	UTI - INSTITUTE OF CAPITAL MARKETS.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201611	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 8 - THE BLUE LOTUS PART 1) (EPISODE 9 - THE BLUE LOTUS PART 2)	1995	120	6	V/U-7276-MUM	0	0x0000881400000000	1995-05-19 00:00:00	CANAL PLUS, DISTRIBUTION/ NELVANA/ ELLIPSE.	12	364	0	B/V-4224-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD., CALCUTTA.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201612	61	DHL	1990	120	6	V/U-3862-MUM	0	0x0000818800000000	1990-10-16 00:00:00	SUMITA HATTANGADI, M/S PEANUTS.	12	92	0	B/V-2297-MUM	106	110	107	N	SUMITA HATTANGADI, M/S PEANUTS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201613	61	AADI - ANT	1990	120	6	V/U-3928-MUM	0	0x000081B500000000	1990-11-30 00:00:00	AAKAR VIDEOTAK	12	87	176	B/V-2328-MUM	106	109	108	N	SHASHIKANT	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
201614	61	CROSS TALK	1990	120	6	V/U-3863-MUM	0	0x0000818800000000	1990-10-16 00:00:00	B. B. C. (UK)	12	363	0	B/V-2230-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201615	44	GOLD COLLECTIONS VOL : 3	1990	120	6	V/U-3929-MUM	0	0x000081B800000000	1990-12-03 00:00:00	VIDIO MASTER	12	366	0	B/V-2313-MUM	106	110	108	N	VIDIO MASTER	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
201616	61	SPORTLIGHT EPISODE NO. 59	1993	120	6	V/U-5802-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3258-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201617	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 15 TIN TIN AND THE BROKEN EAR PART I.) (EPISODE 16 TIN TIN AND THE BROKEN EAR PART II.)	1995	120	6	V/U-7278-MUM	0	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	366	0	B/V-4227-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201618	61	EVOLUTION : THE EVOLUTION OF MAN	1990	120	6	V/U-3864-MUM	0	0x0000818800000000	1990-10-16 00:00:00	GRANADA T.V. (UK)	12	363	0	B/V-1803-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201619	134	BHAGWATI JAGRAN	1990	120	6	V/U-3801-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	368	175	B/V-2267-MUM	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
201620	44	SUNAHAREN YADON KE GEET VOL I	1990	120	6	V/U-3802-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2235-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
201621	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 17 KING OTTOKAR'S SCEPTRE PT. I) (EPISODE 18 KING OTTOKAR'S SCEPTRE PT. II)	1995	120	6	V/U-7279-MUM	0	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE.	12	366	0	B/V-4226-MUM	106	110	108	N	RDB ENTERPRISES.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201622	61	EVOLUTION : OUT OF THE PAST PART I	1990	120	6	V/U-3803-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1776-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201623	61	A KICK IN THE SEAT OF THE PANTS	1995	120	6	V/U-7280-MUM	0	0x0000881700000000	1995-05-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION.	12	88	0	B/V-4106-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201624	61	EVOLUTION : SELECTION IN ACTION - PART 3	1990	120	6	V/U-3804-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1773-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201625	61	EVOLUTION : RELATIONSHIP PART I	1990	120	6	V/U-3805-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1779-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201626	61	EVOLUTION : RELATIONSHIP - PART 2	1990	120	6	V/U-3806-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1780-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201627	61	QUALITY CASE STUDY SERIES : FIRST NATIONAL BANK OF CHICAGO : BANKING ON QUALITY.	1995	120	6	V/U-7281-MUM	0	0x0000881700000000	1995-05-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR. PVT. LT.	12	88	0	B/V-4128-MUM	106	110	108	N	MULTI NEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201628	61	EVOLUTION : OUT OF THE PAST - PART 3	1990	120	6	V/U-3807-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1778-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201629	44	HUSHN KI MALIKA - SREE DEVI	1990	120	6	V/U-3930-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	SHEMARO VIDEO	12	366	0	B/V-2263-MUM	106	110	107	N	SHEMARO VIDEO	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
201630	61	7 CHA 04 VO. 1 STRAIGHTFORWARD COMMUNICATION	1990	120	6	V/U-3865-MUM	0	0x0000818800000000	1990-10-16 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2285-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
201631	61	EXPERIMENT CHEMISTRY I - EMPIRICAL FORMULA BY MICROANALYSIS	1990	120	6	V/U-3808-MUM	0	0x0000817400000000	1990-09-26 00:00:00	GRANADA T. V. (UK)	12	363	0	B/V-1740-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201632	61	EXPERIMENT CHEMISTRY IV - MECHANISM OF ALKENE BROMINATION	1990	120	6	V/U-3809-MUM	0	0x0000817400000000	1990-09-26 00:00:00	GRANADA TV (UK)	12	363	0	B/V-1738-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
201633	44	BETI AAYI HAI	1990	120	6	V/U-3866-MUM	0	0x0000818900000000	1990-10-17 00:00:00	MS. JYOTI MHAPSEKAR PRES. STREE MUKTI SANGHATANA.	12	87	176	B/V-2252-MUM	106	109	107	N	MS. JYOTI MHAPSEKAR PRES. STREE MUKTI SANGHATANA.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
201634	61	COACHING FOR TOP PERFORMANCE	1995	120	6	V/U-7282-MUM	0	0x0000881800000000	1995-05-23 00:00:00	AMERICAN MANAGEMENT ASSOCIATION.	12	88	0	B/V-4105-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
201635	61	EXPERIMENT CHEMISTRY III MASS SPECTROMETRY	1990	120	6	V/U-3810-MUM	0	0x0000817400000000	1990-09-26 00:00:00	GRANADA T. V. (UK)	12	363	0	B/V-1739-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201636	61	BUSINESS PLUS OCTOBER - 1990	1990	120	6	V/U-3867-MUM	0	0x0000818C00000000	1990-10-20 00:00:00	AMIT KHANNA.	12	368	175	B/V-2296-MUM	106	109	107	N	AMIT KHANNA.	0	0	101	0	5	101	0	B	0	26	26	0	0	0	0	0	\N	\N
201637	61	POSTMAN PAT 3	1990	120	6	V/U-3868-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	B. B. C. (UK)	12	364	0	B/V-1178-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201638	61	FACILITATE	1995	120	6	V/U-7283-MUM	0	0x0000881800000000	1995-05-23 00:00:00	UNITED TRAINING MEDIA.	12	88	0	B/V-4124-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201639	44	HANSTE KHELTE - VOL. III	1990	120	6	V/U-3931-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	MRS. SUNILA A BARVE, SELECTIVE VIDEO VISION	12	368	175	B/V-2322-MUM	106	109	108	N	MRS. SUNILA A BARVE, SELECTIVE VIDEO VISION	0	0	85	0	5	85	0	B	0	26	26	0	0	0	0	0	\N	\N
201640	61	JUMBO AND THE JET SET	1990	120	6	V/U-3869-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	B. B. C.  (UK)	12	364	0	B/V-1173-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201641	61	EXPERIMENTS - BIOLOGY II : INVESTIGATION OF PHOTOSYNTHESIS AND ASSIMILATE APSPORT	1990	120	6	V/U-3870-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1716-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201642	61	THE ADVENTURES OF TIN TIN EPISODE NO. 19 & 20 TIN TIN IN TIBET PART 1 & 2	1995	120	6	V/U-7284-MUM	0	0x0000881800000000	1995-05-23 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4225-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD., 45 LENIN SARANI, CAL.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201643	61	BUSINESS PLUS - DECEMBER. 1990	1990	120	6	V/U-3932-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	AMIT KHANNA PARADIGM MEDIA	12	368	175	B/V-2338-MUM	106	109	108	N	AMIT KHANNA PARADIGM MEDIA	0	0	109	0	5	109	0	B	0	26	26	0	0	0	0	0	\N	\N
201644	61	EVOLUTION : ORIGIN OF CHANGE PART 2	1990	120	6	V/U-3871-MUM	0	0x0000818F00000000	1990-10-23 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1772-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201645	61	THE ADVENTURES OF TIN TIN EPISODE 10 & 11 THE BLACK ISLAND PART 1 & 2	1995	120	6	V/U-7285-MUM	0	0x0000881800000000	1995-05-23 00:00:00	CANAL PLUS DISTRIBUTION / NELVANA / ELLIPSE.	12	364	0	B/V-4229-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD. 45 LENIN SARANI, CAL.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201646	61	LIES MY FATHER TOLD ME	1977	120	6	U-85329-MUM	2808.73	0x00006E9D00000000	1977-07-13 00:00:00	ANTHONY BEDRICH & HARRY GULKIN	12	87	176	B/80352-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2808.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201647	44	GOLD COLLECTIONS VOL : 4	1990	120	6	V/U-3933-MUM	0	0x000081BC00000000	1990-12-07 00:00:00	VIDEO MASTER	12	366	0	B/V-2314-MUM	106	110	107	N	VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
201648	44	PRIYA - VIDEO MAGAZINE VOLUME - 2	1990	120	6	V/U-3934-MUM	0	0x000081BC00000000	1990-12-07 00:00:00	VIDEO PUBLICTY & FILMS	12	366	0	B/V-2309-MUM	106	110	107	N	VIDEO PUBLICTY & FILMS	0	0	69	30	5	69	30	B	0	0	26	0	0	0	0	0	\N	\N
201649	61	STUDY STRATEGIES : TESTS	1990	120	6	V/U-3935-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	CORONET	12	363	0	B/V-2211-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201650	61	STUDY STRATEGIES : ASSIGENMENTS	1990	120	6	V/U-3936-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	CORONET	12	363	0	B/V-2210-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201651	129	34TH FILMFARE AWARDS NITE	1990	120	6	V/U-3937-MUM	0	0x000081C000000000	1990-12-11 00:00:00	RAUF AHMED, THE TIMES OF INDIA	12	368	175	B/V-2345-MUM	106	109	107	N	RAUF AHMED, THE TIMES OF INDIA	0	0	98	0	5	98	0	B	0	26	26	0	0	0	0	0	\N	\N
201652	44	JAI JAG JANANI	1990	120	6	V/U-3938-MUM	0	0x000081C200000000	1990-12-13 00:00:00	S. P. MALHOTRA, SUPER CASSETTES INDUSTRIES	12	366	0	B/V-2344-MUM	106	110	107	N	S. P. MALHOTRA, SUPER CASSETTES INDUSTRIES	0	0	12	0	5	12	0	B	0	0	26	0	0	0	0	0	\N	\N
201653	61	FUN WITH WORDS : WORDS THAT RHYME	1990	120	6	V/U-3939-MUM	0	0x000081C200000000	1990-12-13 00:00:00	CORONET	12	363	0	B/V-2164-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201654	61	THE SECRET OF MAKING GOOD GRADES	1990	120	6	V/U-3940-MUM	0	0x000081C200000000	1990-12-13 00:00:00	CORONET	12	363	0	B/V-2163-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201655	44	PRIYA VIDEO PATRIKA VOL : 2	1990	120	6	V/U-3941-MUM	0	0x000081C200000000	1990-12-13 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES	12	368	175	B/V-2347-MUM	106	109	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES	0	0	113	0	5	113	0	B	0	26	26	0	0	0	0	0	\N	\N
201656	61	JEET HI LENGE BAAZI HUM PART I	1990	120	6	V/U-3942-MUM	0	0x000081C300000000	1990-12-14 00:00:00	DR. P. S. MEHTA, PUROSHARTH CREATIVES	12	88	0	B/V-2342-MUM	106	110	107	N	DR. P. S. MEHTA, PUROSHARTH CREATIVES	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201657	61	SPORTLIGHT EPISODE NO. 60	1993	120	6	V/U-5803-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3259-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201658	44	JEET HI LENGE BAAZI HUM PART II	1990	120	6	V/U-3943-MUM	0	0x000081C300000000	1990-12-14 00:00:00	DR. P. S. MEHTA, PURUSHARTH CREATIVES	12	88	0	B/V-2343-MUM	106	110	107	N	DR. P. S. MEHTA, PURUSHARTH CREATIVES	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201659	61	WILDERNESS ECOLOGY : DECIDU OUS FOREST	1990	120	6	V/U-3944-MUM	0	0x000081C700000000	1990-12-18 00:00:00	CORONET	12	88	0	B/V-2162-MUM	106	110	108	N	N. E. & I. F.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201660	61	8202 VO. 4 - BASIC SELLING SKILLS	1990	120	6	V/U-3872-MUM	0	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2278-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
201661	61	SPORTLIGHT EPISODE NO. 61	1993	120	6	V/U-5804-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3260-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201662	61	8202 VO. 5 - SALES PRESENTATION	1990	120	6	V/U-3873-MUM	0	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2279-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201663	61	MICROBIOLOGY : IMAGING A HIDDEN WORLD : THE LIGHT MICROSCOPE	1990	120	6	V/U-3945-MUM	0	0x000081C700000000	1990-12-18 00:00:00	CORONET	12	88	0	B/V-2166-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201664	61	CELL BIOLOGHY : THE PLASMA MEMBRANE	1990	120	6	V/U-3946-MUM	0	0x000081C700000000	1990-12-18 00:00:00	CORONET	12	88	0	B/V-2165-MUM	106	110	108	N	N. E. & I. F.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201665	61	THE LIGHT PRINCESS	1990	120	6	V/U-3875-MUM	0	0x0000819100000000	1990-10-25 00:00:00	B. B. C. (UK)	12	88	0	B/V-1168-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
201666	61	SPORTLIGHT EPISODE NO. 62	1993	120	6	V/U-5805-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3261-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201667	61	EVOLUTION : SELECTION IN ACTION PT I	1990	120	6	V/U-3947-MUM	0	0x000081C800000000	1990-12-19 00:00:00	GRANADA T. V.	12	88	0	B/V-1775-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201668	61	8202 VO. 2 ATTITUDE THE ESSENCE OF SUCCESS	1990	120	6	V/U-3876-MUM	0	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2282-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201669	61	SPORTLIGHT EPISODE NO. 63	1993	120	6	V/U-5806-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3262-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201670	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 33 - THE CASTAFIORE EMARALD PT. 1) (EPISODE 34 - THE CASTAFIORE EMARALD PT. 2)	1995	120	6	V/U-7286-MUM	0	0x0000881900000000	1995-05-24 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE.	12	364	0	B/V-4246-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201671	61	SPORTLIGHT EPISODE NO. 67	1993	120	6	V/U-5807-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3266-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201672	61	REEL CARTOONS 'VOLUME I'	1990	120	6	V/U-3948-MUM	0	0x000081C800000000	1990-12-19 00:00:00	REEL MOVIES INTERNATIONAL INC.	12	364	0	B/V-2128-MUM	106	110	108	N	SUN FILMS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201673	61	SPORTLIGHT EPISODE NO. 68	1993	120	6	V/U-5808-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3267-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201674	61	INDIAN NEWS REVIEW NO 1500 (WESTERN EDITION) (HIN, MAR, GUJ & SINDHI)	1977	120	6	U-85330-MUM	276.00	0x00006E9D00000000	1977-07-13 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/81692-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201675	61	8201 CO. 3 - MOTIVATION	1990	120	6	V/U-3877-MUM	0	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2283-MUM	106	110	108	N	PACE EDUCATION LTD;	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201676	85	OVER THE EDGE	1990	120	6	V/U-3949-MUM	0	0x000081C900000000	1990-12-20 00:00:00	BILL RUDGARD	12	363	0	B/V-2321-MUM	106	110	108	N	SAROJ GUL RUPANI	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
201677	61	7 CHA 01 VO. - 1 THE ROLE OF THE SUPERVISOR	1990	120	6	V/U-3878-MUM	0	0x0000819100000000	1990-10-25 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2284-MUM	106	110	108	N	PACE EDUCATION LTD;	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201678	61	8202 VO. 6 - CLOSING THE SALE	1990	120	6	V/U-3879-MUM	0	0x0000819200000000	1990-10-26 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2280-MUM	106	110	108	N	PACE EDUCATION LTD;	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
201679	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 35 - DESTINATION MOON PART 1) (EPISODE 36 - DESTINATION MOON PART 2)	1995	120	6	V/U-7287-MUM	0	0x0000881900000000	1995-05-24 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4242-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201680	44	BEST OF BAPPI LAHIRI VOL : 1	1990	120	6	V/U-3880-MUM	0	0x0000819600000000	1990-10-30 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2045-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
201681	44	KETON KA SURAJ (SHORTER VERSION)	1990	120	6	V/U-3881-MUM	0	0x0000819E00000000	1990-11-07 00:00:00	HILLMAN FILMS PVT. LTD.	12	92	0	B/V-2300-MUM	106	110	107	N	HILLMAN FILMS PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201682	61	SPORTLIGHT EPISODE NO. 69	1993	120	6	V/U-5809-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3268-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201683	61	CROSS SERVICING : MAKING GOOD THINGS HAPPEN FOR YOUR CUSTOMERS	1995	120	6	V/U-7288-MUM	0	0x0000881900000000	1995-05-24 00:00:00	1ST FINANCIAL BAI VIDEO SERVICES.	12	88	0	B/V-3972-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
201684	61	BEST OF ONE - DAY CRICKET	1990	120	6	V/U-3950-MUM	0	0x000081CA00000000	1990-12-21 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	90	175	B/V-2339-MUM	106	109	108	N	PROFESSIONAL MANAGEMENT GROUP	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
201685	61	TYSON VS. DOUGLAS - WORLD HEAVY WEIGHT BOXING FIGHT	1990	120	6	V/U-3882-MUM	0	0x0000819E00000000	1990-11-07 00:00:00	CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-2298-MUM	106	110	108	N	M/S. INNOVISION FILM & T.V. DISTRIBUTION.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201686	61	SPORTLIGHT EPISODE NO. 70	1993	120	6	V/U-5810-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3269-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201687	61	SPORTLIGHT EPISODE NO. 65	1993	120	6	V/U-5811-MUM	0	0x000085EA00000000	1993-11-11 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3264-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201688	54	SAJJAN PARDESI	1993	120	6	V/U-5812-MUM	0	0x000085EF00000000	1993-11-16 00:00:00	BILL SEHRA	12	87	176	B/V-235A-MUM	106	109	107	N	BILL SEHRA	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
201689	44	RANG RANGEELE	1990	120	6	V/U-3883-MUM	0	0x0000819E00000000	1990-11-07 00:00:00	M. M. FILMS, MANOHAR MAHAJAN.	12	87	172	B/V-2264-MUM	106	109	107	N	M. M. FILMS, MANOHAR MAHAJAN.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
201690	51	TEEN NATIKA	1990	120	6	V/U-3884-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	MRUNALINI VINAYAK KELKAR.	12	364	0	B/V-2299-MUM	106	110	107	N	MRUNALINI VINAYAK KELKAR.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
201691	61	BUSINESS PLUS NOVEMBER - 1990	1990	120	6	V/U-3885-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	AMIT KHANNA PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2323-MUM	106	109	107	N	AMIT KHANNA PARADIGM MEDIA PVT. LTD.	0	0	102	0	5	102	0	B	0	26	26	0	0	0	0	0	\N	\N
201692	61	A MATTER OF INTEGRITY : AN ETHICS PROGRAM	1995	120	6	V/U-7289-MUM	0	0x0000881900000000	1995-05-24 00:00:00	1ST FINANCIAL BAI VIDEO SERVICES.	12	88	0	B/V-3971-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201693	61	EXPERIMENT CHEMISTRY II - MOLAR MASS BY ELEVATION OF BOILING POINT	1990	120	6	V/U-3811-MUM	0	0x0000817400000000	1990-09-26 00:00:00	GRANADA TV (UK)	12	363	0	B/V-1741-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201694	51	YESHWANTRO	1993	120	6	V/U-5813-MUM	0	0x000085F800000000	1993-11-25 00:00:00	YESHWANTRO CHAVAN VICHAR PRASAR MANDAL	12	90	175	B/V-236A-MUM	106	109	107	N	YESHWANTRO CHAVAN VICHAR PRASAR MANDAL	0	0	120	0	5	120	0	B	0	10	0	0	0	0	0	0	\N	\N
201695	44	RAMSHASTRA - TRL	1995	120	6	V/U-7290-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	FIROZ A. NADIADWALA.	12	94	0	B/V-4204-MUM	106	110	107	N	FIROZ A. NADIADWALA.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
201696	61	SPORTLIGHT EPISODE NO. 64	1993	120	6	V/U-5814-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3263-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201697	61	EXPERIMENT : BIOLOGY I ELECTRON MICROSCOPY	1990	120	6	V/U-3812-MUM	0	0x0000817400000000	1990-09-26 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1717-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201698	61	SPORTLIGHT EPISODE NO. 66	1993	120	6	V/U-5815-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3265-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201699	61	LITTLE NEZHA FIGHTS GREAT DRAGON KINGS	1990	120	6	V/U-3886-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	B. B. C. (UK)	12	364	0	B/V-1176-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
201700	61	WORKING WITH DIFFICULT PEOPLE	1993	120	6	V/U-5816-MUM	0	0x0000860600000000	1993-12-09 00:00:00	C. R. M. FILMS	12	88	0	B/V-3226-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201701	51	SURYACHI PILLE	1990	120	6	V/U-3813-MUM	0	0x0000817500000000	1990-09-27 00:00:00	MR. V. S. PATHAK	12	87	172	B/V-2272-MUM	106	109	107	N	MR. V. S. PATHAK	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
201702	51	MAULI	1993	120	6	V/U-5817-MUM	0	0x0000860700000000	1993-12-10 00:00:00	ASHOK SHEVDE, MAGIC EYE	12	363	0	B/V-3278-MUM	106	110	107	N	ASHOK SHEVDE, MAGIC EYE	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201703	44	TAKKAR - TRL	1995	120	6	V/U-7291-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	MAHENDRA BOHARA, MINAKSHI PICTURES.	12	94	0	B/V-4205-MUM	106	110	107	N	MAHENDRA BOHARA, MINAKSHI PICTURES.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
201704	61	EXPERIMENT - BIOLOGY VIII : INHERITANCE IN A FUNGUS	1990	120	6	V/U-3814-MUM	0	0x0000817500000000	1990-09-27 00:00:00	GRANADA TV (UK)	12	363	0	B/V-1720-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201705	61	CHRISTOPHER COLUMBUS EPISODE - 12	1993	120	6	V/U-5818-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3208-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201706	61	GROWING COLOURS	1990	120	6	V/U-3887-MUM	0	0x000081A300000000	1990-11-12 00:00:00	THE NETHERLANDS GOVERMENT. (THE NETHERLANDS)	12	363	0	B/V-2325-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201707	61	ZEUS JEANS - CAFETERIA	1995	120	6	V/U-7051-MUM	0	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES	12	92	0	B/V-4100-MUM	106	110	107	N	PINCER ENTERPRISES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201708	61	CHRISTOPHER COLUMBUS EPISODE - 13	1993	120	6	V/U-5819-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3209-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201709	61	EXPERIMENT - BIOLOGY IX DOGWHELK : A STUDY IN ADAPTION	1990	120	6	V/U-3815-MUM	0	0x0000817500000000	1990-09-27 00:00:00	GRANADA TV (UK)	12	363	0	B/V-1721-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201710	44	ANGRAKSHAK - TRL	1995	120	6	V/U-7292-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	VIVEK KUMAR, VIKI FILMS.	12	94	0	B/V-4207-MUM	106	110	107	N	VIVEK KUMAR, VIKI FILMS.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
201711	61	SONY TRINITRON TRIPLE BEAM	1995	120	6	V/U-7052-MUM	0	0x000087E200000000	1995-03-30 00:00:00	PINCER ENTERPRISES	12	92	0	B/V-4103-MUM	106	110	107	N	PINCER ENTERPRISES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
201712	61	EXPERIMENT - BIOLOGY X PRIMARY PRODUCTION OF HEATHER	1990	120	6	V/U-3816-MUM	0	0x0000817500000000	1990-09-27 00:00:00	GRANADA T. V. (UK)	12	363	0	B/V-1722-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201713	61	ABOVE PAR VOL. 1	1993	120	6	V/U-5820-MUM	0	0x0000860C00000000	1993-12-15 00:00:00	EQUITY SERVICES	12	366	0	B/V-3281-MUM	106	110	107	N	EQUITY SERVICES	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
201714	61	MR. DESTINY	1995	120	6	V/U-7053-MUM	0	0x000087E200000000	1995-03-30 00:00:00	JIM CRUICKSHANK / JAMES ORR	12	87	176	B/V-361-MUM	106	109	107	N	BUENA VISTA TELEVISION (INDIA)	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
201715	44	KARTAVYA - TRL	1995	120	6	V/U-7293-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	RAHUL GUPTA, PRIME INTERNATIONAL.	12	94	0	B/V-4231-MUM	106	110	107	N	RAHUL GUPTA, PRIME INTERNATIONAL.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
201716	61	VAN GOGH - A MUSEUM FOR VINCENT	1990	120	6	V/U-3817-MUM	0	0x0000817900000000	1990-10-01 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/V-2270-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201717	44	NAI KIRAN	1990	120	6	V/U-3888-MUM	0	0x000081A400000000	1990-11-13 00:00:00	NARAYAN PRASHAD, VISHWAKARMA.	12	365	0	B/V-2085-MUM	106	110	107	N	NARAYAN PRASHAD, VISHWAKARMA.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
201718	61	BERTHA - THE FLYING BEAR	1990	120	6	V/U-3889-MUM	0	0x000081A500000000	1990-11-14 00:00:00	B. B. C. (UK)	12	364	0	B/V-1175-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
201719	61	HOLLAND BLOOMING	1990	120	6	V/U-3818-MUM	0	0x0000817900000000	1990-10-01 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/V-2271-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201720	61	THE SNOW QUEEN	1990	120	6	V/U-3890-MUM	0	0x000081A500000000	1990-11-14 00:00:00	B. B. C. (UK)	12	364	0	B/V-1169-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
201721	61	SURABHI EPISODE: 3	1993	120	6	V/U-5821-MUM	0	0x0000861200000000	1993-12-21 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/V-3279-MUM	106	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	0	0	32	28	5	32	28	B	0	0	0	0	0	0	0	0	\N	\N
201722	61	MISSING GROUP GOLD	1993	120	6	V/U-5822-MUM	0	0x0000861200000000	1993-12-21 00:00:00	CRM FILMS	12	88	0	B/V-3219-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201723	44	MAAMLA GARHBARH HAI	1990	120	6	V/U-3891-MUM	0	0x000081A500000000	1990-11-14 00:00:00	MRS. RANI KHAN.	12	87	168	B/V-2257-MUM	106	109	107	N	MRS. RANI KHAN.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
201724	61	EXPERIMENT - BIOLOGY IV : INVESTIGATION OF ACTIVE TRANSPORT	1990	120	6	V/U-3819-MUM	0	0x0000817900000000	1990-10-01 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1714-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201725	44	JAB JUBNA PEE AAYE.... - SONG OF COOLIE NO. 1	1995	120	6	V/U-7054-MUM	0	0x000087E600000000	1995-04-03 00:00:00	VASHU BHAGNANI (PUJA FILMS)	12	366	0	B/V-4115-MUM	106	110	107	N	VASHU BHAGNANI (PUJA FILMS)	0	0	5	22	5	5	22	0	0	0	0	0	0	0	0	0	\N	\N
201726	61	HOLLAND WONDERLAND	1990	120	6	V/U-3892-MUM	0	0x000081A600000000	1990-11-15 00:00:00	THE NETHERLANDS GOVERNMENT. (THE NETHERLANDS)	12	363	0	B/V-2326-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201727	44	HUM HAI KAHA - SONG OF EK THA RAJA GANA	1995	120	6	V/U-7294-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	RAMESH J. SHARMA, TRIPLAY R. MOVIES.	12	93	0	B/V-4236-MUM	106	110	107	N	RAMESH J. SHARMA, TRIPLAY R. MOVIES.	0	0	2	22	5	2	22	0	0	0	0	0	0	0	0	0	\N	\N
201728	61	POSTMAN PAT - 1	1990	120	6	V/U-3820-MUM	0	0x0000817900000000	1990-10-01 00:00:00	B. B. C. (UK)	12	364	0	B/V-1179-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201729	61	IVOR THE ENGINE AND THE DRAGON	1990	120	6	V/U-3893-MUM	0	0x000081A600000000	1990-11-15 00:00:00	B. B. C. (UK)	12	364	0	B/V-1172-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201730	61	A DUTCH NATIONAL PARK	1990	120	6	V/U-3894-MUM	0	0x000081A600000000	1990-11-15 00:00:00	THE NETHERLANDS GOVERNMENT. (THE NETHERLANDS)	12	363	0	B/V-2327-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201731	61	7CHA 05 VO-1-PEERMAN SHIP	1990	120	6	V/U-3823-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2260-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201732	44	JETH KI ... - SONG OF COOLIE NO. 1	1995	120	6	V/U-7055-MUM	0	0x000087E600000000	1995-04-03 00:00:00	VASHU BHAGNANI (PUJA FILMS)	12	366	0	B/V-4112-MUM	106	110	107	N	VASHU BHAGNANI (PUJA FILMS)	0	0	4	34	5	4	34	B	0	0	23	0	0	0	0	0	\N	\N
201733	61	VERBAL COMMUNICATION THE POWER OF WORDS	1993	120	6	V/U-5823-MUM	0	0x0000861200000000	1993-12-21 00:00:00	CRM FILMS	12	88	0	B/V-3220-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201734	54	DHAM APNE CHALO BHAI (A SATSANG)	1990	120	6	V/U-3895-MUM	0	0x000081A700000000	1990-11-16 00:00:00	M/S. ORIENT VIDEO & AUDIO CO.	12	368	175	B/V-2304-MUM	106	109	107	N	M/S. ORIENT VIDEO & AUDIO CO.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
201735	61	LEADERSHIP IN ACTION	1993	120	6	V/U-5824-MUM	0	0x0000861200000000	1993-12-21 00:00:00	CRM FILMS	12	88	0	B/V-3221-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201736	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 27 & 28 - THE RED SEA SHARKS PART I & II)	1995	120	6	V/U-7295-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4250-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201737	44	LEHREN VOL - 32	1993	120	6	V/U-5825-MUM	0	0x0000861200000000	1993-12-21 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-238A-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
201738	44	TUM MUJHE.... - SONG OF ANDAZ TERA MASTANA	1995	120	6	V/U-7056-MUM	0	0x000087E800000000	1995-04-05 00:00:00	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL)	12	366	0	B/V-4056-MUM	106	110	107	N	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL)	0	0	6	30	5	6	30	B	0	0	23	0	0	0	0	0	\N	\N
201739	61	8202 VO. 3 - PLANNING FOR SUCCESS	1990	120	6	V/U-3824-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2277-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
201740	44	HITS OF MADHURI DIXIT	1990	120	6	V/U-3896-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	E. A. HINGORA, M/S. MAGNUM.	12	366	0	B/V-2311-MUM	106	110	107	N	E. A. HINGORA, M/S. MAGNUM.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
201741	61	8201 VO. 1 - THE PROFESSIONAL - 1 MANAGER	1990	120	6	V/U-3825-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2275-MUM	106	110	108	N	PACE EDUCATIONAL LTD.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
201742	44	GOLD COLLECTIONS VOL : 1	1990	120	6	V/U-3897-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2310-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
201743	44	HITS OF AAMIR KHAN VOL : 1	1990	120	6	V/U-3898-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2307-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
201744	44	BABA BANDWALE - SONG OF ANDAZ TERA MASTANA	1995	120	6	V/U-7057-MUM	0	0x000087E800000000	1995-04-05 00:00:00	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL)	12	366	0	B/V-4057-MUM	106	110	108	N	MUKESH DUGGAL (PRINCE AND PRINCE INTERNATIONAL)	0	0	6	15	5	6	15	B	0	0	23	0	0	0	0	0	\N	\N
201745	61	POSTMAN PAT - 2	1990	120	6	V/U-3821-MUM	0	0x0000817900000000	1990-10-01 00:00:00	B. B. C. (UK)	12	364	0	B/V-1180-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201746	61	LET'S MEASURE : USING STANDARD UNITS	1990	120	6	V/U-3899-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	CORONET. (USA)	12	88	0	B/V-2213-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
201777	61	EXPERIMENT CHEMISTRY X : KINETICS STUDY USING SPECTROPHOTOMETRY	1990	120	6	V/U-3830-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1748-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201747	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 31 & 32 - PRISONNERS OF THE SON PART I & II )	1995	120	6	V/U-7296-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4244-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201748	61	7CHA-02 VO-1 SOLID PERFORMANCE LEADERSHIP	1990	120	6	V/U-3822-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (USA)	12	88	0	B/V-2259-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201749	61	LET'S MEASURE : USING MILLILITERS AND LITERS	1990	120	6	V/U-3900-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	CORONET. (USA)	12	88	0	B/V-2214-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
201750	61	O CHANNA MERE - SONG OF NIRBHAY	1995	120	6	V/U-7058-MUM	0	0x000087E900000000	1995-04-06 00:00:00	MR. T. C. DEWAN, MODERN PECTURES	12	366	0	B/V-4140-MUM	106	110	107	N	MR. T. C. DEWAN, MODERN PECTURES	0	0	4	8	5	4	8	B	0	0	23	0	0	0	0	0	\N	\N
201751	44	VIKRAM AUR BETAL EP. NO. 17	1991	120	6	V/U-4601-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	AMAR MOVIES.	12	365	0	B/V-2641-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201752	61	8201 VO. 2 - BUILDING CONFIDENCE	1990	120	6	V/U-3826-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2276-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201753	61	FUTURE PERFECT	1995	120	6	V/U-7060-MUM	0	0x000087E900000000	1995-04-06 00:00:00	VIDEO PUBLISHING HOUSE INC.	12	366	0	B/V-4081-MUM	106	110	108	N	N. E. & I. F.	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
201754	44	VIKRAM AUR BETAL EP. NO. 18	1991	120	6	V/U-4602-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	AMAR MOVIES.	12	365	0	B/V-2642-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201755	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 39 - TIN TIN IN AMERICA)	1995	120	6	V/U-7297-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE.	12	364	0	B/V-4247-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201756	61	EXPERIMENT BIOLOGY V : ISOLATION AND GROWTH OF BACTERIA	1990	120	6	V/U-3827-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1713-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201757	44	KRISHNA - EPISODE NO. 19	1991	120	6	V/U-4603-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2660-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201758	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 37 - EXPLORERS ON THE MOON PART 1) (EPISODE 38 - EXPLORERS ON THE MOON PART 2)	1995	120	6	V/U-7298-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA/ ELLIPSE.	12	364	0	B/V-4243-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201759	44	KRISHNA - EPISODE NO. 20	1991	120	6	V/U-4604-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2661-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
201760	44	LEHREN VOL. 16	1990	120	6	V/U-3828-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-2269-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
201761	61	PEOPLE PLUS NOV. 91	1991	120	6	V/U-4605-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	366	0	B/V-044-MUM	106	110	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
201762	44	VIKRAM AUR BETAL EP. NO. 21	1991	120	6	V/U-4606-MUM	0	0x000082FE00000000	1991-10-25 00:00:00	AMAR MOVIES.	12	365	0	B/V-2649-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201763	61	GO FOR THE GLOBE	1995	120	6	V/U-7299-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	MENTOR MEDIA.	12	88	0	B/V-4122-MUM	106	110	107	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201764	44	VIKRAM AUR BETAL - EP. NO. 22	1991	120	6	V/U-4607-MUM	0	0x000082FE00000000	1991-10-25 00:00:00	AMAR MOVIES.	12	365	0	B/V-2650-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201765	44	KRISHNA - EPI. NO. 21	1991	120	6	V/U-4608-MUM	0	0x0000830100000000	1991-10-28 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2664-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201766	49	KRISHNA - EPISODE NO. 1	1991	120	6	V/U-4609-MUM	0	0x0000830300000000	1991-10-30 00:00:00	SAGAR ENTERPRISES.	13	365	0	B/V-2628-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201767	61	FLEXIBLE THINKING	1995	120	6	V/U-7300-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	UNITED TRAINING MEDIA.	12	88	0	B/V-4123-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
201768	61	EXPERIMENT BIOLOGY : VII PHYSIOLOGY OF EXERCISE	1990	120	6	V/U-3829-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1719-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201769	44	NANDDAS	1995	120	6	V/U-7061-MUM	0	0x000087E900000000	1995-04-06 00:00:00	CHAKARAJ FILMS	12	87	165	B/V-370A-MUM	106	109	107	N	AKSHAY KUMAR GOSWAMI	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
201770	51	MAZE MAHER PANDHARI	1993	120	6	V/U-5826-MUM	0	0x0000861400000000	1993-12-23 00:00:00	VASANT KHER, ZAPATA MARKETING ANIL NERURKAR	12	87	165	B/V-237A-MUM	106	109	107	N	VASANT KHER, ZAPATA MARKETING ANIL NERURKAR	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
201771	61	PORKY PIG - VOL. 1	1991	120	6	V/U-4610-MUM	0	0x0000830400000000	1991-10-31 00:00:00	LEON SCHLENINGER FOR VISUAL ARTS ENTERTAINMENT INC	12	364	0	B/V-2646-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201772	61	PREVENTING FALLS AND STRAINS	1995	120	6	V/U-7255-MUM	0	0x0000881100000000	1995-05-16 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3965-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201773	61	COMMUNICATION NON VERBAL	1993	120	6	V/U-5827-MUM	0	0x0000861400000000	1993-12-23 00:00:00	CRM FILMS	12	88	0	B/V-3224-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201774	44	VIKRAM AUR BETAL EP. NO. 23	1991	120	6	V/U-4611-MUM	0	0x0000830400000000	1991-10-31 00:00:00	AMAR MOVIES.	12	365	0	B/V-2651-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201775	44	AB HAMEN TUMSE KITNA PYAR HAI - SONG OF GANGSTER	1995	120	6	V/U-7062-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	NAVKETAN FILMS	12	366	0	B/V-4092-MUM	106	110	107	N	NAVKETAN FILMS	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
201776	61	CHRISTOPHER COLUMBUS EPISODE - 1	1993	120	6	V/U-5828-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3194-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201778	44	EK LADKI MILI - SONG OF GANGSTER	1995	120	6	V/U-7063-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	NAVKETAN FILMS	12	366	0	B/V-4091-MUM	106	110	107	N	NAVKETAN FILMS	0	0	5	31	5	5	31	B	0	0	23	0	0	0	0	0	\N	\N
201779	61	CHRISTOPHER COLUMBUS EPISODE - 2	1993	120	6	V/U-5829-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3195-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201780	61	MOTOROLA SELLING CONCEPTS : HANDLING & PREVENTING OBJECTIONS	1995	120	6	V/U-7260-MUM	0	0x0000881100000000	1995-05-16 00:00:00	VIDEO PUBLISHING HOUSE INC.	12	88	0	B/V-4067-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201781	61	EXPERIMENTS PHYSICS III CP / CV FOR HELIUM NITROGEN AND CARBON DIOXIDE	1990	120	6	V/U-3831-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1768-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201782	44	MAINE PYAR KISI SE KIYA - SONG OF GANGSTER	1995	120	6	V/U-7064-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	NAVKETAN FILMS	12	366	0	B/V-4090-MUM	106	110	107	N	NAVKETAN FILMS	0	0	3	7	5	3	7	B	0	0	23	0	0	0	0	0	\N	\N
201783	61	EXPERIMENT BIOLOGY III : ISOLATION & METABOLISM OF MITOCHONDRIA	1990	120	6	V/U-3832-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1715-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201784	61	CHRISTOPHER COLUMBUS EPISODE - 3	1993	120	6	V/U-5830-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3196-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201785	61	EXPERIMENT PHYSICS IV EFFECT OF PRESSURE ON THE THERMAL CONDUCTIVITY OF GAS	1990	120	6	V/U-3833-MUM	0	0x0000818000000000	1990-10-08 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1769-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201786	44	VIKRAM AUR BETAL EP. NO. 24	1991	120	6	V/U-4612-MUM	0	0x0000830500000000	1991-11-01 00:00:00	AMAR MOVIES.	12	365	0	B/V-2652-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
201787	44	RISTA TERA MERA - SONG OF DIL TERA HUA	1995	120	6	V/U-7065-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	RAVI VACHANI (WESTON COMPONENTS LTD.)	12	366	0	B/V-4079-MUM	106	110	107	N	RAVI VACHANI (WESTON COMPONENTS LTD.)	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
201788	61	CHRISTOPHER COLUMBUS EPISODE - 4	1993	120	6	V/U-5831-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3197-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201789	61	CHRISTOPHER COLUMBUS EPISODE 5	1993	120	6	V/U-5832-MUM	0	0x0000861400000000	1993-12-23 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3198-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201790	44	FILM TRACK VOL. VIII	1991	120	6	V/U-4613-MUM	0	0x0000830500000000	1991-11-01 00:00:00	B. R. S. VIDEO VISIONS.	12	368	175	B/V-050-MUM	106	109	107	N	RAJESH B. MIRANI & HITESH H. MIRANI.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
201791	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 12 - THE CALCULUS AFFAIR PT. 1) (EPISODE 13 - THE CALCULUS AFFAIR PT. 2)	1995	120	6	V/U-7277-MUM	0	0x0000881700000000	1995-05-22 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	366	0	B/V-4228-MUM	106	110	108	N	RDB ENTERPRISES.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
201792	61	EXPERIMENT PHYSICS V : DETERMINATION OF BOLTMANNS CONSTANT	1990	120	6	V/U-3834-MUM	0	0x0000818000000000	1990-10-08 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1770-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201793	61	CHRISTOPHER COLUMBUS EPISODE 6	1993	120	6	V/U-5833-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3199-MUM	106	110	108	N	N. F. D. C.	0	0	24	30	5	24	30	B	0	0	0	0	0	0	0	0	\N	\N
201794	61	ASPEN EXTREME	1995	120	6	V/U-7066-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	LEONARD GOLDBERG	12	87	174	B/V-364-MUM	106	109	108	N	BUENA VISTA T. V. (INDIA)	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
201795	51	PRANAYA RANG PT. 1	1991	120	6	V/U-4614-MUM	0	0x0000830500000000	1991-11-01 00:00:00	M/S. VISHVAKALA DRUK - SHRAYAKALA PVT. LTD.	12	368	175	B/V-045-MUM	106	109	107	N	M/S. VISHVAKALA DRUK - SHRAYAKALA PVT. LTD.	0	0	85	0	5	85	0	B	0	26	26	0	0	0	0	0	\N	\N
201796	61	EXPERIMENT BIOLOGY VI NATURE OF THE NERVE IMPULSE	1990	120	6	V/U-3835-MUM	0	0x0000818000000000	1990-10-08 00:00:00	GRANADA TV (UK)	12	88	0	B/V-1718-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201797	61	CHRISTOPHER COLUMBUS EPISODE 7	1993	120	6	V/U-5834-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3200-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201798	61	EXPERIMENT PHYSICS VI DETERMINATION OF VELOCITY OF LIGHT	1990	120	6	V/U-3836-MUM	0	0x0000818000000000	1990-10-08 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1781-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201799	106	IN SEARCH OF GURU DUTT	1991	120	6	V/U-4615-MUM	0	0x0000830800000000	1991-11-04 00:00:00	VIJAY S. PADUKONE.	12	368	175	B/V-042-MUM	106	109	107	N	VIJAY S. PADUKONE.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
201800	61	OSCAR	1995	120	6	V/U-7067-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	LESLIE BELZBERG	12	87	176	B/V-365-MUM	106	109	107	N	BUENA VISTA T. V. (INDIA)	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
201801	61	EXPERIMENTS PHYSICS VII DETERMINATION OF VELOCITY OF RADIO WAVES	1990	120	6	V/U-3837-MUM	0	0x0000818000000000	1990-10-08 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1782-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201802	51	PRANAYA RANG - PART 2	1991	120	6	V/U-4616-MUM	0	0x0000830800000000	1991-11-04 00:00:00	M/S. VISHVAKALA DRUK SHRAVYAKALA PVT. LTD.	12	368	175	B/V-046-MUM	106	109	107	N	M/S. VISHVAKALA DRUK SHRAVYAKALA PVT. LTD.	0	0	82	0	5	82	0	B	0	26	26	0	0	0	0	0	\N	\N
201803	61	WHEN THE WHALES CAME	1995	120	6	V/U-7068-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	20TH CENTURY FOX - SIMON CHANNING WILLIAMS	12	87	176	B/V322-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
201804	61	INDIVIDUAL DIFFERENCES : IN-FANCY TO EARLY CHILDHOOD	1991	120	6	V/U-4617-MUM	0	0x0000830A00000000	1991-11-06 00:00:00	CRM FILMS. (USA)	12	365	0	B/V-2550-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
201805	61	EXPERIMENT PHYSICS I : PV ISOTHERMS OF CARBON DIOXIDE PART I	1990	120	6	V/U-3838-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1766-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201806	61	THE CRUCIAL CHOICE	1991	120	6	V/U-4619-MUM	0	0x0000830B00000000	1991-11-07 00:00:00	M/S. SERIES.	12	92	0	B/V-2666-MUM	106	110	107	N	M/S. SERIES.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201807	61	KAMASUTRA	1991	120	6	V/U-4620-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	SEEMA RAMANNA, ZAXIS COMMUNICATION PVT. LTD.	12	92	0	B/V-2667-MUM	106	110	107	N	SEEMA RAMANNA, ZAXIS COMMUNICATION PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
201808	61	RAISING ARIZONA	1995	120	6	V/U-7069-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	20TH CENTURY FOX - ETHAN COEN	12	87	176	B/V-318A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
201809	61	EXPERIMENT PHYSIC II PV ISOTHERMS OF CARBON DIOXIDE	1990	120	6	V/U-3839-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1767-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201810	51	PRANAYA RANG PART III	1991	120	6	V/U-4621-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	M/S. VISHVAKALA DRUK SHRAVYAKALA PVT. LTD.	12	368	175	B/V-047-MUM	106	109	107	N	M/S. VISHVAKALA DRUK SHRAVYAKALA PVT. LTD.	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
201811	61	EXPERIMENT PHYSICS IX : DETERMINATION OF RADIOACTIVE HALF LIFE	1990	120	6	V/U-3840-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1784-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201812	44	LEHREN VOL. - 23	1991	120	6	V/U-4622-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-052-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	114	0	5	114	0	B	0	26	26	0	0	0	0	0	\N	\N
201813	61	DON'T TELL HER IT'S ME	1995	120	6	V/U-7070-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	HEMADALE RELEASE - GEORGE G. BRAUNSTEIN & RON HAMA	12	87	176	B/V-320A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
201814	44	VIKRAM AUR BETAL EP. NO. 19	1991	120	6	V/U-4623-MUM	0	0x0000831000000000	1991-11-12 00:00:00	AMAR MOVIES.	12	365	0	B/V-2643-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201815	44	VIKRAM AUR BETAL EP. NO. 20	1991	120	6	V/U-4624-MUM	0	0x0000831000000000	1991-11-12 00:00:00	AMAR MOVIES.	12	365	0	B/V-2644-MUM	106	110	107	N	AMAR MOVIES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201816	61	EXPERIMENT PHYSICS X : DETERMINATION OF NEWTONIAN CONSTANT OF GRAVITATION	1990	120	6	V/U-3841-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1785-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201817	44	OH DARLING YEH HAI INDIA - MUSICAL TRL	1995	120	6	V/U-7071-MUM	0	0x000087F500000000	1995-04-18 00:00:00	VENUS RECORDS & TAPES	12	94	0	B/V-4111-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
201818	44	MAIN HOSH MAIN NAHI - SONG OF MUJE GALE LAGA LO GANA	1995	120	6	V/U-7301-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	ASHOK KHANNA.	12	93	0	B/V-4145-MUM	106	110	107	N	ASHOK KHANNA.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
201819	44	THREE SONGS OF MAA	1991	120	6	V/U-4625-MUM	0	0x0000831000000000	1991-11-12 00:00:00	ANUJ SHARMA, SHANTKETAN ASSOCIATES.	12	366	0	B/V-2665-MUM	106	110	107	N	ANUJ SHARMA, SHANTKETAN ASSOCIATES.	0	0	16	0	5	16	0	B	0	0	26	0	0	0	0	0	\N	\N
201820	61	BUSINESS PLUS - NOV. 91	1991	120	6	V/U-4626-MUM	0	0x0000831000000000	1991-11-12 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-051-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	26	26	0	0	0	0	0	\N	\N
201821	61	EXPERIMENT PHYSICS VIII ELECTRON DIFFRACTION	1990	120	6	V/U-3842-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1783-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201822	49	KRISHNA - EP. NO. 2	1991	120	6	V/U-4627-MUM	0	0x0000831100000000	1991-11-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2629-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
201823	106	STARBUZZ VOL. 7	1990	120	6	V/U-3843-MUM	0	0x0000818100000000	1990-10-09 00:00:00	SURENDER BHATIA, SAACHA PRODUCTION.	12	368	175	B/V-2288-MUM	106	109	107	N	SURENDER BHATIA, SAACHA PRODUCTION.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
201824	44	SHAMMI KAPOOR PRESENTS MANORANJAN VOL. II	1991	120	6	V/U-4628-MUM	0	0x0000831300000000	1991-11-15 00:00:00	SHRI ADITYARAJ KAPOOR.	12	368	175	B/V-053-MUM	106	109	107	N	SHRI ADITYARAJ KAPOOR.	0	0	92	35	5	92	35	B	0	26	26	0	0	0	0	0	\N	\N
201825	44	NACHALO - SONG OF NACHALO GANA	1995	120	6	V/U-7302-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	RAVI WACHANI, WESTERN CO. LTD.	12	93	0	B/V-4080-MUM	106	110	107	N	RAVI WACHANI, WESTERN CO. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
201826	61	CHRISTOPHER COLUMBUS EPISODE 8	1993	120	6	V/U-5835-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3204-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201827	61	PORKY PIG VOL. II	1991	120	6	V/U-4629-MUM	0	0x0000831300000000	1991-11-15 00:00:00	LEON SCHLENIGER FOR VISUAL ARTS ENTERTAINMENT INC.	12	364	0	B/V-2647-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201828	61	EXPERIMENT CHEMISTRY VI APPLICATIONS OF AN ELECTROCHEMICAL CELL	1990	120	6	V/U-3844-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1745-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201829	61	CHRISTOPHER COLUMBUS EPISODE 9	1993	120	6	V/U-5836-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3205-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201830	59	KRISHNA EP. NO. 1	1991	120	6	V/U-4630-MUM	0	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISE.	13	365	0	B/V-2670-MUM	106	110	107	N	SAGAR ENTERPRISE.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
201831	59	KRISHNA EPISODE NO. 3	1991	120	6	V/U-4631-MUM	0	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES.	13	365	0	B/V-2672-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201832	85	PIANO BRAIN	1995	120	6	V/U-7072-MUM	0	0x000087F500000000	1995-04-18 00:00:00	WESTORN COMPONETS	12	366	0	B/V-4077-MUM	106	110	107	N	WESTORN COMPONETS	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
201833	61	CHRISTOPHER COLUMBUS EPISODE 10	1993	120	6	V/U-5837-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3206-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201834	61	MY CUSTOMERS LEFT ME FOR SOMEONE ELSE	1995	120	6	V/U-7303-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	UNITED TRAINING MEDIA. (U.S.A)	12	88	0	B/V-4125-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201835	49	KRISHNA EPISODE NO. 3	1991	120	6	V/U-4632-MUM	0	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2630-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
201836	61	EXPERIMENT CHEMISTRY IX MAGNETOCHEMISTRY	1990	120	6	V/U-3845-MUM	0	0x0000818100000000	1990-10-09 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1749-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201837	61	CHRISTOPHER COLUMBUS EPISODE - 11	1993	120	6	V/U-5838-MUM	0	0x0000861500000000	1993-12-24 00:00:00	KENICHI TOMINAGA, NIPPON ANIMATION CO. LTD.	12	364	0	B/V-3207-MUM	106	110	108	N	N. F. D. C.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
201838	59	KRISHNA EPISODE NO. 2	1991	120	6	V/U-4633-MUM	0	0x0000831600000000	1991-11-18 00:00:00	SAGAR ENTERPRISES.	13	365	0	B/V-2671-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201839	44	TIME PASS	1990	120	6	V/U-3846-MUM	0	0x0000818100000000	1990-10-09 00:00:00	V. K. SOOD.	12	87	176	B/V-2274-MUM	106	109	107	N	V. K. SOOD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
201840	61	MANAGING AT THE SPEED OF CHANGE	1995	120	6	V/U-7304-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	MENTOR MEDIA.	12	88	0	B/V-4121-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
201841	44	OBSESSION  - ASHOK KHOSLA	1995	120	6	V/U-7073-MUM	0	0x000087F500000000	1995-04-18 00:00:00	WESTORN COMPONENTS	12	366	0	B/V-4076-MUM	106	110	107	N	WESTORN COMPONENTS	0	0	5	30	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
201842	61	THE DIVORCE OF A LADY - X	1991	120	6	V/U-4634-MUM	0	0x0000831800000000	1991-11-20 00:00:00	ALEXANDER KARDA FOR MAJESTIC ENTERTAINMENT INC.	12	87	176	B/V-049-MUM	106	109	108	N	N. F. D. C.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
201843	44	BEST OF LATA - KISHORE	1993	120	6	V/U-5841-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	VIDEO MASTER	12	368	175	B/V-243A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
201844	61	7 CHA 03 VO-1 MANAGING ENERGY EFFORT TIME AND MONEY	1990	120	6	V/U-3847-MUM	0	0x0000818200000000	1990-10-10 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-2258-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201845	45	KRISHNA - EPISODE NO. 3	1991	120	6	V/U-4635-MUM	0	0x0000831A00000000	1991-11-22 00:00:00	SAGAR ENTERPRISES.	13	365	0	B/V-2633-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201846	44	GOLDEN HITS VOL - 1	1994	120	6	V/U-5842-MUM	0	0x0000861F00000000	1994-01-03 00:00:00	VIDEO MASTER	12	368	175	B/V-239A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
201847	45	KRISHNA EPISODE NO. 2	1991	120	6	V/U-4636-MUM	0	0x0000831A00000000	1991-11-22 00:00:00	SAGAR ENTERPRISES.	13	365	0	B/V-2632-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
201848	44	BINDIYA BOLE - SONG OF RAGHUVEER	1995	120	6	V/U-7074-MUM	0	0x000087F500000000	1995-04-18 00:00:00	INDRAJEET FILMS	12	366	0	B/V-4098-MUM	106	110	108	N	INDRAJEET FILMS	0	0	5	37	5	5	37	B	0	0	23	0	0	0	0	0	\N	\N
201849	44	GOLDEN HITS VOL - 2	1994	120	6	V/U-5843-MUM	0	0x0000862300000000	1994-01-07 00:00:00	VIDEO MASTER	12	368	175	B/V-240A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
201850	61	EXPERIMENT CHEMISTRY VIII THERMOMETRIC TITRATIONS	1990	120	6	V/U-3848-MUM	0	0x0000818200000000	1990-10-10 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1747-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201851	61	THE MAN ON THE EIFFEL TOWER	1991	120	6	V/U-4637-MUM	0	0x0000831E00000000	1991-11-26 00:00:00	IRVING ALLEN FOR MAJESTIC ENTERTAINMENT. (USA)	12	87	176	B/V-048-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
201852	44	BEST OF MUKESH	1994	120	6	V/U-5844-MUM	0	0x0000862300000000	1994-01-07 00:00:00	M/S. VIDEO MASTER	12	368	175	B/V-241A-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
201853	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 25 & 26 - TIN TIN & THE PICAROS PART 1 & 2)	1995	120	6	V/U-7305-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE	12	364	0	B/V-4248-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201854	44	BEST OF RISHI KAPOOR	1994	120	6	V/U-5845-MUM	0	0x0000862300000000	1994-01-07 00:00:00	VIDEO MASTER	12	368	175	B/V-244A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
201855	61	PEOPLE PLUS DEC. 1991	1991	120	6	V/U-4638-MUM	0	0x0000831E00000000	1991-11-26 00:00:00	AMIT KHANNA, PARADIGAM MEDIA PVT. LTD.	12	366	0	B/V-2676-MUM	106	110	107	N	AMIT KHANNA, PARADIGAM MEDIA PVT. LTD.	0	0	71	13	5	71	13	B	0	0	26	0	0	0	0	0	\N	\N
201856	61	EXPERIMENT CHEMISTRY VII STUDY OF ESTERIFICATION	1990	120	6	V/U-3849-MUM	0	0x0000818200000000	1990-10-10 00:00:00	GRANADA T. V. (UK)	12	88	0	B/V-1746-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201857	44	GARAJ - BARAS - SONG OF INSIGHT JAGJIT SINGH	1995	120	6	V/U-7075-MUM	0	0x000087F500000000	1995-04-18 00:00:00	WESTON COMPONENTS	12	366	0	B/V-4078-MUM	106	110	107	N	WESTON COMPONENTS	0	0	5	15	5	5	15	B	0	0	23	0	0	0	0	0	\N	\N
201858	61	ISO 9001	1994	120	6	V/U-5846-MUM	0	0x0000862600000000	1994-01-10 00:00:00	THE SECRETARY TEXTILES COMMITTEE	12	88	0	B/V-3284-MUM	106	110	107	N	THE SECRETARY TEXTILES COMMITTEE	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
201859	61	SURABHI EPISODE 4	1994	120	6	V/U-5847-MUM	0	0x0000862600000000	1994-01-10 00:00:00	SIDDHARTH KAK CINEMA VISION	12	363	0	B/V-3285-MUM	106	110	107	N	SIDDHARTH KAK CINEMA VISION	0	0	29	58	5	29	58	B	0	0	0	0	0	0	0	0	\N	\N
201860	61	EXPERIMENT CHEMISTRY V : BOMB CHEMISTRY	1990	120	6	V/U-3850-MUM	0	0x0000818200000000	1990-10-10 00:00:00	GRANADA T. V (UK)	12	88	0	B/V-1737-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201861	61	INDO - PAK CRICKET VOL. IV	1991	120	6	V/U-4639-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	M/S. CINEWAVE ENTERPRISES. (USA)	12	363	0	B/V-2669-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201862	129	HANDMADE PAPER	1994	120	6	V/U-5848-MUM	0	0x0000862700000000	1994-01-11 00:00:00	GEMINI ADVERTISING PVT. LTD.	12	363	0	B/V-3282-83-MUM	106	110	107	N	GEMINI ADVERTISING PVT. LTD.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
201863	61	TAKING CHARGE OF CHANGE	1994	120	6	V/U-5849-MUM	0	0x0000862700000000	1994-01-11 00:00:00	CRM FILMS	12	88	0	B/V-3217-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201864	44	MA KYA KAREGI - SONG OF NIRBHAY	1995	120	6	V/U-7059-MUM	0	0x000087E900000000	1995-04-06 00:00:00	MR. T. C. DEWAN, MODERN PICTURES	12	366	0	B/V-4141-MUM	106	110	107	N	MR. T. C. DEWAN, MODERN PICTURES	0	0	5	15	5	5	15	B	0	0	23	0	0	0	0	0	\N	\N
201865	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 23 & 24 - THE LAND OF BLACK GOLD PART 1 & 2)	1995	120	6	V/U-7306-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4249-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201866	61	DEALING WITH CONFLICT	1994	120	6	V/U-5850-MUM	0	0x0000862700000000	1994-01-11 00:00:00	CRM FILMS	12	88	0	B/V-3222-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201867	61	THE DIGITALISATION OF DADDY	1991	120	6	V/U-4640-MUM	0	0x0000832400000000	1991-12-02 00:00:00	DUSHYANT MEHTA, MACADEMY.	12	368	175	B/V-043-MUM	106	109	107	N	DUSHYANT MEHTA, MACADEMY.	0	0	79	0	5	79	0	B	0	26	84	0	0	0	0	0	\N	\N
201868	61	EXAMINATION OF THE HAND	1986	123	6	S-051-MUM	285.00	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY	12	89	0	B/116378-MUM	105	110	108	N	HINDUSTAN CIBA GEIGY LTD.	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201869	44	VIKRAM  AUR BETAL EP. NO. 16	1991	120	6	V/U-4641-MUM	0	0x0000832600000000	1991-12-04 00:00:00	AMAR MOVIES.	12	365	0	B/V-2640-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201870	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 21 & 22 - FLIGHT 714 PART 1 & 2)	1995	120	6	V/U-7307-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION/ NELVANA / ELLIPSE.	12	364	0	B/V-4251-MUM	106	110	108	N	RDB ENTERPRISES (P) LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
201871	44	VIKRAM AUR BETAL EP. NO. 25	1991	120	6	V/U-4642-MUM	0	0x0000832600000000	1991-12-04 00:00:00	AMAR MOVIES.	12	365	0	B/V-2653-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201872	61	TAPPING INTO YOUR CREATIVITY	1995	120	6	V/U-7076-MUM	0	0x000087F800000000	1995-04-21 00:00:00	AMERICAN MANAGEMENT ASSOCIATION, USA	12	88	0	B/V-4107-MUM	106	110	108	N	MULTI MEDIA HRD	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
201873	61	MOTIVATING OTHERS	1995	120	6	V/U-7077-MUM	0	0x000087F800000000	1995-04-21 00:00:00	AMERICAN MANAGEMENT ASSOCIATION, USA	12	88	0	B/V-4104-MUM	106	110	108	N	MULTI MEDIA HRD	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
201874	61	INDIAN NEWS REVIEW NO.1500 (HIN, TAM, TEL....)	1977	120	6	U-85331-MUM	212.00	0x00006E9D00000000	1977-07-13 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	91	0	B/81693-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201875	44	O JANEMAN CHEHRA TERA JADU O JADU	1995	120	6	V/U-7078-MUM	0	0x000087FC00000000	1995-04-25 00:00:00	K. PAPPU INDRAJEET FILMS	12	93	0	B/V-4099-MUM	106	110	107	N	K. PAPPU INDRAJEET FILMS	0	0	5	0	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
201876	61	THE ADVENTURES OF TIN TIN (ANIMATED) (EPISODE 29 & 30 - THE SEVEN CRISTAL BALLS PART 1 & 2)	1995	120	6	V/U-7308-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	CANAL PLUS DISTRIBUTION / NELVANA / ELLIPSE.	12	364	0	B/V-4245-MUM	106	110	108	N	RDB ENTERPRISES PVT. LTD.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
201877	43	MAHITICHITRA NO. 256	1977	120	6	U-85332-MUM	167.64	0x00006E9D00000000	1977-07-13 00:00:00	DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	12	91	0	B/81694-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201878	61	WHAT IS IMMUNITY	1986	123	6	S-052-MUM	228.00	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY	12	89	0	B/116379-MUM	105	110	108	N	HINDUSTAN CIBA GEIGY LTD.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201879	61	TREASURE UNEARTHED	1977	120	6	U-85333-MUM	584.30	0x00006E9D00000000	1977-07-13 00:00:00	M. S. RAJAN, RAJANS MOVIE MAKERS.	12	92	0	B/81644-MUM	105	110	107	N	RAJANS MOVIE MAKERS	2	584.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201880	61	THE HELPING HAND COACHING SKILLS FOR MANAGERS	1991	120	6	V/U-4451-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-2466-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
201881	61	PUBLIC OFFICIAL PROTECTION	1986	123	6	S-053-MUM	198.00	0x00007AC700000000	1986-01-21 00:00:00	CHARLES MEKRONE.	12	88	0	B/116507-MUM	105	110	108	N	N. E. & I. F. LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201882	61	AN INSIDE JOB: THE INTERNAL CUSTOMER	1991	120	6	V/U-4452-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-2467-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201883	44	SURYAPUTRA SHANIDEV	1995	120	6	V/U-7309-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	GULSHAN KUMAR, SUPER CASSETE INDUSTRIES LTD.	12	87	186	B/V-395-MUM	106	109	107	N	GULSHAN KUMAR, SUPER CASSETE INDUSTRIES LTD.	0	0	143	0	5	143	0	B	0	0	0	0	0	0	0	0	\N	\N
201884	51	GADWAH CHE LAGNA	1991	120	6	V/U-4453-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	AKHTAR ABOO	12	87	168	B/V-010-MUM	106	109	107	N	AKHTAR ABOO	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
201885	61	INTRODUCTION TO CRIME PREVENTION	1986	123	6	S-054-MUM	253.00	0x00007AC900000000	1986-01-23 00:00:00	CORONET / MTI TELEPROGRAMS.	12	363	0	B/116509-MUM	105	110	108	N	N. E. & I. F. LTD.	3	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201886	61	MAP SKILLS FOR BEGINNERS: MAPS	1991	120	6	V/U-4454-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	CORONET	12	88	0	B/V-2463-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
201887	44	VIKRAM AUR BETAL EP. 26	1991	120	6	V/U-4643-MUM	0	0x0000832600000000	1991-12-04 00:00:00	AMAR MOVIES.	12	365	0	B/V-2654-MUM	106	110	107	N	AMAR MOVIES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201888	61	ROADMAP FOR CHANGE SERIES PART 2 : THE DEMING LEGACY	1995	120	6	V/U-7310-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4136-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201889	61	THE SALES PROFESSIONALS: BUILDING YOUR CLIENTS CONFIDENCE	1991	120	6	V/U-4455-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-2468-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201890	61	YOUR LIFE IN THEIR HANDS EP. 15 : KIDNEY STONES (1)	1986	123	6	S-055-MUM	325.00	0x00007B1B00000000	1986-04-15 00:00:00	BBC ENTERPRISES.	12	363	0	B/114603-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201891	61	NOISES OFF	1995	120	6	V/U-7079-MUM	0	0x000087FB00000000	1995-04-24 00:00:00	FRANK MARSHALL, U.S.A	12	368	175	B/V-367A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA)	0	0	106	0	5	106	0	B	0	26	26	0	0	0	0	0	\N	\N
201892	44	UTTAR RAMAYAN EPISODE NO. 15	1991	120	6	V/U-4456-MUM	0	0x0000828000000000	1991-06-21 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2511-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201893	61	BUSINESS PLUS DEC. 1991	1991	120	6	V/U-4644-MUM	0	0x0000832B00000000	1991-12-09 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-056-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
201894	61	YOUR LIFE IN THEIR HANDS EP. 16 : KIDNEY STONES (2)	1986	123	6	S-056-MUM	325.00	0x00007B2900000000	1986-04-29 00:00:00	BBC ENTERPRISES.	12	363	0	B/114603A-MUM	105	110	108	N	N. E. & I. F. LTD.	3	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201895	44	UTTAR RAMAYAN EPISODE NO. 16	1991	120	6	V/U-4457-MUM	0	0x0000828000000000	1991-06-21 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2512-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
201896	61	QUALITY CASE  STUDY SERIES : BAXTER : PARTNERS IN QUALITY	1995	120	6	V/U-7311-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4138-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201897	51	DILIP SADA JARDA	1991	120	6	V/U-4645-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	RAMESH RAMCHANDRA INGALE.	12	92	0	B/V-2681-MUM	106	110	107	N	RAMESH RAMCHANDRA INGALE.	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
201898	44	UTTAR RAMAYAN EPISODE NO. 14	1991	120	6	V/U-4458-MUM	0	0x0000828000000000	1991-06-21 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2510-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201899	61	MEDICINE	1986	123	6	S-057-MUM	329.00	0x00007B8500000000	1986-07-30 00:00:00	(DOCUMENT ASSOCIATES PRODUCTION) HOBEL PHILLIP.	12	363	0	B/117180-MUM	105	110	108	N	EXCEL FILMS.	1	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201900	61	SUMMER OF 1971	1991	120	6	V/U-4646-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	92	0	B/V-2663-MUM	106	110	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
201901	61	COMPETING THROUGH QUALITY	1991	120	6	V/U-4459-MUM	0	0x0000828000000000	1991-06-21 00:00:00	NATHAN/TAYLER BOSTON	12	88	0	B/V-2523-MUM	106	110	108	N	BAJAJ AUTO LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201902	61	THE POWER OF VISION	1995	120	6	V/U-7312-MUM	0	0x0000881F00000000	1995-05-30 00:00:00	CHARTHOUSE INTERNATIONAL.	12	88	0	B/V-3946-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201903	134	SUTA ISQE DA - TITLE SONG	1995	120	6	V/U-7080-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	366	0	B/V-4170-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	5	36	5	5	36	0	0	0	0	0	0	0	0	0	\N	\N
201904	61	NESTLE FOOD TALK SHOW	1991	120	6	V/U-4647-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	SHAMIR COMMUNICATIONS PVT. LTD.	12	92	0	B/V-2662-MUM	106	110	107	N	SHAMIR COMMUNICATIONS PVT. LTD.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
201905	61	GENTAMICIN PMMA (SEPTOPAL (R) IN THE TREATMENT OF CHRONIC OSTEOMYELITIS	1986	123	6	S-058-MUM	217.00	0x00007BBD00000000	1986-09-24 00:00:00	E. MERCK, DARMSTADT.	12	88	0	B/116653-MUM	105	110	108	N	E. MERCK (INDIA) LTD.	1	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201906	61	COMPETING THROUGH INFORMATION TECHNOLOGY	1991	120	6	V/U-4460-MUM	0	0x0000828000000000	1991-06-21 00:00:00	NATHAN/TAYLER BOSTON	12	88	0	B/V-2522-MUM	106	110	108	N	BAJAJ AUTO LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201907	61	THE BUSINESS OF PARADIGMS	1995	120	6	V/U-7313-MUM	0	0x0000881F00000000	1995-05-30 00:00:00	CHARTHOUSE INTERNATIONAL.	12	88	0	B/V-3945-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
201908	44	HANSTE KHELTE - VOL. 5	1991	120	6	V/U-4648-MUM	0	0x0000832E00000000	1991-12-12 00:00:00	SUNILA BARVE, SELECTIVE VIDEO VISION.	12	367	176	B/V-054-MUM	106	109	107	N	SUNILA BARVE, SELECTIVE VIDEO VISION.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
201909	61	THE FLOOR IS YOURS, NOW	1995	120	6	V/U-7314-MUM	0	0x0000882100000000	1995-06-01 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4013-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
201910	44	FILMISTAN HITS VOLUME - 1	1991	120	6	V/U-4649-MUM	0	0x0000832E00000000	1991-12-12 00:00:00	ULTRA VIDEO.	12	366	0	B/V-2679-MUM	106	110	107	N	ULTRA VIDEO.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
201911	44	"BHAJAN PATH ""HRUDAYA BANA LO"	1995	120	6	V/U-7081-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	366	0	B/V-4174-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
201912	61	MICHAEL PORTER ON COMPETITIVE STRATEGY	1991	120	6	V/U-4461-MUM	0	0x0000828000000000	1991-06-21 00:00:00	NATHAN/TAYLER BOSTON	12	88	0	B/V-2521-MUM	106	110	108	N	BAJAJ AUTO LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
201913	44	SHRI KRISHNA EP : NO. 22	1991	120	6	V/U-4650-MUM	0	0x0000832F00000000	1991-12-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2686-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
201914	61	HANDLING FIREARMS	1986	123	6	S-059-MUM	352.00	0x00007BD000000000	1986-10-13 00:00:00	MTI TELEPROGRAMS INC.	12	363	0	B/111712-MUM	105	110	108	N	N. E. & I. F. LTD.	3	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201915	61	PARTICIPATIVE MANAGEMENT : WE LEARN FROM THE JAPANESE	1995	120	6	V/U-7315-MUM	0	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4130-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
201916	61	RAPE : INVESTIGATIVE TECHNIQUES	1987	123	6	S-060-MUM	110.00	0x00007CDB00000000	1987-07-07 00:00:00	CHARLES MCCRONE.	12	363	0	B/118013-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201917	61	MEETINGS THAT WORK	1995	120	6	V/U-7316-MUM	0	0x0000882100000000	1995-06-01 00:00:00	UNITED TRAINING MEDIA.	12	88	0	B/V-4131-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
201918	44	FILM TRACK VOL. 5	1991	120	6	V/U-4462-MUM	0	0x0000828300000000	1991-06-24 00:00:00	VIDEO VISION	12	368	175	B/V-015-MUM	106	109	107	N	RAJESH B. MIRANI, HITESH H. MIRANI	0	0	82	50	5	82	50	B	0	26	26	0	0	0	0	0	\N	\N
201919	61	THE ROLLING STOLEN	1988	123	6	S-061-MUM	88.00	0x00007DA000000000	1988-01-20 00:00:00	CHARLESS MACCRONE	12	363	0	B/122404-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201920	44	RAM RAMAIYA KRISHAN KANHAIYA	1995	120	6	V/U-7082-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	366	0	B/V-4176-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	6	28	5	6	28	B	0	0	23	0	0	0	0	0	\N	\N
201921	61	MAP SKILLS: UNDER STANDING LONGITUDE	1991	120	6	V/U-4463-MUM	0	0x0000828400000000	1991-06-25 00:00:00	CORONET	12	88	0	B/V-2457-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
201922	61	WE EXPLORE OCEAN LIFE	1991	120	6	V/U-4464-MUM	0	0x0000828400000000	1991-06-25 00:00:00	CORONET	12	88	0	B/V-2458-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201923	61	ROADMAP FOR CHANGE SERIES PART 1 : THE DEMING APPROACH	1995	120	6	V/U-7318-MUM	0	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4135-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201924	44	GULFARM - MUJHE FIR OH	1995	120	6	V/U-7083-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	366	0	B/V-4177-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	4	6	5	4	6	B	0	0	23	0	0	0	0	0	\N	\N
201925	61	THE TERRORIST BOMB-BASIC DO'S AND DON'TS	1988	123	6	S-062-MUM	55.00	0x00007DA000000000	1988-01-20 00:00:00	THE SERVICES SOUND &  VISION CORPORATION	12	363	0	B/122205-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201926	61	ROSABETH MOSS KANTER ON SYNERGIES: ALLIANCES AND NEW VENTURES	1991	120	6	V/U-4465-MUM	0	0x0000828400000000	1991-06-25 00:00:00	NATHAN/TAYLER BOSTON	12	88	0	B/V-2520-MUM	106	110	108	N	BAJAJ AUTO LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
201927	45	KRISHNA EP. NO. 1	1991	120	6	V/U-4618-MUM	0	0x0000830B00000000	1991-11-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2631-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
201928	61	THE UNORGANISED: SALES PERSON PART II VALUING YOUR SELF	1991	120	6	V/U-4466-MUM	0	0x0000828400000000	1991-06-25 00:00:00	VIDEO ARTS (UK)	12	88	0	B/V-2470-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201929	61	THE ABANDONED STOLEN	1988	123	6	S-063-MUM	88.00	0x00007DA000000000	1988-01-20 00:00:00	CHARLES MACCRONE	12	363	0	B/122403-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201930	61	ROADMAP FOR CHANGE SERIES PART 3 : COMMITMENT TO QUALITY	1995	120	6	V/U-7319-MUM	0	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4137-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201931	61	OUR WONDERFUL BODY - THE HEART & ITS WORK	1991	120	6	V/U-4467-MUM	0	0x0000828500000000	1991-06-26 00:00:00	CORONET	12	88	0	B/V-2462-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
201932	44	INTJAR HAI - SONG OF VISHWASGHAT	1995	120	6	V/U-7084-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	REVATEE FILMS	12	366	0	B/V-4151-MUM	106	110	107	N	REVATEE FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
201933	61	A BABY IS BORN	1988	123	6	S-064-MUM	253.00	0x00007DBC00000000	1988-02-17 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/119383-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201934	44	MAI HU COOLIE NO. 1 - SONG OF COOLIE NO. 1 GANA	1995	120	6	V/U-7320-MUM	0	0x0000882100000000	1995-06-01 00:00:00	VASHU BHAGNANI, POOJA FILMS.	12	93	0	B/V-4113-MUM	106	110	107	N	VASHU BHAGNANI, POOJA FILMS.	0	0	4	54	5	4	54	0	0	0	0	0	0	0	0	0	\N	\N
201935	61	POSTMARK :TERROR	1988	120	6	S-065-MUM	165.00	0x00007DDE00000000	1988-03-22 00:00:00	CORONET / MTI	12	363	0	B/118497-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201936	44	YE DIL KYON - SONG OF VISHWASGHAT	1995	120	6	V/U-7086-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	REVATEE FILMS	12	366	0	B/V-4153-MUM	106	110	107	N	REVATEE FILMS	0	0	5	3	5	5	3	B	0	0	23	0	0	0	0	0	\N	\N
201937	61	AMERICAN GOREIGN POLICY : EISENHOWER AND THE COLD WAR	1988	123	6	S-066-MUM	186.23	0x00007E3400000000	1988-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/123616-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	186.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201938	44	DEEWANGI - SONG OF VISHWASGHAT	1995	120	6	V/U-7085-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	REVATEE FILMS	12	366	0	B/V-4152-MUM	106	110	108	N	REVATEE FILMS	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
201939	61	8202 VO. 1 - WHY PEOPLE BUY	1990	120	6	V/U-3874-MUM	0	0x0000818F00000000	1990-10-23 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2281-MUM	106	110	108	N	PACE EDUCATION LTD;	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
201940	61	COPPER 'T'	1988	123	6	S-067-MUM	110.00	0x00007EDD00000000	1988-12-02 00:00:00	INFO-FILM (NORWAY)	12	363	0	B/123056-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201941	44	TAAQAT - TRL	1995	120	6	V/U-7321-MUM	0	0x0000882100000000	1995-06-01 00:00:00	MANSOOR AHMED SIDDIQUI, ANANS FILMS.	12	94	0	B/V-4232-MUM	106	110	107	N	MANSOOR AHMED SIDDIQUI, ANANS FILMS.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
201942	44	JANEMAN JANE JA - SONG OF VISHWASGHAT	1995	120	6	V/U-7087-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	REVATEE FILMS	12	366	0	B/V-4154-MUM	106	110	107	N	REVATEE FILMS	0	0	4	56	5	4	56	B	0	0	23	0	0	0	0	0	\N	\N
201943	61	TECHNIQUE OF LAPAROSCOPY	1989	123	6	S-068-MUM	192.00	0x00007F2D00000000	1989-02-20 00:00:00	CENTRE FOR COMMUNICATION PROGRAM. (USA)	12	88	0	B/125383-MUM	105	110	108	N	K KAUSHAL (EDUCATION & INFORMATION FILMS OF INDIA)	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201944	44	JIYALA - TRL	1995	120	6	V/U-7322-MUM	0	0x0000882100000000	1995-06-01 00:00:00	WAJIDA MUSIC, WAJIDA MUSIC HOUSE.	12	94	0	B/V-4290-MUM	106	110	107	N	WAJIDA MUSIC, WAJIDA MUSIC HOUSE.	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
201945	61	POLICE - THE LEGAL DIMENSION : ADMISSIONS & CONFESSIONS	1995	120	6	V/U-7088-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	CORONET / MTI FILMS - VIDEOS, USA	12	88	0	B/V-4048-MUM	106	110	108	N	N. E. & I. F.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201946	61	DEVELOPMENT IN CONSTRUCTION TECHNOLOGY A-STUP DOCUMENTARY	1989	123	6	S-069-MUM	255.68	0x0000803300000000	1989-11-09 00:00:00	MR. KUMAR N. PILLAY	12	363	0	B/V-1389-MUM	105	110	107	N	MR. KUMAR N. PILLAY	1	255.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201947	61	INDUSTRIAL HYDRAULIC TECHNOLOGY CHAPTER 8	1989	123	6	S-070-MUM	370.00	0x0000804F00000000	1989-12-07 00:00:00	TEL A TRAIN INC.	12	88	0	B/126370-MUM	105	110	108	N	AIR INDIA.	1	370.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201948	61	POLICE - THE LEGAL DIMENSION : SEARCH & SEIZURE	1995	120	6	V/U-7089-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	CORONET / M. T. I. FILMS	12	88	0	B/V-4049-MUM	106	110	108	N	N. E. & I. F.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201949	61	TEACHING OF LEPROSCOPY	1991	123	6	S-071-MUM	304.80	0x0000833300000000	1991-12-17 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/130945-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201950	44	TERE ANDER - SONG OF AHANKAR	1995	120	6	V/U-7090-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	366	0	B/V-4158-MUM	106	110	107	N	SHAKTI SAMANTA, SHAKTI FILMS	0	0	4	10	5	4	10	B	0	0	23	0	0	0	0	0	\N	\N
201951	61	RECONSTRUCTIVE SURGERY IN LEPROSY-NOSE	1991	123	6	S-072-MUM	207.00	0x0000834100000000	1991-12-31 00:00:00	MR. ANIL REVANKAR, AVEER FILMS.	12	363	0	B/131140-MUM	105	110	107	N	MR. ANIL REVANKAR, AVEER FILMS.	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
201952	61	WEATHER SCIENCE - PIERROT AND LIGHTENING AND THUNDER	1981	120	6	V/U-4468-MUM	0	0x0000744100000000	1981-06-26 00:00:00	CORONET	12	88	0	B/V-2464-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
201953	61	WEATHER SCIENCE: PIERROT AND RAIN AND SNOW	1991	120	6	V/U-4469-MUM	0	0x0000828500000000	1991-06-26 00:00:00	CORONET	12	88	0	B/V-2461-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
201954	61	THE UNORGANISED SALES PERSON PART I: VALUING YOUR CUSTOMERS	1991	120	6	V/U-4470-MUM	0	0x0000828500000000	1991-06-26 00:00:00	CORONET	12	88	0	B/V-2469-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201955	61	THE PICK - UP ARTIST	1995	120	6	V/U-7323-MUM	0	0x0000882100000000	1995-06-01 00:00:00	20TH CENTURY FOX - DAVID L. MACLEOD.	12	87	176	B/V-321A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
201956	44	MUMMY NE PUCHHA - SONG OF AHANKAR	1995	120	6	V/U-7091-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	366	0	B/V-4159-MUM	106	110	107	N	SHAKTI SAMANTA, SHAKTI FILMS	0	0	5	20	5	5	20	B	0	0	23	0	0	0	0	0	\N	\N
201957	61	BABAR - THE CELESTEVILLE ENQUIRER	1993	120	6	V/U-5551-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH / PATRIC K LOUBERT/CLIVE A SMITH	12	364	0	B/V-3044-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
201958	61	DEALING WITH THE IRATE CUSTOMER	1995	120	6	V/U-7324-MUM	0	0x0000882200000000	1995-06-02 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3948-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
201959	61	BABAR - TO TELL OR NOT TO TELL	1993	120	6	V/U-5552-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH/PATRICK LOUBERT/CLIVE A SMITH NELVAN	12	364	0	B/V-3054-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
201960	44	TOKO FOGO NITE - 4	1991	120	6	V/U-4471-MUM	0	0x0000828500000000	1991-06-26 00:00:00	HARESH	12	368	175	B/V-012-MUM	106	109	107	N	HARESH	0	0	85	0	5	85	0	B	0	26	26	0	0	0	0	0	\N	\N
201961	61	APPRAISAL SKILLS	1995	120	6	V/U-7325-MUM	0	0x0000882200000000	1995-06-02 00:00:00	CONNAUGHT TRAINING. (U.K)	12	88	0	B/V-4010-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
201962	61	A FORENSIC AUTOPSY WITH DR. MILTON HELPERN	1986	123	6	V/S-001-MUM	0	0x00007C0500000000	1986-12-05 00:00:00	NET WORK FOR CONTINUING MEDICAL EDUCATION.	12	366	0	B/V-199-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
201963	61	PEOPLE PLUS JULY - 1991	1991	120	6	V/U-4472-MUM	0	0x0000828500000000	1991-06-26 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	366	0	B/V-2533-MUM	106	110	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
201964	51	CHOOMANTAR	1991	120	6	V/U-4473-MUM	0	0x0000828600000000	1991-06-27 00:00:00	MR. VIJAY MAHAJAN	12	87	172	B/V-014-MUM	106	109	107	N	MR. VIJAY MAHAJAN	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
201965	61	PRIMARY CARE FOR SEXUAL DYSFUNCTION	1987	123	6	V/S-002-MUM	0	0x00007D2900000000	1987-09-23 00:00:00	NETWORK FOR CONTINUING MEDICAL EDUCATION	12	363	0	B/V-193-MUM	106	110	108	N	SANJAY K. JAIN.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
201966	61	SELECT THE BEST	1995	120	6	V/U-7326-MUM	0	0x0000882200000000	1995-06-02 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4011-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
201967	51	BADLA	1977	120	6	U-85334-MUM	3875.23	0x00006E9D00000000	1977-07-13 00:00:00	J. K. BHATT	16	87	176	B/80305-MUM	105	109	107	N	AJINKYA CHITRA	15	3875.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201968	44	KALABAAZ - TRL	1977	120	6	U-85335-MUM	90.22	0x00006E9D00000000	1977-07-13 00:00:00	FILM EFFECTS	12	94	0	B/81565-MUM	105	110	107	N	FILM EFFECTS	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201969	61	KILLER ON THE RAMPAGE	1977	120	6	U-85336-MUM	296.88	0x00006E9D00000000	1977-07-13 00:00:00	B. D. GARGA	12	363	0	B/81661-MUM	105	110	107	N	B. D. GARGA	1	296.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201970	61	YOU CAN'T DO IT ALL	1995	120	6	V/U-7327-MUM	0	0x0000882200000000	1995-06-02 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4012-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
201971	54	GURU MANIO GRANTH	1977	120	6	U-85337-MUM	4123.60	0x00006E9E00000000	1977-07-14 00:00:00	ASHOK KAPOOR, GURU FILMS	12	87	176	B/80669-MUM	105	109	107	N	ASHOK KAPOOR, GURU FILMS	16	4123.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201972	61	THE EMERGING WOMAN	1977	120	6	U-85338-MUM	438.91	0x00006E9E00000000	1977-07-14 00:00:00	NATIONAL ENDOWMENT FOR THE	12	363	0	B/81601-MUM	105	110	108	N	U. S. I. S.	1	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201973	61	BABAR - MONKEY BUSINESS	1993	120	6	V/U-5553-MUM	0	0x0000852700000000	1993-04-30 00:00:00	MICHEAL HIRSH/PATRICK LOUBERT/CLIVE A SMITH NELVAN	12	364	0	B/V-3048-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
201974	61	THE FLORIDA POWER AND LIGHT MODEL : EMPLOYEE INVOLVEMENT	1995	120	6	V/U-7328-MUM	0	0x0000882200000000	1995-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4134-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201975	61	BABAR - DOUBLE THE GUARDS	1993	120	6	V/U-5554-MUM	0	0x0000852700000000	1993-04-30 00:00:00	MICHEAL HIRSH/PATRICK LOUBERT/CLIVE A SMITH-NELVAN	12	364	0	B/V-3047-MUM	106	110	108	N	N. F. D. C.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201976	61	THE PROJECT	1988	123	6	V/S-004-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	MELROSE FILM PRODUCTION	12	363	0	B/V-444A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
201977	44	MAHAN BAL YOGI : SANT GYANESHWAR	1995	120	6	V/U-7329-MUM	0	0x0000882200000000	1995-06-02 00:00:00	M/S. RAJ.	12	87	165	B/V-394A-MUM	106	109	107	N	SHRI. T. V. & VIDEO FILMS.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
201978	61	THE BULL'S EYE WAR	1988	123	6	V/S-005-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	BBC (UK)	12	363	0	B/V-575-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
201979	44	NA SONA NA CHANDI - SONG OF AHANKAR	1995	120	6	V/U-7092-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS	12	366	0	B/V-4160-MUM	106	110	107	N	SHAKTI FILMS	0	0	6	15	5	6	15	B	0	0	23	0	0	0	0	0	\N	\N
201980	61	INSIDE ALDERMASTON	1988	123	6	V/S-006-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	B. B. C.	12	363	0	B/V-572-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
201981	61	ONCE IN A MILLION YEARS	1988	123	6	V/S-007-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	B. B. C.	12	363	0	B/V-573-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
201982	44	DEKHO DEKHO COLLEGE MAIN - SONG OF HUM DEEWANE PYAR KE GANA NO. 2	1995	120	6	V/U-7330-MUM	0	0x0000882500000000	1995-06-05 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4265-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
201983	61	DOOMSDAY DOODLEBUG	1988	123	6	V/S-008-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	B. B. C.	12	363	0	B/V-569-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
201984	61	BABY CARE	1977	120	6	U-85339-MUM	30.48	0x00006E9E00000000	1977-07-14 00:00:00	FAR PRODUCTIONS & CO.	12	92	0	B/81321-MUM	105	110	107	N	FAR PRODUCTIONS & CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201985	61	BABAR - MY DINNER WITH RETAXES	1993	120	6	V/U-5555-MUM	0	0x0000852700000000	1993-04-30 00:00:00	MICHEAL HIRSH/PATRICK LOUBERT/CLIVE A SMITH-NELVA	12	364	0	B/V-3046-MUM	106	110	107	N	N. F. D. C.  (CANADA)	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
201986	61	RESUSCITATION OF THE NEWBORN	1988	123	6	V/S-009-MUM	0	0x00007E5D00000000	1988-07-27 00:00:00	NESTLE	12	363	0	B/V-642-MUM	106	110	108	N	ALLIED PUBLIC PVT. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
201987	44	HUMNE TUMKO APNA BANAYA - SONG OF HUM DEEWANE PYAR KE GANA NO. 3	1995	120	6	V/U-7331-MUM	0	0x0000882500000000	1995-06-05 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4266-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
201988	105	BUSINESS PLUS - APRIL, 93	1993	120	6	V/U-5556-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-3127-MUM	106	110	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
201989	44	RAMA RAMA - AHANKAR	1995	120	6	V/U-7093-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS	12	366	0	B/V-1995B-MUM	106	110	108	N	SHAKTI FILMS	0	0	4	28	5	4	28	B	0	0	23	0	0	0	0	0	\N	\N
201990	61	X RAY BABGAGE SCREENING	1989	123	6	V/S-010-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	DEPARTMENT OF TRANSPORT	12	88	0	B/V-1512-MUM	106	110	108	N	AIR INDIA.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
201991	44	TIME COLLECTION VOL. 6	1993	120	6	V/U-5557-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-200-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	150	0	5	150	0	B	0	26	26	0	0	0	0	0	\N	\N
201992	61	PARADIGM PIONEERS	1995	120	6	V/U-7332-MUM	0	0x0000882500000000	1995-06-05 00:00:00	CHARTHOUSE INTERNATIONAL.	12	88	0	B/V-3947-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
201993	61	RECOGNITION OF EXPLOSIVES AND INCEDIARY DEVICES	1989	123	6	V/S-011-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	DEPARTMENT OF TRANSPORT	12	88	0	B/V-1511-MUM	106	110	108	N	AIR INDIA	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
201994	44	O BABA O BABA - SONG OF AHANKAR	1995	120	6	V/U-7094-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	SHAKTI FILMS	12	366	0	B/V-4162-MUM	106	110	107	N	SHAKTI FILMS	0	0	6	5	5	6	5	B	0	0	23	0	0	0	0	0	\N	\N
201995	61	CHANGE MASTER COMPANIES : PUTTING THE THEORY INTO ACTION	1995	120	6	V/U-7333-MUM	0	0x0000882500000000	1995-06-05 00:00:00	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	12	88	0	B/V-3949-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
201996	61	WOMEN IN MANAGEMENT : THREAT OR OPPORTUNITY	1977	120	6	U-85340-MUM	329.18	0x00006E9E00000000	1977-07-14 00:00:00	BARBARA JAMPEL	12	363	0	B/81605-MUM	105	110	108	N	U. S. I. S.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
201997	61	THE CARE BEARS - DR. BRIGHENSTEIN'S MONSTER THE CARE BEAR SCARE	1993	120	6	V/U-5558-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3072-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
201998	44	LAUREL & HARDY VOL. 1 - KARAMCHAND KI CAR (CARTOON)	1991	120	6	V/U-4474-MUM	0	0x0000828600000000	1991-06-27 00:00:00	A. U. LATIWALA, BOMBINO VIDEO P. LTD.	13	364	0	B/V-2405-MUM	106	110	107	N	A. U. LATIWALA, BOMBINO VIDEO P. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
201999	61	AN EXTRA MARGIN OF SAFETY	1990	123	6	V/S-012-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	U. S. DEPARTMENT OF TRANSPORTATION	12	363	0	B/V-1799-MUM	106	110	108	N	AIR INDIA.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202000	61	THE CARE BEARS FAMILY - THE FOUNTAIN OF YOUTH;THREAT HEART BABA AND THE TWO THIEVES	1993	120	6	V/U-5559-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3073-MUM	106	110	108	N	N. F. D. C.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202001	61	THE CHANGE MASTERS : UNDERSTANDING THE THEORY	1995	120	6	V/U-7334-MUM	0	0x0000882500000000	1995-06-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-3950-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
202002	61	ADVANCED SCREENING TECHNIQUES	1990	123	6	V/S-013-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	U. S. DEPARTMENT OF TRANSPORTATION	12	363	0	B/V-1801-MUM	106	110	108	N	AIR INDIA.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202003	44	LAUREL & HARDY CARTOON VOL. II RAJA KA BAJA	1991	120	6	V/U-4475-MUM	0	0x0000828600000000	1991-06-27 00:00:00	A. U. LATIWALA, BOMBINO VIDEO P. LTD.	13	364	0	B/V-2406-MUM	106	110	107	N	A. U. LATIWALA, BOMBINO VIDEO P. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
202004	44	HULCHAL - MUSICAL TRL	1995	120	6	V/U-7095-MUM	0	0x0000880200000000	1995-05-01 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	94	0	B/V-4109-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	3	6	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
202005	61	DISCUSS & HAMMER	1991	120	6	V/U-4476-MUM	0	0x0000828700000000	1991-06-28 00:00:00	LONDON TELEVISION SERVICE (UK)	12	88	0	B/V-2485-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202006	61	THE CARE BEARS FAMILY - THE MYSTERY OF THE PHANTOM/UNDER THE BIG TOP	1993	120	6	V/U-5560-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3074-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202007	61	SCREENING TECHNIQUES PT. I & II	1990	123	6	V/S-014-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	U. S. DEPARTMENT OF TRANSPORTATION	12	363	0	B/V-1800-MUM	106	110	108	N	AIR INDIA	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202008	61	GETTING STARTED IN THE BENCHMARKING PROCESS	1995	120	6	V/U-7335-MUM	0	0x0000882500000000	1995-06-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-3951-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202009	61	NAPOLEON	1991	120	6	V/U-4477-MUM	0	0x0000828700000000	1991-06-28 00:00:00	CLEMENT DULTOUR FOR ENTERTAINMENT PROPERTIES CORPN	12	87	163	B/V-004-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
202010	61	SPORT CONQUERS THE ODDS	1991	120	6	V/U-4478-MUM	0	0x0000828A00000000	1991-07-01 00:00:00	THE NETHERLANDS GOVT. THE NETHERLANDS	12	363	0	B/V-2507-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202011	70	PRE-BOARD PASSENGER SCREENING SCANRAY LINES CAN X-RAY SYSTEMS	1990	123	6	V/S-015-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	TRANSPORTS CANANDA	12	363	0	B/V-1813-MUM	106	110	108	N	AIR INDIA.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
202012	61	THE CARE BEARS FAMILY - THE MOST ANCIENT GIFT / SKI TROUBLE	1993	120	6	V/U-5561-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3075-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202013	44	LEHREN VOL. 21	1991	120	6	V/U-4479-MUM	0	0x0000828C00000000	1991-07-03 00:00:00	MULTICHANNEL ADVTG. & PROD. PVT.LTD.	12	368	175	B/V-022-MUM	106	109	107	N	MULTICHANNEL ADVTG. & PROD. PVT.LTD.	0	0	93	0	5	93	0	B	0	26	26	0	0	0	0	0	\N	\N
202014	61	THE CARE BEARS FAMILY / THE PIRATE TREASURE / GRIN AND BEAR IT	1993	120	6	V/U-5562-MMUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3076-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202015	44	SAWAN AAYA BARSE GHATAO - SONG OF HUM DEEWANE PYAR KE GANA NO. 5	1995	120	6	V/U-7336-MUM	0	0x0000882600000000	1995-06-06 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4268-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
202016	44	"MULAKAT ""AAJ EK AJANABI SE"""	1995	120	6	V/U-7096-MUM	0	0x0000880200000000	1995-05-01 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES	12	366	0	B/V-4178-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES	0	0	6	34	5	6	34	B	0	0	26	0	0	0	0	0	\N	\N
202017	61	PRE-BOARD PASSENGER SCREENING IDENTIFICATION WAPONS EXPLOSIVES DANGEROUS ARTICALES & WALK THROUGH METALDETETOR	1990	123	6	V/S-016-MUM	0	0x000080A900000000	1990-03-07 00:00:00	TRANSPORTS CANADA.	12	363	0	B/V-1814-MUM	106	110	108	N	AIR INDIA.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
202018	61	CARE BEARS FAMILY IN SPACE :- CHEER BEAR'S CHANCE/A HUNGRY LITTLE GUY	1993	120	6	V/U-5563-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3077-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202019	44	PYAR MAJBOOR HAI - SONG OF HUM DEEWANE PYAR KE GANA NO. 6	1995	120	6	V/U-7337-MUM	0	0x0000882600000000	1995-06-06 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4269-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
202020	44	KHUSHI THEE JEEVAN MAIN - SONG OF VELU NAYAKAN	1995	120	6	V/U-7097-MUM	0	0x0000880200000000	1995-05-01 00:00:00	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	12	366	0	B/V-4179-MUM	106	110	107	N	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
202021	44	JAI GURU HASTI	1991	120	6	V/U-4480-MUM	0	0x0000829100000000	1991-07-08 00:00:00	SHRI INDARMAL BHANDARI CHARITABLE TRUST	12	368	175	B/V-018-MUM	106	109	107	N	SHRI INDARMAL BHANDARI CHARITABLE TRUST	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202022	61	PRE-BOARD PASSENGER SCREENING PROCEDURE-MODULE - 1 TO 7	1990	123	6	V/S-017-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	TRANSPORTS CANADA	12	363	0	B/V-1816-MUM	106	110	108	N	AIR INDIA.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
202023	61	BUSINESS PLUS - JULY 1991	1991	120	6	V/U-4481-MUM	0	0x0000829100000000	1991-07-08 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-023-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	79	0	5	79	0	B	0	26	26	0	0	0	0	0	\N	\N
202024	44	CHAHA HUMNE TUJHE - SONG OF VELU NAYAKAN	1995	120	6	V/U-7098-MUM	0	0x0000880200000000	1995-05-01 00:00:00	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	12	366	0	B/V-4181-MUM	106	110	107	N	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	0	0	5	35	5	5	35	0	0	0	0	0	0	0	0	0	\N	\N
202025	61	PRE BOARD PASSENGER SERVICING INTRODUCTION TO SCREENING PERSONS	1990	123	6	V/S-018-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	TRANSPORTS CANADA	12	363	0	B/V-1815-MUM	106	110	108	N	AIR INDIA.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
202026	61	HAND HABEN	1991	120	6	V/U-4482-MUM	0	0x0000829200000000	1991-07-09 00:00:00	SECOND VIEW FILM PRODUCTION	12	88	0	B/V-2526-MUM	106	110	108	N	NATIONAL SAFETY COUNCIL	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
202027	44	YE DIL KYON DHADAKTA HAI - SONG OF CHHOTASA GHAR GANA	1995	120	6	V/U-7338-MUM	0	0x0000882600000000	1995-06-06 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	12	93	0	B/V-4277-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
202028	44	HAIYA HO - SONG OF VELU NAYAKAM	1995	120	6	V/U-7099-MUM	0	0x0000880200000000	1995-05-01 00:00:00	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	12	366	0	B/V-4180-MUM	106	110	107	N	MRS. MADHU K LALL, SHRADDHA ENTERPRISES	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
202029	61	ENVIROVAC AVIATION VACUUM WASTE SYSTEM	1990	123	6	V/S-019-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	EVAC ENVIROVAC SYSTEMS	12	88	0	B/V-1802-MUM	106	110	108	N	AIR INDIA	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202030	93	LASER (IN ENGLISH) & SCHUTZ VOR LASERSTRAHLUNG	1991	120	6	V/U-4483-MUM	0	0x0000829500000000	1991-07-12 00:00:00	BERUFSGENOSSENSCHAFT DER FEINMECHANIKUND	12	88	0	B/V-2528-MUM	106	110	108	N	NATIONAL SAFETY COUNCIL	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202031	61	CONTRACEPTIVE COUNSELLING	1994	123	6	V/S-020-MUM	0	0x0000867300000000	1994-03-28 00:00:00	UPJOHN CO.	12	88	0	B/V-3329-MUM	106	110	108	N	ALLIED PUBLISHERS LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202032	61	THE CARE BEARS FAMILY - THE THINGS THAT CAME TO STAY / SPACE BUBBLES	1993	120	6	V/U-5564-MUM	0	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3078-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202033	61	EFFECTIVE BENCHMARKING	1995	120	6	V/U-7339-MUM	0	0x0000882600000000	1995-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-3953-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202034	44	GRAFTING	1991	120	6	V/U-4484-MUM	0	0x0000829500000000	1991-07-12 00:00:00	ANIL REVANKAR, AVEER FILMS	12	363	0	B/V-2540-MUM	106	110	107	N	ANIL REVANKAR, AVEER FILMS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202035	61	THE CARE BEARS EXERCISE SHOW / CARE A LOT GAMES	1993	120	6	V/U-5565-MUM	0	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3079-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202036	44	JOOMMA CHUMMA IN BOMBAY	1991	120	6	V/U-4485-MUM	0	0x0000829800000000	1991-07-15 00:00:00	NARENDRA MULJI ZAVERI	12	366	0	B/V-2535-MUM	106	110	107	N	NARENDRA MULJI ZAVERI	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202037	44	HULCHUL	1991	120	6	V/U-4486-MUM	0	0x0000829800000000	1991-07-15 00:00:00	HARESH BAHRUNANI, VIDEO INDIA PRESENT	12	87	175	B/V-2474-MUM	106	109	107	N	HARESH BAHRUNANI, VIDEO INDIA PRESENT	0	0	70	0	5	70	0	B	0	26	0	0	0	0	0	0	\N	\N
202038	61	CARE BEARS GRAMS COOKING CORNER / FOOD FACTS AND FABLES	1993	120	6	V/U-5566-MUM	0	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES.  (CANADA)	12	364	0	B/V-3080-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202039	61	NURSERY RAISING	1991	120	6	V/U-4487-MUM	0	0x0000829800000000	1991-07-15 00:00:00	ANIL REVANKAR, AVEER FILMS	12	363	0	B/V-2539-MUM	106	110	107	N	ANIL REVANKAR, AVEER FILMS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202040	61	INTEGRATING BENCHMARKING DATA INTO THE STRATEGIC PROCESS	1995	120	6	V/U-7340-MUM	0	0x0000882600000000	1995-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-3952-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202041	44	HUMKO TUMSE PYAR HAI	1995	120	6	V/U-7100-MUM	0	0x0000880300000000	1995-05-02 00:00:00	TES MIRZA, TES MIRZA FILMS	12	366	0	B/V-4165-MUM	106	110	107	N	TES MIRZA, TES MIRZA FILMS	0	0	4	30	5	4	30	0	0	0	0	0	0	0	0	0	\N	\N
202042	61	ORTHOPAEDIC BIOENGINEERING ANTERIOR RETROPERIOREAL APPROACH FUSION OF THE LUMBER SPINE	1995	123	6	V/S-021-MUM	0	0x000088D800000000	1995-12-01 00:00:00	VMJ LTD.	12	88	0	B/V-4852-MUM	106	110	108	N	U VIDEO PUBLICATIONS P LTD.	0	0	49	30	5	49	30	B	0	0	0	0	0	0	0	0	\N	\N
202043	61	THE CARE BEARS FAMILY - BEAUTIFUL DREAMER A.K.A. THE SHOW MUST GO ON / CARE BEARS CARNEYS	1993	120	6	V/U-5567-MUM	0	0x0000853100000000	1993-05-10 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3081-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202044	157	TOWARDS A HEALTHY VILLAGE	1991	120	6	V/U-4488-MUM	0	0x0000829800000000	1991-07-15 00:00:00	ANIL REVANKAR, AVEER FILMS	12	363	0	B/V-2541-MUM	106	110	107	N	ANIL REVANKAR, AVEER FILMS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202045	61	AFTER CARE	1991	120	6	V/U-4489-MUM	0	0x0000829900000000	1991-07-16 00:00:00	ANIL REVANKAR, AVEER FILMS	12	363	0	B/V-2542-MUM	106	110	107	N	ANIL REVANKAR, AVEER FILMS	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202046	61	HOW WE GOT THE VOTE	1977	120	6	U-85341-MUM	570.59	0x00006E9E00000000	1977-07-14 00:00:00	POST NEWSWEEK	12	363	0	B/81603-MUM	105	110	108	N	U. S. G. S.	2	570.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202047	61	THE CARE BEARS FAMILY - THE PERILS OF THE PYRAMID / BED TIME CARE A LOT	1993	120	6	V/U-5568-MUM	0	0x0000853200000000	1993-05-11 00:00:00	NELVANA ENTERPRISES. (CANADA)	12	364	0	B/V-3082-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202048	44	LAUREL & HARDY CARTOON VOL. III - GABBAR SE TAKKAR	1991	120	6	V/U-4490-MUM	0	0x0000829900000000	1991-07-16 00:00:00	A. U. LATIWALA, BOMBINO VIDEO P. LTD	13	364	0	B/V-2430-MUM	106	110	107	N	A. U. LATIWALA, BOMBINO VIDEO P. LTD	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202049	61	CARE BEARS FAMILY IN SPACE : KING OF THE MOON/ ON DUTY	1993	120	6	V/U-5569-MUM	0	0x0000853200000000	1993-05-11 00:00:00	NELVANA ENTERPRISES.  (CANADA)	12	364	0	B/V-3083-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202050	44	SONGS OF DANCER	1991	120	6	V/U-4491-MUM	0	0x0000829900000000	1991-07-16 00:00:00	RAMLAKHAN PRODUCTION	12	366	0	B/V-2543-MUM	106	110	107	N	RAMLAKHAN PRODUCTION	0	0	48	0	5	48	0	B	0	0	23	0	0	0	0	0	\N	\N
202051	61	IF AT FIRST...	1995	120	6	V/U-7341-MUM	0	0x0000882600000000	1995-06-06 00:00:00	CHARTHOUSE INTERNATIONAL.	12	88	0	B/V-3954-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202052	44	FILM TRACK VOL. 6	1991	120	6	V/U-4492-MUM	0	0x0000829A00000000	1991-07-17 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI	12	368	175	B/V-026-MUM	106	109	107	N	RAJESH B. MIRANI & HITESH H. MIRANI	0	0	77	0	5	77	0	B	0	26	26	0	0	0	0	0	\N	\N
202053	61	THE CARE BEARS FAMILY - THE TURN ABOUT / CHEER OF THE JUNGLE	1993	120	6	V/U-5570-MUM	0	0x0000853200000000	1993-05-11 00:00:00	NELVANA ENTERPRISES.  (CANDADA)	12	364	0	B/V-3084-MUM	106	110	108	N	N. F. D. C.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202054	61	BUBBLE BLASTER GUN	1991	120	6	V/U-4493-MUM	0	0x0000829A00000000	1991-07-17 00:00:00	TIME TOYS PVT. LTD.	12	92	0	B/V-2557-MUM	106	110	107	N	TIME TOYS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
202055	61	THE HIDDEN PROFIT	1991	120	6	V/U-4494-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	THE NATIONAL SWEDISH BOARD OF OCCUPATIONAL	12	88	0	B/V-2530-MUM	106	110	108	N	NATIONAL SAFETY COUNCIL	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202056	61	BUDGIE STRIKES BACK	1993	120	6	V/U-5571-MUM	0	0x0000853800000000	1993-05-17 00:00:00	RAKA ADVERTISING & MARKETING PVT. LTD.	12	92	0	B/V-3135-MUM	106	110	107	N	RAKA ADVERTISING & MARKETING PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
202057	61	ASSERTIVE PROBLEM SOLVING	1995	120	6	V/U-7342-MUM	0	0x0000882600000000	1995-06-06 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3955-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202058	61	TWICE FIVE SAFETY RULES TO COPE WITH THE DANGERS OF ELECTRICITY	1991	120	6	V/U-4495-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	BERUFSGENOSSENSCHAFT DER FEINMECHANIK	12	88	0	B/V-2529-MUM	106	110	108	N	NATIONAL SAFETY COUNCIL	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202059	44	FACE TO FACE VOL. I	1993	120	6	V/U-5572-MUM	0	0x0000854300000000	1993-05-28 00:00:00	VIDEO MASTER.	12	368	175	B/V-206A-MUM	106	109	107	N	VIDEO MASTER.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
202060	44	AYE MERI ZINDAGI... - SONG OF ZAKHMI DIL	1994	120	6	V/U-6301-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3485-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
202061	61	EVERYTHING TO GAIN	1991	120	6	V/U-4496-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	THE NATIONAL SWEDISH BOARD OF OCCUPATIONAL	12	88	0	B/V-2531-MUM	106	110	108	N	NATIONAL SAFETY COUNCIL	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202062	61	NOT TOO YOUNG TO DANCE - SONG OF DINSHAH SANJANA'S	1995	120	6	V/U-7343-MUM	0	0x0000882600000000	1995-06-06 00:00:00	DINSHAH SANJANA.	12	93	0	B/V-4241-MUM	106	110	107	N	DINSHAH SANJANA.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
202063	44	WELCOME 91 - VOL. 3	1991	120	6	V/U-4497-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	MR. A. K. HINGORA, M/S. MAGNUM	12	366	0	B/V-2525-MUM	106	110	107	N	MR. A. K. HINGORA, M/S. MAGNUM	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
202064	61	SPORTLIGHT EPISODE NO. 45	1993	120	6	V/U-5573-MUM	0	0x0000854600000000	1993-05-31 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3105-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202065	44	MAGGI MIXER (MAR, GUJ, TAM...)	1991	120	6	V/U-4651-MUM	0	0x0000833200000000	1991-12-16 00:00:00	UNIT B PHASE II	12	92	0	B/V-2682-85-MUM	106	110	107	N	UNIT B PHASE II	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202066	57	KHATMITHRO	1991	120	6	V/U-4498-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	JAIRAM C. RUPANI	12	87	176	B/V-024-MUM	106	109	107	N	JAIRAM C. RUPANI	0	0	127	26	5	127	26	B	0	0	0	0	0	0	0	0	\N	\N
202067	44	IJHAAR KARTI HAI - SONG OF STUNT MAN	1994	120	6	V/U-6302-MUM	0	0x000086DC00000000	1994-07-11 00:00:00	AVTAR WALIA GOLDIE FILMS	12	366	0	B/V-3463-MUM	106	110	107	N	AVTAR WALIA GOLDIE FILMS	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
202068	44	KRISHNA EP. NO. 13	1991	120	6	V/U-4499-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2551-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202069	61	SPORTLIGHT EPISODE NO. 46	1993	120	6	V/U-5574-MUM	0	0x0000854600000000	1993-05-31 00:00:00	M/S. CINE - WAVE ENTERPRISES.	12	363	0	B/V-3106-MUM	106	110	107	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202070	44	ATOOT BANDHAN	1991	120	6	V/U-4500-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	M/S. AMERICAN SPRING & PRESSING WORKS LTD.	12	92	0	B/V-2556-MUM	106	110	107	N	M/S. AMERICAN SPRING & PRESSING WORKS LTD.	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
202071	44	(AB MAIN HOSH MEIN) (JEENA USKA JEENA) - SONGS OF VARTMAAN	1994	120	6	V/U-6303-MUM	0	0x000086DD00000000	1994-07-12 00:00:00	AANCHAL MALHOTRA VIKAS VISION	12	366	0	B/V-3426-MUM	106	110	107	N	AANCHAL MALHOTRA VIKAS VISION	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
202072	61	THE LITTLE RASCALS	1995	120	6	V/U-7344-MUM	0	0x0000882600000000	1995-06-06 00:00:00	MICHAEL KING & BILL CAKES.	12	87	172	B/V-398-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA. B. V.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
202073	61	SPORTLIGHT EPISODE NO. 47	1993	120	6	V/U-5575-MUM	0	0x0000854600000000	1993-05-31 00:00:00	M/S. CINE - WAVE ENTERPRISES.  (USA)	12	363	0	B/V-3107-MUM	106	110	108	N	INNOVISION FILM & T. V.  DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202074	44	RAMAYAN - EPISODE 43	1993	120	6	V/U-5576-MUM	0	0x0000854900000000	1993-06-03 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3136-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202075	61	TIME BASED COMPETITION - I GAINING EDGE	1994	120	6	V/U-6304-MUM	0	0x000086DE00000000	1994-07-13 00:00:00	THOMAS M. HOUT	12	88	0	B/V-3407-MUM	106	110	108	N	S P JAIN INSTITUTE OF MANAGEMENT & RESEARCH GEORGE	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
202076	44	BANNO TERI AKHIAN - SONG OF DUSHMANI GANA	1995	120	6	V/U-7345-MUM	0	0x0000882700000000	1995-06-07 00:00:00	M/S. GRAMOPHONE CO. OF INDIA LTD.	12	93	0	B/V-4294-MUM	106	110	107	N	M/S. GRAMOPHONE CO. OF INDIA LTD.	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
202077	44	RAMAYAN EPISODE 44	1993	120	6	V/U-5577-MUM	0	0x0000854900000000	1993-06-03 00:00:00	SAGAR ENTERRISES.	12	365	0	B/V-3137-MUM	106	110	107	N	SAGAR ENTERRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202078	61	TIME BASED COMPETITION - III THE CHALLENGE AHEAD	1994	120	6	V/U-6305-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	THOMAS M HOUT	12	88	0	B/V-3405-MUM	106	110	108	N	S P JAIN INSTITUTE OF MANAGEMENT & RESEARCH GEORGE	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
202079	61	COUNSELLING AT WORK	1993	120	6	V/U-5578-MUM	0	0x0000854E00000000	1993-06-08 00:00:00	NATIONAL INSTITUTE OF BANK MANAGEMENT.	12	88	0	B/V-3142-MUM	106	110	107	N	NATIONAL INSTITUTE OF BANK MANAGEMENT.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202080	44	RAMAYAN EPISODE - 45	1993	120	6	V/U-5579-MUM	0	0x0000854E00000000	1993-06-08 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3138-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202081	44	MERA SALAM LE - SONG OF DUSHMANI GANA	1995	120	6	V/U-7346-MUM	0	0x0000882700000000	1995-06-07 00:00:00	M/S. GRAMAPHONE CO. OF INDIA LTD.	12	93	0	B/V-4291-MUM	106	110	107	N	M/S. GRAMAPHONE CO. OF INDIA LTD.	0	0	7	30	5	7	30	B	0	0	0	0	0	0	0	0	\N	\N
202082	61	TIME BASED COMPETITION - II BEHIND THE SCENE	1994	120	6	V/U-6306-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	THOMAS M HOUT	12	88	0	B/V-3406-MUM	106	110	108	N	S P JAIN INSTITUTE OF MANAGEMENT & RESEARCH GEORGE	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
202083	61	SPORTLIGHT EPISODE XIX	1991	120	6	V/U-4652-MUM	0	0x0000833300000000	1991-12-17 00:00:00	VISNEWS	12	363	0	B/V-2637-MUM	106	110	107	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202084	44	RAMAYAN EPISODE 46	1993	120	6	V/U-5580-MUM	0	0x0000855400000000	1993-06-14 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3139-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202085	44	KABHI HASTE HAI - SONG OF DUSHMANI GANA	1995	120	6	V/U-7347-MUM	0	0x0000882700000000	1995-06-07 00:00:00	M/S. GRAMAPHONE CO. OF INDIA LTD.	12	93	0	B/V-4292-MUM	106	110	107	N	M/S. GRAMAPHONE CO. OF INDIA LTD.	0	0	7	50	5	7	50	B	0	0	0	0	0	0	0	0	\N	\N
202086	44	PURAB SE EK PYARA - SONG OF VAPSI SAAJAN KI	1994	120	6	V/U-6307-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	M/S. DAWN PICTURES.	12	366	0	B/V-3458-MUM	106	110	107	N	M/S. DAWN PICTURES.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
202087	61	SPORTLIGHT EPISODE XX	1991	120	6	V/U-4653-MUM	0	0x0000833300000000	1991-12-17 00:00:00	VISNEWS	12	363	0	B/V-2636-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202088	44	MEIN ISSE MOHABBAT - SONG OF MAJHDHAAR	1994	120	6	V/U-6308-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	12	366	0	B/V-3487-MUM	106	110	107	N	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
202089	61	SPORTLIGHT EPISODE XXI	1991	120	6	V/U-4654-MUM	0	0x0000833300000000	1991-12-17 00:00:00	VISNEWS	12	363	0	B/V-2635-MUM	106	110	107	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202090	44	MAIN DEEWANA ..BALLE BALLE  - SONG OF VEER GANA	1995	120	6	V/U-7348-MUM	0	0x0000882700000000	1995-06-07 00:00:00	M/S. SUREKHA, JOKI FILMS.	12	93	0	B/V-4273-MUM	106	110	107	N	M/S. SUREKHA, JOKI FILMS.	0	0	6	17	5	6	17	B	0	0	0	0	0	0	0	0	\N	\N
202091	44	TOPS OF 91	1991	120	6	V/U-4655-MUM	0	0x0000833600000000	1991-12-20 00:00:00	ULTRA VIDEO	12	366	0	B/V-2675-MUM	106	110	107	N	ULTRA VIDEO	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
202092	44	TERE HAI HUM - SONG OF VEER GANA	1995	120	6	V/U-7349-MUM	0	0x0000882700000000	1995-06-07 00:00:00	M/S. SUREKHA, JOKI FILMS.	12	93	0	B/V-4274-MUM	106	110	107	N	M/S. SUREKHA, JOKI FILMS.	0	0	4	55	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
202093	61	WINNING CUSTOMERS THROUGH SERVICE	1995	120	6	V/U-7350-MUM	0	0x0000882800000000	1995-06-08 00:00:00	ADVANTAGE MEDIA.	12	88	0	B/V-3956-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202094	44	SALMAN'S HITS	1991	120	6	V/U-4656-MUM	0	0x0000833900000000	1991-12-23 00:00:00	ULTRA VIDEO	12	366	0	B/V-2472-MUM	106	110	107	N	ULTRA VIDEO	0	0	51	40	5	51	40	B	0	0	26	0	0	0	0	0	\N	\N
202095	44	AAP KE JANEMAN YESUDAS	1977	120	6	U-85342-MUM	30.48	0x00006E9F00000000	1977-07-15 00:00:00	FILM MEDIA	12	92	0	B/81633-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202096	61	PEOPLE PLUS VOL. XI - JAN. 1992	1991	120	6	V/U-4657-MUM	0	0x0000833900000000	1991-12-23 00:00:00	AMIT KHANNA, PARADIGM MEDIA	12	366	0	B/V-2691-MUM	106	110	107	N	AMIT KHANNA, PARADIGM MEDIA	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
202097	61	HEARTS OF THE WEST -TRL	1977	120	6	U-85343-MUM	79.55	0x00006E9F00000000	1977-07-15 00:00:00	TONY BILL	12	94	0	B/81242-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202098	61	WORKING WITH PEOPLE	1991	120	6	V/U-4658-MUM	0	0x0000833C00000000	1991-12-26 00:00:00	THE ECONOMICS PRESS INC.	12	88	0	B/V2688-MUM	106	110	108	N	AIR - INDIA STORES & PURCHASE DEPTT.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202099	44	RAMAYAN EPISODE 47	1993	120	6	V/U-5581-MUM	0	0x0000855400000000	1993-06-14 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/3140-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202100	61	THE FLORIDA POWER AND LIGHT MODEL : POLICY DEVELOPMENT	1995	120	6	V/U-7317-MUM	0	0x0000882100000000	1995-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COR.	12	88	0	B/V-4133-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202101	44	AYE MERE DOST - SONG OF MAJHDHAAR	1994	120	6	V/U-6309-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	12	366	0	B/V-3488-MUM	106	110	107	N	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202102	44	RAMAYAN EPISODE 48	1993	120	6	V/U-5582-MUM	0	0x0000855400000000	1993-06-14 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3141-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202103	61	THE HUNCHBACK HORSE	1977	120	6	U-85344-MUM	2054.00	0x00006E9F00000000	1977-07-15 00:00:00	SOYUZMULTFILM STUDIO	12	87	175	B/81133-MUM	105	109	108	N	SOVEXPORTFILM	8	2054.00	0	0	1	0	0	0	0	70	0	0	0	0	0	0	\N	\N
202104	61	SUPERVISORY STYLES	1991	120	6	V/U-4659-MUM	0	0x0000833C00000000	1991-12-26 00:00:00	THE ECONOMICS PRESS INC.	12	88	0	B/V-2689-MUM	106	110	108	N	AIR - INDIA STORES & PURCHASE DEPARTMENT	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202105	44	HUMNE KHAMOSHI SE TUMHE - SONG OF MAJHDHAAR	1994	120	6	V/U-6310-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	12	366	0	B/V-3489-MUM	106	110	107	N	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202106	129	ASSAM GOLD PREMIUM	1993	120	6	V/U-5583-MUM	0	0x0000855400000000	1993-06-14 00:00:00	MR. RAM MADHWANI, EQUINOX.	12	92	0	B/V-3145-46-MUM	106	110	108	N	MR. RAM MADHWANI, EQUINOX.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
202107	44	BACHKE MERI JAAN - SONG OF MAJHDAAR	1994	120	6	V/U-6311-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	12	366	0	B/V-3490-MUM	106	110	107	N	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202108	61	SPORTLIGHT EPISODE NO. 44	1993	120	6	V/U-5584-MUM	0	0x0000855600000000	1993-06-16 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3104-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202109	44	YELLAMMA, THE MOTHER OF ALL	1991	120	6	V/U-4660-MUM	0	0x0000834000000000	1991-12-30 00:00:00	NATIONAL INSTITUTE OF VIROLOGY	12	365	0	B/V-2694-MUM	106	110	107	N	NATIONAL INSTITUTE OF VIROLOGY	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202110	44	SAGAR SE GAHERA - SONG OF MAJHDHAAR	1994	120	6	V/U-6312-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	12	366	0	B/V-3491-MUM	106	110	107	N	MR. PRAVIN THAKKAR, M/S. DURGA PICTURES.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202111	61	HUNCHBACK HORSE - TRL	1977	120	6	U-85345-MUM	74.00	0x00006E9F00000000	1977-07-15 00:00:00	SOYUZMULTFILM STUDIO	12	94	0	B/81134-MUM	105	110	108	N	SOVEXPORTFILM	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202112	61	SPORTLIGHT EPISODE NO. 48	1993	120	6	V/U-5585-MUM	0	0x0000855600000000	1993-06-16 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3108-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202113	61	ACADEMY : 65TH ANNUAL CEREMONY	1994	120	6	V/U-6313-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3428-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
202114	61	CONEHEADS	1994	120	6	V/U-6314-MUM	0	0x000086E000000000	1994-07-15 00:00:00	LORNE MICHEALS FOR UNIVERSAL PICTURES	12	87	168	B/V-259-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
202115	61	THE LOVES AND TIMES OF SCARAMOUCHE - TRL	1977	120	6	U-85346-MUM	70.10	0x00006EA000000000	1977-07-16 00:00:00	FEDERI CO G. AICARDI.	12	94	0	B/80824-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202116	61	SPORTLIGHT EPISODE NO. 49	1993	120	6	V/U-5586-MUM	0	0x0000855600000000	1993-06-16 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3109-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202117	44	KEH DO KEH DO...... - SONG OF GUNEHGAAR	1994	120	6	V/U-6315-MUM	0	0x000086E000000000	1994-07-15 00:00:00	VIDEO MASTER	12	366	0	B/V-3520-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
202118	61	IN SEARCH OF THE MYSTIQUE	1994	120	6	V/U-6316-MUM	0	0x000086E000000000	1994-07-15 00:00:00	SREEDEE FILM INTERNATIONAL	12	363	0	B/V-3515-MUM	106	110	107	N	SREEDEE FILM INTERNATIONAL	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
202119	44	DIL CHURAYA AAPNE..... - SONG OF JAWAB	1994	120	6	V/U-6317-MUM	0	0x000086E300000000	1994-07-18 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3506-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202120	44	WADA KARO YE - GUNEHGAAR	1994	120	6	V/U-6318-MUM	0	0x000086E300000000	1994-07-18 00:00:00	VIDEO MASTER	12	366	0	B/V-3519-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202121	61	PATCH GRAFT REPAIR OF HYPOSADIAS	1983	123	6	S-02-MUM	243.84	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109618-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202122	61	KRISHNA EPISODE NO. 23	1991	120	6	V/U-4661-MUM	0	0x0000834100000000	1991-12-31 00:00:00	SAGAR ENTERPRISES	12	365	0	B/U-2691-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202123	44	KRISHNA EPISODE NO. 24	1991	120	6	V/U-4662-MUM	0	0x0000834100000000	1991-12-31 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2696-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202124	61	LIFE BOAT DRILL	1992	120	6	V/U-4663-MUM	0	0x0000834400000000	1992-01-03 00:00:00	CIPHER FILMS	12	88	0	B/V-2705-MUM	106	110	107	N	CIPHER FILMS	0	0	17	0	5	17	0	0	0	0	0	0	0	0	0	0	\N	\N
202125	61	GOOD FORMWORK PRACTICE	1992	120	6	V/U-4664-MUM	0	0x0000834800000000	1992-01-07 00:00:00	QI TRAINING LIMITED	12	363	0	B/V-2572-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
202126	61	TESTICULAR TORSION	1983	123	6	S-03-MUM	164.59	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109620-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIST	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202127	61	SPORTLIGHT EPISODE NO. 50	1993	120	6	V/U-5587-MUM	0	0x0000855600000000	1993-06-16 00:00:00	M/S. CINE - WAVE ENTERPRISES.  (USA)	12	363	0	B/V-3110-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202128	61	SPORTLIGHT EPISODE NO. 51	1993	120	6	V/U-5588-MUM	0	0x0000855800000000	1993-06-18 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3111-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202129	61	PLACING AND COMPACTING CONCRETE	1992	120	6	V/U-4665-MUM	0	0x0000834800000000	1992-01-07 00:00:00	QI TRAINING LIMITED	12	363	0	B/V-2574-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202130	61	THE SURGICAL MANAGEMENT OF POST - TRAUMATIC PROSTATO MEMBRANOUS URETHRAL STRICTURE	1983	123	6	S-04-MUM	243.84	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109625-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIST	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202131	61	REBEL BLADE - TRL	1977	120	6	U-85348-MUM	80.00	0x00006EA200000000	1977-07-18 00:00:00	ALEXANDER DEVJENKO STUDIO	12	94	0	B/81132-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202132	61	WHAT IS CONCRETE	1992	120	6	V/U-4667-MUM	0	0x0000834800000000	1992-01-07 00:00:00	QI TRAINING LIMITED	12	363	0	B/V-2577-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
202133	61	VISITS IN UROLOGY URINARY UNDIVERSION	1983	123	6	S-05-MUM	558.81	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109619-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	558.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202134	61	SPORTLIGHT EPISODE NO. 52	1993	120	6	V/U-5589-MUM	0	0x0000855800000000	1993-06-18 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3112-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202135	61	BUSINESS  PLUS - JAN. 1992	1992	120	6	V/U-4668-MUM	0	0x0000834900000000	1992-01-08 00:00:00	AMIT KHANNA, PARADIGM MEDIA	12	368	175	B/V-059-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA	0	0	97	0	5	97	0	B	0	26	26	0	0	0	0	0	\N	\N
202136	44	KRISHNA-EPISODE NO. 30	1992	120	6	V/U-5001-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2835-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
202137	61	EXTRACORNOREAL SURGERY OF THE HORSESHOE SHAPED KIDNEY	1983	123	6	S-06-MUM	243.84	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109621-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202138	44	PROSPERITY THROUGH LIVE STOCK PRODUCTION OR VAIBHAV PASHU UTPADAN DWARA	1977	120	6	U-85347-MUM	438.91	0x00006EA200000000	1977-07-18 00:00:00	R. D. PAREENJA, NEW BOMBAY THEATRES PVT. LTD.	12	363	0	B/81710-MUM	105	110	107	N	R. D. PAREENJA, NEW BOMBAY THEATRES PVT. LTD.	2	438.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202139	61	SAMPLING AND TESTING CONCRETE	1992	120	6	V/U-4669-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED	12	88	0	B/V-2576-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
202140	61	CONCRETE CHECKS (GETTING IT RIGHT FIRST TIME)	1992	120	6	V/U-4670-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED	12	88	0	B/V-2571-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202141	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE 1992, NO. AV 108	1993	120	6	V/U-5590-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-208A-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	108	0	5	108	0	B	0	26	26	0	0	0	0	0	\N	\N
202142	44	KRISHNA EPISODE NO. 29	1992	120	6	V/U-5002-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2831-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202143	61	SAFETY ON SITE (GENERAL)	1992	120	6	V/U-4671-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	QI TRAINING LIMITED	12	88	0	B/V-2573-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202144	61	GOOD REINFORCEMENT PRACTICE	1992	120	6	V/U-4672-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	QI TRAINING LIMITED	12	88	0	B/V-2569-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
202145	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE - 1992 - NO. A. V. 109	1993	120	6	V/U-5591-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-209-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	138	0	5	138	0	B	0	26	26	0	0	0	0	0	\N	\N
202146	59	KRISHNA EPISODE NO. 6	1992	120	6	V/U-5003-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2746-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
202147	61	SITE ORGANISATION AND PLANNING	1992	120	6	V/U-4673-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	QI TRAINING LIMITED	12	88	0	B/V-2570-MUM	106	110	107	N	R. H. FILM LIBRARY	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202148	61	SURGICAL ANATOMY OF THE HUMAN KIDNEY & ITS APPLICATION	1983	123	6	S-07-MUM	243.84	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109622-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202149	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE - 1992 - NO. A.V.110	1993	120	6	V/U-5592-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-210-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
202150	61	EMBRYOLOGY OF THE KIDNEY	1983	123	6	S-08-MUM	197.51	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109623-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202151	44	WELCOME 91 - VOL. V	1992	120	6	V/U-4674-MUM	0	0x0000834E00000000	1992-01-13 00:00:00	MAGNUM	12	366	0	B/V-2674-MUM	106	110	107	N	MAGNUM	0	0	31	21	5	31	21	B	0	0	26	0	0	0	0	0	\N	\N
202152	61	ANATOMY OF FLANK 12TH RIB APPROACH TO THE KIDNEY	1983	123	6	S-09-MUM	164.59	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	88	0	B/109624-MUM	105	110	108	N	DR. A. G. PHADKE, M. S. UROLOGIEST	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202153	61	AJANTA & ELLORA	1992	120	6	V/U-5004-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAEED AKHTAR MIRZA, DAEED AKHTAR MIRZA PRODUCTION	12	363	0	B/V-2832-MUM	106	110	107	N	SAEED AKHTAR MIRZA, DAEED AKHTAR MIRZA PRODUCTION	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
202154	51	VADHACHAKRA	1993	120	6	V/U-5593-MUM	0	0x0000855E00000000	1993-06-24 00:00:00	P. M. TALAULICAR, MITRA MANDAL.	12	87	176	B/V-207A-MUM	106	109	107	N	P. M. TALAULICAR, MITRA MANDAL.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
202155	61	THE BIRTH	1983	123	6	S-010-MUM	2823.00	0x0000777400000000	1983-09-23 00:00:00	SHOCHIKU CO. LTD.	12	90	175	B/F-1629-MUM	105	109	108	N	M/S. K. C. N. ENTERPRISES	5	2823.00	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
202156	61	AADHE ADHURE	1992	120	6	V/U-4676-MUM	0	0x0000834E00000000	1992-01-13 00:00:00	OM SHIVPURI PRODUCTIONS	12	87	176	B/V-060-MUM	106	109	107	N	OM SHIVPURI PRODUCTIONS	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
202157	61	AJANTA & ELLORA	1992	120	6	V/U-5005-MUM	0	0x000083A200000000	1992-04-06 00:00:00	SAEED AKHTAR MIRZA, DAEED AKHTAR MIRZA PRODUCTION	12	363	0	B/V-5005-MUM	106	110	107	N	SAEED AKHTAR MIRZA, DAEED AKHTAR MIRZA PRODUCTION	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
202158	44	LIVE FROM SAVAI GANDHARVA MUSIC FESTIVAL PUNE - 1992, NO. AV 111	1993	120	6	V/U-5594-MUM	0	0x0000856400000000	1993-06-30 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-211-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	114	0	5	114	0	B	0	26	26	0	0	0	0	0	\N	\N
202159	44	DIL HUA BEKARAAR..... - GUNEHGAAR	1994	120	6	V/U-6319-MUM	0	0x000086E300000000	1994-07-18 00:00:00	VIDEO MASTER	12	366	0	B/V-3521-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
202160	61	HITS OF NADEEM SHRAVAN VOL. I	1992	120	6	V/U-4677-MUM	0	0x0000835000000000	1992-01-15 00:00:00	MAGNUM	12	366	0	B/V-2693-MUM	106	110	107	N	MAGNUM	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
202161	61	IN YOUR HANDS (REACTING TO A HEART ATTACK)	1983	123	6	S-011-MUM	118.87	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC.	12	88	0	B/109931-MUM	105	110	108	N	PDR COMMUNICATIONS	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202162	61	SURABHI	1994	120	6	V/U-6320-MUM	0	0x000086E400000000	1994-07-19 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA.	12	363	0	B/V-3472-MUM	106	110	107	N	SIDDHARTH KAK CINEMA VISION INDIA.	0	0	38	24	5	38	24	B	0	0	0	0	0	0	0	0	\N	\N
202163	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE 1992 NO. AV 112	1993	120	6	V/U-5595-MUM	0	0x0000856400000000	1993-06-30 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-212-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	118	0	5	118	0	B	0	26	26	0	0	0	0	0	\N	\N
202164	61	EMERGENCY TREATMENT OF HEAD INJURIES	1983	123	6	S-012-MUM	118.89	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC.	12	88	0	B/109932-MUM	105	110	108	N	PDR COMMUNICATIONS	1	118.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202165	44	HITS FROM THE LEGENDS	1992	120	6	V/U-4678-MUM	0	0x0000835600000000	1992-01-21 00:00:00	VIDEO MASTER	12	366	0	B/V-2728-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202166	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE - 1992, NO. AV 113	1993	120	6	V/U-5596-MUM	0	0x0000856600000000	1993-07-02 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-213-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202167	61	DIAGNOSIS OF HIDDEN CONGENITAL ANOMALIES	1983	123	6	S-013-MUM	118.87	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC	12	88	0	B/109933-MUM	105	110	108	N	PDR COMMUNICATIONS	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202168	44	ZUBI ZUBI ZUBI ZUBA...... - AMAANAT	1994	120	6	V/U-6321-MUM	0	0x000086E400000000	1994-07-19 00:00:00	ROMU SIPPY, CINE MAKERS INCORPORATED	12	366	0	B/V-3466-MUM	106	110	107	N	ROMU SIPPY, CINE MAKERS INCORPORATED	0	0	6	50	5	6	50	B	0	0	23	0	0	0	0	0	\N	\N
202169	61	BOLLYWOOD PLUS, APRIL, 1992	1992	120	6	V/U-5006-MUM	0	0x000083A300000000	1992-04-07 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2836-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
202170	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE : II	1992	120	6	V/U-4679-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	UNITED TELEVISION	12	366	0	B/V-2741-MUM	106	110	107	N	UNITED TELEVISION	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202171	44	DIL TO KHOYA HAI..... - ANDOLAN	1994	120	6	V/U-6322-MUM	0	0x000086E400000000	1994-07-19 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON	12	366	0	B/V-3468-MUM	106	110	107	N	SAJID NADIADWALA, NADIADWALA GRANDSON	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202172	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE - 1992, NO. AV 114	1993	120	6	V/U-5597-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-214-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	143	0	5	143	0	B	0	26	26	0	0	0	0	0	\N	\N
202173	61	TOM & ROMEU OLIMPICS	1992	120	6	V/U-5007-MUM	0	0x000083A300000000	1992-04-07 00:00:00	M/S. CINE-WAVE ENTERPRISES	12	364	0	B/V-2712-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202174	44	LIVE FROM SAVAI GANDHARWA MUSIC FESTIVAL PUNE - 1992, NO. AV 116	1993	120	6	V/U-5598-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-215-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	92	0	5	92	0	B	0	26	26	0	0	0	0	0	\N	\N
202175	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE : I	1992	120	6	V/U-4680-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	UNITED TELEVISION	12	366	0	B/V-2742-MUM	106	110	107	N	UNITED TELEVISION	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202176	61	POPEY THE SAILOR VOL. 1	1992	120	6	V/U-5008-MUM	0	0x000083A900000000	1992-04-13 00:00:00	LAST CHANCE VIDEO INC.	12	364	0	B/V-2731-MUM	106	110	108	N	L. A. ENTERTAINMENT GROU	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202177	44	TERE BIN MAIN...... - SONG NO. 1 OF NARAAZ	1994	120	6	V/U-6323-MUM	0	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT, (VISHESH FILMS)	12	366	0	B/V-3516-MUM	106	110	107	N	MUKESH BHATT, (VISHESH FILMS)	0	0	5	30	5	5	30	B	0	0	23	0	0	0	0	0	\N	\N
202178	61	GENES AND PROTEIN SYNTHESIS	1983	123	6	S-014-MUM	219.46	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC	12	88	0	B/109934-MUM	105	110	108	N	PDR COMMUNICATIONS	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202179	44	LIVE FROM SAVAI GANDAHARWA MUSIC FESTIVAL PUNE 1992, NO. AV 117	1993	120	6	V/U-5599-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	368	175	B/V-216-MUM	106	109	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	105	0	5	105	0	B	0	26	26	0	0	0	0	0	\N	\N
202180	61	BUSINESS PLUS - APR. 1992	1992	120	6	V/U-5009-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-083-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
202181	61	INDO - PAK CRICKET VOL. II	1992	120	6	V/U-4681-MUM	0	0x0000835D00000000	1992-01-28 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-2545-MUM	106	110	107	N	INNOVISION FILM T. V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202182	44	FACE TO FACE VOL. : 2	1993	120	6	V/U-5600-MUM	0	0x0000857100000000	1993-07-13 00:00:00	VIDEO MASTER.	12	368	175	B/V-218-MUM	106	109	107	N	VIDEO MASTER.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202183	61	CREATIVE DENTISTRY ADAPTIC	1984	123	6	S-015-MUM	289.56	0x000077F000000000	1984-01-25 00:00:00	JOHNSON & JOHNSON LTD.	12	92	0	B/110352-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202184	44	SAMBHALA HAIN....... - SONG NO. 2 NARAAZ	1994	120	6	V/U-6324-MUM	0	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT, (VISHESH FILMS)	12	366	0	B/V-3517-MUM	106	110	107	N	MUKESH BHATT, (VISHESH FILMS)	0	0	5	10	5	5	10	B	0	0	23	0	0	0	0	0	\N	\N
202185	58	RAMAYAN - VOL. 6, EP. 16,17,18	1992	120	6	V/U-5010-MUM	0	0x000083B000000000	1992-04-20 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-082-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
202186	61	STRUCTURAL DESIGN SERIES : PART 1 TESTING TO FAILURE & A REINFORCED CONCRETE BEAM	1989	120	6	V/U-1776-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	GUILD SOUND & VISION. (U.K)	12	88	0	B/V-1086-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202187	44	TUJHE PYAR PYAR...... - SONG NO. 2 OF NAJAYAZ	1994	120	6	V/U-6325-MUM	0	0x000086EA00000000	1994-07-25 00:00:00	MUKESH BHATT, (VISHESH FILMS)	12	366	0	B/V-3524-MUM	106	110	107	N	MUKESH BHATT, (VISHESH FILMS)	0	0	7	4	5	7	4	0	0	0	0	0	0	0	0	0	\N	\N
202188	61	SURGERY FOR HYDROSENHALUS USING UPADHYAYA SHUNT	1984	123	6	S-016-MUM	220.68	0x0000783B00000000	1984-04-09 00:00:00	APROACH	12	366	0	B/111463-MUM	105	110	107	N	APROACH	2	220.68	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
202189	44	DAZZLING 1992 - VOL. 2	1992	120	6	V/U-5011-MUM	0	0x000083B000000000	1992-04-20 00:00:00	BOMBINO VIDEO PVT. LTD.	12	366	0	B/V-2845-MUM	106	110	107	N	BOMBINO VIDEO PVT. LTD.	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
202190	61	INDO - PACK CRICKET VOL. III	1992	120	6	V/U-4682-MUM	0	0x0000835D00000000	1992-01-28 00:00:00	CINE - WAVE ENTERPRISES	12	363	0	B/V-2544-MUM	106	110	107	N	INNOVISION FILM & T. V. DIST.	0	0	24	25	5	24	25	B	0	0	0	0	0	0	0	0	\N	\N
202191	51	KOKAN FESTIVAL (ENGLISH_	1992	120	6	V/U-5012-MUM	0	0x000083B000000000	1992-04-20 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	12	363	0	B/V-2837-38-MUM	106	110	107	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202192	44	TERE LIYE JAANAM..... - SUHAAG	1994	120	6	V/U-6326-MUM	0	0x000086EB00000000	1994-07-26 00:00:00	BALRAJ IRANI, SHWETA INTERNATIONAL.	12	366	0	B/V-3533-MUM	106	110	107	N	BALRAJ IRANI, SHWETA INTERNATIONAL.	0	0	5	25	5	5	25	B	0	0	23	0	0	0	0	0	\N	\N
202193	61	STRUCTURAL DESIGN SERIES PT II FAILURE PATTERNS IN CONCRETE	1989	120	6	V/U-1777-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	GUILD SOUND & VISION (U.K)	12	88	0	B/V-1087-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202194	85	SPORTLIGHT EPISODE - VII	1992	120	6	V/U-4683-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	VISNEWS	12	363	0	B/V-2364-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202195	61	INFECTION CONTROL IN SURGICAL PATIENTS	1984	123	6	S-017-MUM	165.16	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111526-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	165.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202196	51	BEACH HOLIDAYS IN MAHARASHTRA	1992	120	6	V/U-5013-MUM	0	0x000083B000000000	1992-04-20 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	12	363	0	B/V-2839-40-MUM	106	110	107	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202197	61	KRISHNA EPISODE NO. 25	1992	120	6	V/U-4684-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2747-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
202198	61	SUTURES, NEEDLES & SKIN CLOSURE MATERIALS	1984	123	6	S-018-MUM	150.15	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111527-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	150.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202199	58	RAMAYAN VOL. 5, EP. 13, 14, 15.	1992	120	6	V/U-5014-MUM	0	0x000083B100000000	1992-04-21 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-081-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
202200	44	ZINDAGI KYA HAI....... - SONG NO. 1 OF STUNT MAN	1994	120	6	V/U-6327-MUM	0	0x000086EB00000000	1994-07-26 00:00:00	AVTAR WALIA, GOLDIE FILMS	12	366	0	B/V-3473-MUM	106	110	107	N	AVTAR WALIA, GOLDIE FILMS	0	0	6	58	5	6	53	0	0	0	0	0	0	0	0	0	\N	\N
202201	61	SURGICAL SCRUB PROCEDURE	1984	123	6	S-019-MUM	160.00	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111528-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202202	61	MR. OLYMPIA	1989	120	6	V/U-1778-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	WEIDER COMMUNICATIONS.	12	87	175	B/V-1071-MUM	106	109	108	N	INNOVISION FILM & TV DIST.	0	0	85	0	5	85	0	B	0	6	0	0	0	0	0	0	\N	\N
202203	44	SIX SONGS OF 'SURYAVANSHI' (CINEMASCOPE)	1992	120	6	V/U-4685-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	VIJAY KUMAR GALANI, SAINATH FILMS INTERNATIONAL	12	366	0	B/V-2743-MUM	106	110	107	N	VIJAY KUMAR GALANI, SAINATH FILMS INTERNATIONAL	0	0	29	0	5	29	0	B	0	0	18	0	0	0	0	0	\N	\N
202204	61	MS. OLYMPIA	1989	120	6	V/U-1779-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	WEIDER COMMUNICATIONS.	12	87	175	B/V-1072-MUM	106	109	108	N	INNOVISION FILM & TV DIST.	0	0	87	0	5	87	0	B	0	6	0	0	0	0	0	0	\N	\N
202205	61	CLOSED CUFF METHOD & GROWING AND GLOVING TECHNIQUE	1984	123	6	S-020-MUM	160.00	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111529-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202206	44	AMMA DEKH HAN DEKH...... - SONG NO. 3 OF STUNT MAN	1994	120	6	V/U-6328-MUM	0	0x000086EB00000000	1994-07-26 00:00:00	AVTAR WALIA, GOLDIE FILMS	12	366	0	B/V-3462-MUM	106	110	107	N	AVTAR WALIA, GOLDIE FILMS	0	0	4	30	5	4	23	B	0	0	23	0	0	0	0	0	\N	\N
202207	61	PROXIMATE IQS STAPLER	1984	123	6	S-021-MUM	160.00	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111530-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202208	61	JURAN ON QUALITY IMPROVEMENT SESSION 1 PROOF OF THE NEED	1989	120	6	V/U-1780-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	JURAN ENTERPRISES INC.	12	363	0	B/V-1045-MUM	106	110	108	N	IMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202209	44	LEHREN. VOL. 24	1992	120	6	V/U-4686-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	MULTICHANNEL ADVERTISING AND PRODUCTIONS	12	368	175	B/V-063-MUM	106	109	107	N	MULTICHANNEL ADVERTISING AND PRODUCTIONS	0	0	107	0	5	107	0	B	0	26	26	0	0	0	0	0	\N	\N
202210	61	JURAN ON QUALITY IMPROVEMENT SESSION 2	1989	120	6	V/U-1781-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	JURAN ENTERPRISES INC.	12	363	0	B/V-1044-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202211	61	PEOPLE PLUS SEPT. : 92	1992	120	6	V/U-5351-MUM	0	0x0000843000000000	1992-08-26 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2963-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
202212	44	DHAK DHAK...... - SONG OF MISS 420	1994	120	6	V/U-6329-MUM	0	0x000086EB00000000	1994-07-26 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3511-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202213	197	UMMIDE	1992	120	6	V/U-5352-MUM	0	0x0000843200000000	1992-08-28 00:00:00	RINKI BHATTACHARYA, GOLDMIST.	12	363	0	B/V-2946-47-MUM	106	110	107	N	RINKI BHATTACHARYA, GOLDMIST.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202214	61	JURAN ON QUALITY IMPROVEMENT SESSION 16 HOLDING THE GAINS	1989	120	6	V/U-1782-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	JURAN ENTERPRISES INC.	12	363	0	B/V-1043-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202215	44	HITS OF SHEMAROO - VOL. 2	1992	120	6	V/U-5353-MUM	0	0x0000843200000000	1992-08-28 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-133A-MUM	106	109	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
202216	51	WILD VENTURES (ENGLISH)	1992	120	6	V/U-5015-MUM	0	0x000083B200000000	1992-04-22 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	12	363	0	B/V-2843-44-MUM	106	110	107	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202217	44	YAHI ZINDAGI KA..... - GUNDA MAWALI	1994	120	6	V/U-6330-MUM	0	0x000086EC00000000	1994-07-27 00:00:00	VIDEO MASTER	12	366	0	B/V-3523-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202218	61	CONTROL RELEASE NEEDLED SUTURES	1984	123	6	S-022-MUM	160.00	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTER.	12	88	0	B/111531-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202219	61	STAY ALIVE	1989	120	6	V/U-1783-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	NIRMITI, REWATI BHAGWAT.	12	363	0	B/V-1060-MUM	106	110	107	N	NIRMITI, REWATI BHAGWAT.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
202220	61	FOCUS USE OF ABTITHROMBOTICS IN CONTROLLED STUDIES	1984	123	6	S-023-MUM	520.00	0x0000785100000000	1984-05-01 00:00:00	BOEHRINGER INGEKHEIM	12	88	0	B/111184-MUM	105	110	108	N	GERMAN REMEDIES LTD.	1	520.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202278	44	HITS OF SILVER JUBILEE STARS VOL. I	1992	120	6	V/U-4693-MUM	0	0x0000836400000000	1992-02-04 00:00:00	ULTRA VIDEO	12	366	0	B/V-2707-MUM	106	110	107	N	ULTRA VIDEO	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
202221	44	KOI HAL MAST...... - SONG OF MAIDAN-E-JUNG	1994	120	6	V/U-6331-MUM	0	0x000086F100000000	1994-08-01 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3508-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202222	51	JUNGLE SAFARI VIDARBH - MAHARASHTRA	1992	120	6	V/U-5016-MUM	0	0x000083B200000000	1992-04-22 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	12	363	0	B/V-2841-42-MUM	106	110	107	N	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202223	44	HITS OF R. K. FILMS VOL. 4	1992	120	6	V/U-5354-MUM	0	0x0000843200000000	1992-08-28 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-131A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
202224	85	WORLD STARS DUTCH LEAGUE	1994	120	6	V/U-6332-MUM	0	0x000086F100000000	1994-08-01 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3477-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202225	44	FIRST AID FOR BURNS	1992	120	6	V/U-5017-MUM	0	0x000083B400000000	1992-04-24 00:00:00	UNITED TELEVISION	12	363	0	B/V-2846-47-MUM	106	110	107	N	UNITED TELEVISION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202226	61	MINILAPAROTOMY TECHNIQUES	1984	123	6	S-024-MUM	360.00	0x0000787100000000	1984-06-02 00:00:00	WEXLER	12	363	0	B/111821-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202227	61	BE BEAUTIFUL	1989	120	6	V/U-1784-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	NIRMITI, REWATI BHAGWAT.	12	363	0	B/V-1061-MUM	106	110	107	N	NIRMITI, REWATI BHAGWAT.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
202228	51	APLE HAAT AMCHI SAATH	1992	120	6	V/U-5355-MUM	0	0x0000843200000000	1992-08-28 00:00:00	MEGHNAD KULKARNI.	12	88	0	B/V-2964-MUM	106	110	107	N	MEGHNAD KULKARNI.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202229	61	CORROSION VIDEO SERIES TAPE 1 - INTRODUCING OF CORROSION	1992	120	6	V/U-4687-MUM	0	0x0000835F00000000	1992-01-30 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2713-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
202230	44	JAB KOI PYAR SE BULAYEGA - SONG OF SAYESHA	1994	120	6	V/U-6333-MUM	0	0x000086F100000000	1994-08-01 00:00:00	RAMESH TAURANI, TIPS CASSETTES & RACORDS CO.	12	366	0	B/V-3538-MUM	106	110	107	N	RAMESH TAURANI, TIPS CASSETTES & RACORDS CO.	0	0	4	20	5	4	20	B	0	0	23	0	0	0	0	0	\N	\N
202231	61	PELVIC EXAMINATION FOR CONTRACEPTION	1984	123	6	S-025-MUM	360.00	0x0000787100000000	1984-06-02 00:00:00	WEXLER	12	363	0	B/111822-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202232	44	2 SONGS OF ANGAAR	1992	120	6	V/U-5356-MUM	0	0x0000843600000000	1992-09-01 00:00:00	K. SASHI LAL NAIR, AARISHAA INTERNATIONAL.	12	366	0	B/V-2968-MUM	106	110	107	N	K. SASHI LAL NAIR, AARISHAA INTERNATIONAL.	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
202233	61	STRUCTURAL DESIGN SERIES PART III : COLUMNS OF CONCRETES	1989	120	6	V/U-1785-MUM	0	0x00007F5300000000	1989-03-30 00:00:00	GUILD SOUND & VISION.	12	363	0	B/V-1089-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202234	44	MERE DIL MEIN LAGI HAI...... - DILBAR	1994	120	6	V/U-6334-MUM	0	0x000086F200000000	1994-08-02 00:00:00	N. M. GHORI, CHUKKATH FILMS.	12	366	0	B/V-3532-MUM	106	110	107	N	N. M. GHORI, CHUKKATH FILMS.	0	0	6	40	5	6	40	B	0	0	23	0	0	0	0	0	\N	\N
202235	44	PASHUPALAN	1984	123	6	S-026-MUM	1355.14	0x0000788900000000	1984-06-26 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS	12	88	0	B/112048-MUM	105	110	107	N	M/S. NATIONAL DAIRY DEVELOPMENT BOARD	6	1355.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202236	51	IFFCO - EK GRAMODDHAR	1992	120	6	V/U-5357-MUM	0	0x0000843900000000	1992-09-04 00:00:00	INDIAN FARMERS FERTILISER CO-OP LTD.	12	92	0	B/V-2966-MUM	106	110	107	N	INDIAN FARMERS FERTILISER CO-OP LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202237	85	DESH RAAG	1992	120	6	V/U-4688-MUM	0	0x0000836000000000	1992-01-31 00:00:00	FAR VIDEO FILMS	12	366	0	B/V-2762-MUM	106	110	107	N	FAR VIDEO FILMS	0	0	13	35	5	13	35	B	0	0	26	0	0	0	0	0	\N	\N
202238	44	DUNIYA SE MASOOM...... - SONG OF JAWAB	1994	120	6	V/U-6335-MUM	0	0x000086F200000000	1994-08-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3482-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202239	61	BOLLYWOOD PLUS SEPT. 92, VOL. 7	1992	120	6	V/U-5358-MUM	0	0x0000843900000000	1992-09-04 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-134A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
202240	44	BAGAD - BILLAY	1989	120	6	V/U-1786-MUM	0	0x00007F5300000000	1989-03-30 00:00:00	MAZAHIR RAHIM AND AJAY KASHMIRI.	12	366	0	B/V-1093-MUM	106	110	108	N	MAZAHIR RAHIM AND AJAY KASHMIRI.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202241	44	2 SONGS OF PANAAH	1992	120	6	V/U-4689-MUM	0	0x0000836000000000	1992-01-31 00:00:00	LAMA PRODUCTIONS	12	366	0	B/V-2774-MUM	106	110	107	N	LAMA PRODUCTIONS	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
202242	61	PEVRONIC'S DESES SURGICAL EXCISION EXPLAIN ACTOGRAPH TURNICA VAJILALIES	1984	123	6	S-027-MUM	131.06	0x000078CA00000000	1984-08-30 00:00:00	NORWICH CAM PHARMACEUTICALS LAB.	12	363	0	B/112856-MUM	105	110	108	N	DR. A. G. PHADKE	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202243	61	TREATMENT OF HYPERTENSION, LIVE LONGER, LIVE BETTER	1989	120	6	V/U-1787-MUM	0	0x00007F5300000000	1989-03-30 00:00:00	KNOLL AG.	12	88	0	B/V-1097-MUM	106	110	108	N	BOEHRINGER KNOLL LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202244	54	MUNDA GAWACH GYA	1992	120	6	V/U-5359-MUM	0	0x0000843C00000000	1992-09-07 00:00:00	HARENDRA SACHDEV, TANZIL FILMS INTERNATIONAL.	12	87	176	B/V-129A-MUM	106	109	108	N	HARENDRA SACHDEV, TANZIL FILMS INTERNATIONAL.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
202245	85	FOOTBALL FUNNIES	1994	120	6	V/U-6336-MUM	0	0x000086F400000000	1994-08-04 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3478-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202246	61	ENTRY IN TO ENCLOSED SPACES	1992	120	6	V/U-5360-MUM	0	0x0000843D00000000	1992-09-08 00:00:00	MARITIME HEALTH & SAFETY CONSULATANTS  PVT. LTD.	12	88	0	B/V-2967-MUM	106	110	107	N	MARITIME HEALTH & SAFETY CONSULATANTS  PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202247	85	SPORTS FUNNIES PART II (SOME DIALOGUES)	1994	120	6	V/U-6337-MUM	0	0x000086F400000000	1994-08-04 00:00:00	CINE-WAVE ENTERPRISES.	12	363	0	B/V-3476-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202248	61	ON THE ROAD TO SUCCESS	1992	120	6	V/U-5361-MUM	0	0x0000843E00000000	1992-09-09 00:00:00	N. RAO, SOLAR IS FILMS.	12	92	0	B/V-2972-MUM	106	110	107	N	N. RAO, SOLAR IS FILMS.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
202249	61	PEOPLE PLUS MAY, 1992	1992	120	6	V/U-5018-MUM	0	0x000083B800000000	1992-04-28 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2848-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
202250	61	THE WIDER THE RANGE, THE BETTER YOUR CHOICE	1992	120	6	V/U-5362-MUM	0	0x0000843E00000000	1992-09-09 00:00:00	N. RAO, SOLARIS FILMS.	12	92	0	B/V-2973-MUM	106	110	107	N	N. RAO, SOLARIS FILMS.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
202251	61	IMPROVISITION IN OFFICE PROCEDURES	1989	120	6	V/U-1789-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	MR. JAYESH P. CHOKSI.	12	363	0	B/V-1098-MUM	106	110	107	N	MR. JAYESH P. CHOKSI.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
202252	59	RAMAYAN VOL. 1, EP. 1,2,3	1992	120	6	V/U-5019-MUM	0	0x000083BB00000000	1992-05-01 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-084-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
202253	44	YEH DIL DIWANA HAI TERA - VAADE IRAADE	1994	120	6	V/U-6338-MUM	0	0x000086F800000000	1994-08-08 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS	12	366	0	B/V-3563-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202254	61	TOTAL QUALITY MANAGEMENT : INTROUDCTION	1992	120	6	V/U-5020-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	GOAL / QPC METHUEN	12	88	0	B/V-2798-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	18	35	5	18	35	B	0	0	0	0	0	0	0	0	\N	\N
202255	44	SANGEET PRACHAR VOL. - 2	1992	120	6	V/U-5363-MUM	0	0x0000844300000000	1992-09-14 00:00:00	MULTIMEDIA COMMUNICATIONS.	12	366	0	B/V-2971-MUM	106	110	107	N	MULTIMEDIA COMMUNICATIONS.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202256	61	SOLVING QUALITY PROBLEMS WITH STATISTICAL PROCESS - CONTROL CHARTS FOR ATTRIBUTES	1992	120	6	V/U-4690-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2711-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
202257	44	TUM HO MERI....... - VAADE IRAADE	1994	120	6	V/U-6339-MUM	0	0x000086F800000000	1994-08-08 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS	12	366	0	B/V-3564-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
202258	61	BUSINESS PLUS SEPT. 1992	1992	120	6	V/U-5364-MUM	0	0x0000844400000000	1992-09-15 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-135A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202259	44	JAAGRAN	1989	120	6	V/U-1790-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	ASHOK JI & CO.	12	366	0	B/V-1116-MUM	106	110	107	N	ASHOK JI & CO.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
202260	44	GULSHAN GULSHAN - SONG OF GUDDU	1994	120	6	V/U-6340-MUM	0	0x000086F800000000	1994-08-08 00:00:00	M/S VEETRAG FILM LEGENDS PVT. LTD.	12	366	0	B/V-3559-MUM	106	110	107	N	M/S VEETRAG FILM LEGENDS PVT. LTD.	0	0	3	24	5	3	24	B	0	0	23	0	0	0	0	0	\N	\N
202261	61	NEWSTRACK ISSUE - VIII	1989	120	6	V/U-1791-MUM	0	0x00007F5700000000	1989-04-03 00:00:00	M/S. T. V. TODAY.	12	87	175	B/V-1160-MUM	106	109	107	N	M/S. T. V. TODAY.	0	0	90	0	5	90	0	B	0	26	0	0	0	0	0	0	\N	\N
202262	61	TOTAL QUALITY MANAGEMENT TOP MANAGEMENT DECISION TO IMPLEMENT TQM	1992	120	6	V/U-5021-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2799-MUM	106	110	108	N	PEICE ELECTRONICS & ELECTRICALS LTD.	0	0	13	30	5	13	30	B	0	0	0	0	0	0	0	0	\N	\N
202263	44	HOPE 91 VOL. 1	1992	120	6	V/U-5365-MUM	0	0x0000844A00000000	1992-09-21 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2974-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202264	44	HOPE 91 VOL. 3	1992	120	6	V/U-5366-MUM	0	0x0000844A00000000	1992-09-21 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2975-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202265	61	TOTAL QUALITY MANAGEMENT UNDERSTANDING THE CUSTOMER	1992	120	6	V/U-5022-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	PEICO ELECTRONICS & ELECTRICALS LTD.	12	88	0	B/V-2800-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202266	61	TOTOAL QUALITY MANAGEMENT IDENTITY OF EVALUATE CRITICAL PRECESSES	1992	120	6	V/U-5023-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-5023-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	9	39	5	9	39	B	0	0	0	0	0	0	0	0	\N	\N
202267	44	HARPIC COMMODITIES FILM	1992	120	6	V/U-5367-MUM	0	0x0000844B00000000	1992-09-22 00:00:00	UNITED T.V.,UNITED SOFTWARE COMUNICATION PVT. LTD.	12	92	0	B/V-2976-MUM	106	110	107	N	UNITED T.V.,UNITED SOFTWARE COMUNICATION PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
202268	61	SOLVING QUALITY PROBLEMS WITH  STATISTICAL PROCESS CONTROL VIDEO SERIES TAPE 1 INTRODUCTION TO SPC	1992	120	6	V/U-4691-MUM	0	0x0000836300000000	1992-02-03 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2709-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
202269	61	THE ESSENTIAL DEMINGTAPE NO. 4	1992	120	6	V/U-5368-MUM	0	0x0000844B00000000	1992-09-22 00:00:00	M I T CENTER FOR ADVANCED ENGN. STUDY CAMBRIDGE.	12	88	0	B/V-2970-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202270	61	POLICY IMPERATIVE ON GOVERNMENT (LOCAL ECONOMY)	1994	120	6	V/U-6341-MUM	0	0x000086FB00000000	1994-08-11 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	368	175	B/V-255-MUM	106	109	108	N	S P JAIN INSTITUTE OF MANAGEMENT AND RESEARCH	0	0	90	0	5	90	0	B	0	10	26	0	0	0	0	0	\N	\N
202271	44	CHALTE CHALTE VOL - 4	1989	120	6	V/U-1788-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	MAGNUM.	12	87	175	B/V-1096-MUM	106	109	107	N	MAGNUM.	0	0	89	54	5	89	54	0	0	0	0	0	0	0	0	0	\N	\N
202272	61	MANAGEMENT OF POST TRAUMATIC PROSTATOMEBRANOUS URETHRAL STRICTURE	1984	123	6	S-028-MUM	271.27	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS LAB	12	363	0	B/112857-MUM	105	110	108	N	DR. A. G. PHADKE	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202273	61	TOTAL QUALITY MANAGEMENT INITIAL PILOT PROJECT TEAMS	1992	120	6	V/U-5024-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2802-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	14	14	5	14	14	B	0	0	0	0	0	0	0	0	\N	\N
202274	44	TUJH SE MILNA MILKAR........ - SONG NO. 1 AMAANAT	1994	120	6	V/U-6342-MUM	0	0x000086FC00000000	1994-08-12 00:00:00	ROMU SIPPY, (CINE MAKERS INCORPORATED)	12	366	0	B/V-3464-MUM	106	110	107	N	ROMU SIPPY, (CINE MAKERS INCORPORATED)	0	0	5	0	5	4	46	0	0	0	0	0	0	0	0	0	\N	\N
202275	61	BOLLYWOOD PLUS, MAY, 1992	1992	120	6	V/U-5025-MUM	0	0x000083C000000000	1992-05-06 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2853-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
202276	61	SOLVING QUALITY PROBLEMS WITH STATISTICAL PROCESS CONTROL -- CONTROL CHART FOR MEASUREMENT	1992	120	6	V/U-4692-MUM	0	0x0000836300000000	1992-02-03 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2710-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202277	61	TOTAL QUALITY MANAGEMENT ASSESS ORGANISATION AND CREATE 5 YEAR PLAN	1992	120	6	V/U-5026-MUM	0	0x000083C000000000	1992-05-06 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2803-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	22	2	5	22	2	B	0	0	0	0	0	0	0	0	\N	\N
202279	61	TOTAL QUALITY MANAGEMENT : MANAGING TQM MOMENTUM	1992	120	6	V/U-5027-MUM	0	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2804-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	15	21	5	15	21	B	0	0	0	0	0	0	0	0	\N	\N
202280	61	REQUESTING SPACE FOR DASD DATA SETS MINI COURSE - 11	1989	120	6	V/U-1792-MUM	0	0x00007F5800000000	1989-04-04 00:00:00	SCIENCE RESEARCH ASSOCIATES.	12	88	0	B/V-1145-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202281	44	"SONGS OF ''I LOVE YOU"""	1992	120	6	V/U-4694-MUM	0	0x0000836400000000	1992-02-04 00:00:00	VIDEO MASTER	12	366	0	B/V-2648-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	18	0	0	0	0	0	\N	\N
202282	44	DIL NASHEEN HAI..... - VAADE IRAADE	1994	120	6	V/U-6343-MUM	0	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS.	12	366	0	B/V-3560-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202283	61	VISITS IN UROLOGY: REVASCULARISATION FOR HYPERTENSION	1984	123	6	S-029-MUM	502.92	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EARON PHARMACEUTICALS LAB	12	363	0	B/112861-MUM	105	110	108	N	DR. A. G. PHADKE	1	502.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202284	61	TOTAL QUALITY MANAGEMENT ACHIEVING BREAKTHROUGH OBJECTIVES THROUGH HOSH IN PLANNING	1992	120	6	V/U-5028-MUM	0	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2805-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	15	34	5	15	34	B	0	0	0	0	0	0	0	0	\N	\N
202285	61	MINI COURSE 2	1989	120	6	V/U-1793-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1144-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202286	44	HUM APNA NAAM LEKAR..... - VAADE IRAADE	1994	120	6	V/U-6344-MUM	0	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS.	12	366	0	B/V-3561-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202287	61	TOTAL QUALITY MANAGEMENT DAILY MANAGEMENT AND STANDARDIZATION	1992	120	6	V/U-5029-MUM	0	0x000083C100000000	1992-05-07 00:00:00	GOAL.QPC METHUEN	12	88	0	B/V-2806-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	17	5	5	17	5	B	0	0	0	0	0	0	0	0	\N	\N
202288	44	DEEWANON KE DIL KA..... - VAADE IRAADE	1994	120	6	V/U-6345-MUM	0	0x0000870000000000	1994-08-16 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS.	12	366	0	B/V-3562-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202289	61	CORROSION VIDEO SERIES '' TAPE  10 - GENERAL MATERIAL CONSIDERATION & APPLICATION TO FERROUS ALLOYS''	1992	120	6	V/U-4695-MUM	0	0x0000836400000000	1992-02-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2722-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
202290	61	TECHNIQUE OF RADIAL REPROPUBLIC PROSTAFECTOR	1984	123	6	S-030-MUM	327.66	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS LAB	12	363	0	B/112858-MUM	105	110	108	N	DR. A. G. PHADKE	1	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202291	61	TOTAL QUALITY MANAGEMENT : NEW FUNCTIONAL & CROSS FUNCTIONAL TEAMS	1992	120	6	V/U-5030-MUM	0	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2807-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	11	57	5	11	57	B	0	0	0	0	0	0	0	0	\N	\N
202292	61	THE ESSENTIAL DEMING TAPE NO. 3	1992	120	6	V/U-5369-MUM	0	0x0000844B00000000	1992-09-22 00:00:00	M I T. CENTER FOR ADVANCED ENG. STUDY, CAMBRIDGE.	12	88	0	B/V-2969-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
202293	44	ALLAH HO - SONG OF GUDDU	1994	120	6	V/U-6346-MUM	0	0x0000870000000000	1994-08-16 00:00:00	M/S. VEETRAG FILM LEGENDS PVT. LTD.	12	366	0	B/V-3557-MUM	106	110	107	N	M/S. VEETRAG FILM LEGENDS PVT. LTD.	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
202294	44	JHANKAAR VIDEO FILM - ''MAGAZINE VOL. 1''	1992	120	6	V/U-4696-MUM	0	0x0000836500000000	1992-02-05 00:00:00	RAJNISH SAHNI, SYNOX VIDEO VISIONS	12	368	175	B/V-064-MUM	106	109	107	N	RAJNISH SAHNI, SYNOX VIDEO VISIONS	0	0	82	0	5	82	0	B	0	26	26	0	0	0	0	0	\N	\N
202295	61	TOTAL QUALITY MANAGEMENT REVIEW TQM PROGRESS & REVISE 5 YEAR PLAN	1992	120	6	V/U-5031-MUM	0	0x000083C100000000	1992-05-07 00:00:00	GOAL/QPC METHUEN	12	88	0	B/V-2808-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	22	51	5	22	51	B	0	0	0	0	0	0	0	0	\N	\N
202296	61	NENHROSTOLITHOTOMY: PER CUTANEOUS REMOVAL OF RENAL URETERAL STONES	1984	123	6	S-031-MUM	327.66	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS LAB	12	363	0	B/112859-MUM	105	110	108	N	DR. A. G. PHADKE	1	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202297	180	PEOPLE PLUS VOL. 20 - OCT. 1992   (HINDI)	1992	120	6	V/U-5370-MUM	0	0x0000844D00000000	1992-09-24 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-138A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	26	26	0	0	0	0	0	\N	\N
202298	44	MEIN TERA RAJA... - SONG OF HASINA AUR NAGINA	1994	120	6	V/U-6347-MUM	0	0x0000870000000000	1994-08-16 00:00:00	GAUTAM BHATIA, MITU ARTS.	12	366	0	B/V-3554-MUM	106	110	107	N	GAUTAM BHATIA, MITU ARTS.	0	0	5	5	5	5	5	B	0	0	23	0	0	0	0	0	\N	\N
202299	61	PEOPLE PLUS FEB. 1992	1992	120	6	V/U-4697-MUM	0	0x0000836500000000	1992-02-05 00:00:00	AMIT KHANNA, PARADIGM MEDIA	12	368	175	B/V-061-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
202300	58	KRISHNA EPISODE NO. 9	1992	120	6	V/U-5032-MUM	0	0x000083C500000000	1992-05-11 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2851-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202301	44	ISHQ HAI POOJA....... - SONG OF HASINA AUR NAGINA	1994	120	6	V/U-6348-MUM	0	0x0000870000000000	1994-08-16 00:00:00	GAUTAM BHATIA, MITU ARTS.	12	366	0	B/V-3556-MUM	106	110	107	N	GAUTAM BHATIA, MITU ARTS.	0	0	5	28	5	5	28	B	0	0	23	0	0	0	0	0	\N	\N
202302	61	CAT'S REVENGE	1992	120	6	V/U-4698-MUM	0	0x0000836700000000	1992-02-07 00:00:00	RAKA ADVTG. & MARKETG.	12	92	0	B/V-2749-MUM	106	110	107	N	RAKA ADVTG. & MARKETG.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
202303	44	SITARON KA SHAHENSHAH - VOL. 1	1992	120	6	V/U-5371-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-136A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202304	61	MINI COURSE 3 B	1989	120	6	V/U-1794-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1148-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEM.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202305	44	CHUDIYAN HAI CHUDIYAN....... - SONG OF AAZMAISH	1994	120	6	V/U-6349-MUM	0	0x0000870100000000	1994-08-17 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	366	0	B/V-3537-MUM	106	110	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	0	0	5	25	5	5	25	B	0	0	23	0	0	0	0	0	\N	\N
202306	61	ISO 9000	1992	120	6	V/U-5372-MUM	0	0x0000845900000000	1992-10-06 00:00:00	TEXTILES COMMITTEE GOVT. OF INDIA.	12	363	0	B/V-2981-MUM	106	110	107	N	TEXTILES COMMITTEE GOVT. OF INDIA.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202307	44	KRISHNA EPISODE NO. 26	1992	120	6	V/U-4699-MUM	0	0x0000836700000000	1992-02-07 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2775-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202308	61	A SEMINAR INTRODUCING INTERNATIONAL QUALITY ASSURANCE MANAGEMENT SYSTEM STANDARD B. S. I - ISO 9000 SERIES	1992	120	6	V/U-5033-MUM	0	0x000083C500000000	1992-05-11 00:00:00	B. S. I QUALITY ASSURANCE	12	90	175	B/V-86-MUM	106	109	108	N	N. E. & I. F. LTD.	0	0	82	0	5	82	0	B	0	10	0	0	0	0	0	0	\N	\N
202309	61	VISITS IN UROLOGY: URINARY IN CONTINENCE IN WOMEN AND URINARY TRACT INFECTIONS	1984	123	6	S-032-MUM	434.30	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS  LAB	12	363	0	B/112860-MUM	105	110	108	N	DR. A. G. PHADKE	1	434.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202310	44	MERE CHAHNEWALON....... - PAPI GUDIA	1994	120	6	V/U-6350-MUM	0	0x0000870200000000	1994-08-18 00:00:00	MRS. RAJ CHHABRA, AUM FILMS.	12	366	0	B/V-3450-MUM	106	110	107	N	MRS. RAJ CHHABRA, AUM FILMS.	0	0	7	0	5	7	0	B	0	0	23	0	0	0	0	0	\N	\N
202311	58	KRISHNA EPISODE NO. 7	1992	120	6	V/U-5034-MUM	0	0x000083C600000000	1992-05-12 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2849-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
202312	105	BOLLYWOOD PLUS - OCT. 92	1992	120	6	V/U-5373-MUM	0	0x0000845900000000	1992-10-06 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-139A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202313	61	MVS SYSTEM PROGRAM MINI COURSE 5	1989	120	6	V/U-1795-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1143-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEM.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202314	61	ANTICHOLINERGICS IN ANASTHESIA: A MATTER OF SAFETY	1984	123	6	S-033-MUM	300.00	0x000078D800000000	1984-09-13 00:00:00	KHANDELWAL LAB. PVT. LTD.	12	88	0	B/112982-MUM	105	110	108	N	MR. B. S. GIRI. GENERAL MANAGER	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202315	61	DAFFY DUCK VOL. 1	1992	120	6	V/U-4700-MUM	0	0x0000836A00000000	1992-02-10 00:00:00	VISUAL ART ENTERTAINMENT INC.	12	364	0	B/V-2739-MUM	106	110	108	N	ANAND KAPADIA	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202316	58	KRISHNA EPISODE NO. 8	1992	120	6	V/U-5035-MUM	0	0x000083C600000000	1992-05-12 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2850-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202317	61	AORTA FEMORAL WITH MEADOX COOLY DOUBLE VELOUR GRAFT	1984	123	6	S-034-MUM	100.00	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112981-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202318	61	MINI COURSE 3	1989	120	6	V/U-1796-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1141-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEM.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202319	61	GETTING THE BEST FROM YOUR SINGER FASHION MAKER	1992	120	6	V/U-5374-MUM	0	0x0000845B00000000	1992-10-08 00:00:00	PREM KRISHAN, M/S. EVENT ADS.	12	92	0	B/V-2979-MUM	106	110	107	N	PREM KRISHAN, M/S. EVENT ADS.	0	0	39	40	5	39	40	B	0	0	0	0	0	0	0	0	\N	\N
202320	61	MODIFIED HUMAN UMBILICAL VEIN GRAFT AS ACCESS FOR CHRONIC HAEMODIALYSIS	1984	123	6	S-035-MUM	100.00	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112930-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202321	61	PLACING AND COMPACTING CONCRETE	1992	120	6	V/U-4666-MUM	0	0x0000834800000000	1992-01-07 00:00:00	QI TRAINING	12	363	0	B/V-2575-MUM	106	110	108	N	R. H. FILM LIBRARY	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202322	61	BUSINESS PLUS	1992	120	6	V/U-5036-MUM	0	0x000083C700000000	1992-05-13 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-93A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	26	26	0	0	0	0	0	\N	\N
202323	44	SANGEET PRACHAR VOL. - 3	1992	120	6	V/U-5375-MUM	0	0x0000845C00000000	1992-10-09 00:00:00	MULTIMEDIA COMMUNICATIONS.	12	366	0	B/V-2980-MUM	106	110	107	N	MULTIMEDIA COMMUNICATIONS.	0	0	54	16	5	54	16	B	0	0	26	0	0	0	0	0	\N	\N
202324	61	INTRODUCTION TO UTILITIES MINI COURSE 1	1989	120	6	V/U-1797-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1142-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
202325	58	RAMAYAN - VOL. 7 (EP. - 19, 20)	1992	120	6	V/U-5037-MUM	0	0x000083C800000000	1992-05-14 00:00:00	SAGAR ENTERPAISES	12	87	186	B/V-90A-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
202326	61	FEMORAL PERONEAL BYPASS WITH GLUTA RALDELYDE STABILISED UMBILICAL VEIN GRAFT	1984	123	6	S-036-MUM	240.00	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112927-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202327	54	WADHAIYAAN	1992	120	6	V/U-5038-MUM	0	0x000083CE00000000	1992-05-20 00:00:00	MRS. HEMAVATI SAPRU	12	368	175	B/V-91A-MUM	106	109	107	N	MRS. HEMAVATI SAPRU	0	0	77	0	5	77	0	B	0	26	26	0	0	0	0	0	\N	\N
202328	61	COUNTING THE COAST	1992	120	6	V/U-5039-MUM	0	0x000083CE00000000	1992-05-20 00:00:00	RANK TRAINING	12	88	0	B/V-2657-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202329	61	INTRODUCTION TO JOB PROCESSING	1989	120	6	V/U-1798-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1146-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202330	61	THE ART OF INTERVIEWING	1992	120	6	V/U-5040-MUM	0	0x000083CE00000000	1992-05-20 00:00:00	RANK TRAINING	12	88	0	B/V-2656-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202331	61	FEMORAL POPLITEAL BYPASS WITH GLUTA HALDELYDE STABILIZED HUMAN UMBILICAL VEIN GRAFT	1984	123	6	S-037-MUM	140.00	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112932-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202332	61	MEADOX DARDIC BIOGRAFT TECHNIQUE FOR OPTIMAL RESULTS	1984	123	6	S-038-MUM	140.00	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112928-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202333	61	INTRODUCTION TO PROCEDURES MINI COURSE	1989	120	6	V/U-1799-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1147-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202334	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY DRP PLANNING INFORMATION	1995	120	6	V/U-7701-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER (USA)	12	366	0	B/V-4649-MUM	106	110	108	N	SANDOZ (INDIA) LIMITED.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
202425	61	SANTEE	1992	120	6	V/U-5390-MUM	0	0x0000847100000000	1992-10-30 00:00:00	DINO PAOL II, EDWARD PLATT,FOR CROWN INTE.PICTURES	12	87	169	B/V-103A-MUM	106	109	108	N	N. F. D. C. LTD.	0	0	87	17	5	87	17	B	0	0	0	0	0	0	0	0	\N	\N
202335	61	INTRODUCTION TO INFORMATION MINI COURSE 1	1989	120	6	V/U-1800-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1140-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202336	61	EXTRA ANATOMICAL BYPASS PROCEDURE	1984	123	6	S-039-MUM	240.00	0x0000793000000000	1984-12-10 00:00:00	MEADOX MEDICALS INC.	12	363	0	B/112929-MUM	105	110	108	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202337	61	CESAREAN CHILD BIRTH	1985	123	6	S-040-MUM	175.00	0x0000795D00000000	1985-01-24 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112125-MUM	105	110	108	N	N. E. & I. F. LTD.	2	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202338	44	VARDAN	1985	123	6	S-041-MUM	1387.14	0x000079D300000000	1985-05-22 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS	12	363	0	B/113310-MUM	105	110	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS	5	1387.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202339	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY DEALING WITH SPECIFIC DISTRIBUTION SITUATIONS	1995	120	6	V/U-7702-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION, USA	12	366	0	B/V-4650-MUM	106	110	108	N	SANDOZ (INDIA) LIMITED.	0	0	19	0	5	19	0	B	0	0	26	0	0	0	0	0	\N	\N
202340	44	SANGATHAN	1985	123	6	S-042-MUM	1611.17	0x0000797A00000000	1985-02-22 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS	12	363	0	B/113284-MUM	105	110	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS	6	1611.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202341	44	JAAL	1992	120	6	V/U-5041-MUM	0	0x000083D300000000	1992-05-25 00:00:00	ANUP KUMAR	12	87	170	B/V-003-MUM	106	109	108	N	ANUP KUMAR	0	0	128	40	5	128	40	B	0	0	0	0	0	0	0	0	\N	\N
202342	61	THE SHIELD	1992	120	6	V/U-5042-MUM	0	0x000083D300000000	1992-05-25 00:00:00	INDIAN BANK'S ASSOCIATION	12	363	0	B/V-2854-55-MUM	106	110	107	N	INDIAN BANK'S ASSOCIATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202343	61	TO LIVE FOR ALL MANKING	1985	123	6	S-043-MUM	1505.01	0x000079CF00000000	1985-05-18 00:00:00	CHRISTIAN SCIENCE PUBLISHING SOCIETY	12	90	175	B/F-2219-MUM	105	109	108	N	FIRST CHURCH OF CHRIST SCIENTIST	13	1505.01	0	0	3	0	0	0	0	26	0	0	0	0	0	0	\N	\N
202344	61	LIFE IN CRITICAL BALANCE	1992	120	6	V/U-5376-MUM	0	0x0000845C00000000	1992-10-09 00:00:00	DR. INDU BISHNOJ, ANUVAAD PRODUCTIONS.	12	363	0	B/V-2977-MUM	106	110	107	N	DR. INDU BISHNOJ, ANUVAAD PRODUCTIONS.	0	0	19	30	5	19	30	B	0	0	0	0	0	0	0	0	\N	\N
202345	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY IMPLEMONTING DRP : PART-1	1995	120	6	V/U-7703-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION, U.S.A.	12	366	0	B/V-4651-MUM	106	110	108	N	SANDOZ (INDIA) LIMITED.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
202346	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMS - USING FEEDBACK INFORMATION	1988	120	6	V/U-1376-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	363	0	B/V-888-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	0	0	0	0	0	0	0	0	0	\N	\N
202347	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY IMPLEMENTING DRP : PART-2	1995	120	6	V/U-7704-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4652-MUM	106	110	108	N	SANDOZ (INDIA) LIMITED.	0	0	13	0	5	13	0	B	0	0	26	0	0	0	0	0	\N	\N
202348	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMS - USER OUTPUT VERIFICATION CONTROLS	1988	120	6	V/U-1377-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	363	0	B/V-889-MUM	106	110	108	N	PACE EDUCATION	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
202349	61	PEOPLE PLUS JUNE - 92	1992	120	6	V/U-5043-MUM	0	0x000083D400000000	1992-05-26 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2861-MUM	106	110	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
202350	61	CONNECTING WITH THE CUSTOMER	1992	120	6	V/U-5044-MUM	0	0x000083D600000000	1992-05-28 00:00:00	RANK TRAINING	12	88	0	B/V-2659-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
202351	61	A ONE TWO MANY WORLD	1977	120	6	U-85349-MUM	181.00	0x00006EA200000000	1977-07-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81590-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202352	70	ABOUT PUBERTY AND REPRODUCTION	1977	120	6	U-85351-MUM	122.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81582-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202353	61	ALERT (HINDI0	1992	120	6	V/U-5045-MUM	0	0x000083D700000000	1992-05-29 00:00:00	INDIAN BANK'S ASSOCIATION	12	88	0	B/V-2856-57-MUM	106	110	107	N	INDIAN BANK'S ASSOCIATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202354	61	HOLD-UP (HINDI0	1992	120	6	V/U-5046-MUM	0	0x000083D700000000	1992-05-29 00:00:00	INDIAN BANK'S ASSOCIATION	12	88	0	B/V-2859-60-MUM	106	110	107	N	INDIAN BANK'S ASSOCIATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202355	85	BANNERFILM	1977	120	6	U-85352-MUM	116.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81583-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202356	105	WOMAN'S SPECIAL MAKE-UP	1992	120	6	V/U-5047-MUM	0	0x000083D700000000	1992-05-29 00:00:00	MR. ABBAS ALI, M/S. BIG CITY FILMS	12	88	0	B/V-2857-MUM	106	110	107	N	MR. ABBAS ALI, M/S. BIG CITY FILMS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
202357	85	ORIGINAL SIN	1977	120	6	U-85350-MUM	58.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81591-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	58.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202358	61	CLOSING TECHNIQUES	1992	120	6	V/U-5048-MUM	0	0x000083D700000000	1992-05-29 00:00:00	RANK TRANINING	12	88	0	B/V-2658-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202359	61	BOLLYWOOD PLUS JUNE 92	1992	120	6	V/U-5049-MUM	0	0x000083DC00000000	1992-06-03 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-094-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	76	0	5	76	0	B	0	26	26	0	0	0	0	0	\N	\N
202360	61	URETHRAL VALVES-DIAGRAM & ENDOSCONIC RESECTION	1985	123	6	S-044-MUM	384.05	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS  INC.	12	363	0	B/115388-MUM	105	110	108	N	DR. A. G. PHADKE, HON. TREA. UROLOGICAL SOCIETY	1	384.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202361	44	KALCHAKRA VIDEO NEWS MAGAZINE	1989	120	6	V/U-2676-MUM	0	0x0000805A00000000	1989-12-18 00:00:00	VINIT NARAIN, KALCHAKRA VIDEO SAMACHAR PVT. LTD.	12	366	0	B/V-C1989-MUM	106	110	107	N	VINIT NARAIN, KALCHAKRA VIDEO SAMACHAR PVT. LTD.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
202362	61	TECHNIQUE FOR CADAVER DONOR	1985	123	6	S-045-MUM	145.09	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS  INC.	12	363	0	B/115389-MUM	105	110	108	N	DR. A. G. PHADKE	1	145.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202363	61	VISITS IN UROLOGY: SELECTED SURGICAL APPROACHES TO TESTIS BLADDER & PROSTATE CANCERS	1985	123	6	S-046-MUM	416.97	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS	12	363	0	B/115391-MUM	105	110	108	N	DR. A. G. PHADKE	1	416.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202364	61	DESIGNING CONTROLS FOR INFORMATION SYSTEMS - DESIGNING OUTPUT CONTROLS	1988	120	6	V/U-1378-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS INC	12	363	0	B/V-887-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
202365	106	BABA SAIGAL'S - D. J. MIX OF ALBUM	1995	120	6	V/U-7705-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	ROYAL MUSIC CO.	12	366	0	B/V-4575-MUM	106	110	107	N	ROYAL MUSIC CO.	0	0	5	12	5	5	12	B	0	0	85	0	0	0	0	0	\N	\N
202366	61	VISITS IN UROLOGY: MANAGEMENT OF URETERO PELVIC JUNCTION OBSTRUCTION	1985	123	6	S-047-MUM	460.86	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS  INC.	12	363	0	B/115292A-MUM	105	110	108	N	DR. A. G. PHADKE	1	460.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202367	105	THE 37 TH ANNUAL FILMFARE AWARDS	1992	120	6	V/U-5050-MUM	0	0x000083DD00000000	1992-06-04 00:00:00	TIMES TELEVISION	12	366	0	B/V-2876-MUM	106	110	107	N	TIMES TELEVISION	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
202368	61	VISITS IN UROLOGY: 25 YEARS WITH DEVINE & HORTON	1985	123	6	S-048-MUM	460.86	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS INC.	12	363	0	B/115393-MUM	105	110	108	N	DR. A. G. PHADKE	1	460.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202369	61	BASIC ELECTRICITY MAGNETISM	1989	120	6	V/U-2677-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	STEWART FILM DISTRIBUTION.	12	88	0	B/V-1407-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
202370	44	KUKU KURU KUKU KURU SUN ZARA - SONG OF HIMMAT	1995	120	6	V/U-7706-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	AARATI ENTERPRISES	12	366	0	B/V-4585-MUM	106	110	107	N	AARATI ENTERPRISES	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
202371	61	VESECTOMY	1985	123	6	S-049-MUM	165.00	0x00007A5700000000	1985-10-01 00:00:00	PROFESSIONAL RESEARCH INC.	12	363	0	B/112116-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202372	61	ANTHROSCAPY OF THE KNEE JOINT	1986	123	6	S-050-MUM	280.00	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY	12	89	0	B/116376-MUM	105	110	108	N	HINDUSTAN CIBA GEIGY LTD.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202373	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE DESIGN STRUCTURED DESIGN : THE FIRST STEPS	1988	120	6	V/U-1379-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-714-MUM	106	110	108	N	PACE EDUCATION	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
202374	61	BASIC ELECTRICITY : INDUCTANCE	1989	120	6	V/U-2678-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	STEWART FILM DISTRIBUTION.	12	88	0	B/V-1406-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202375	44	HABEEBEE TWIST - SONG OF HIMMAT	1995	120	6	V/U-7707-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	AARATI ENTERPRISES	12	366	0	B/V-4586-MUM	106	110	107	N	AARATI ENTERPRISES	0	0	5	58	5	5	58	0	0	0	0	0	0	0	0	0	\N	\N
202376	44	MAATHE KI BINDIYA - SONG OF HIMMAT	1995	120	6	V/U-7708-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	AARATI ENTERPRISES	12	366	0	B/V-4587-MUM	106	110	107	N	AARATI ENTERPRISES	0	0	5	45	5	5	45	0	0	0	0	0	0	0	0	0	\N	\N
202377	61	BASIC ELECTRICITY : REGISTORS COLOUR CODE	1989	120	6	V/U-2679-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	STEWARD FILM DISTRIBUTORS.	12	88	0	B/V-1406A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
202378	61	BUSINESS PLUS OCT. , 1992	1992	120	6	V/U-5377-MUM	0	0x0000846100000000	1992-10-14 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-141A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202379	44	TRIMURTI - TRL	1995	120	6	V/U-7709-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	12	94	0	B/V-4590-MUM	106	110	107	N	SUBHASH GHAI, MUKTA ARTS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
202380	61	EXPLORING SCIENCE : PART 1 GETTING THE MEASURE OF IT	1989	120	6	V/U-2051-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	B. B. C.	12	363	0	B/V-1232-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202381	51	RAYAGADALA JENVHA JAG YETE	1992	120	6	V/U-5379-MUM	0	0x0000846300000000	1992-10-16 00:00:00	SURESH ALURKAR.	12	87	176	B/V-140A-MUM	106	109	107	N	SURESH ALURKAR.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
202382	61	85 - 210 REPRESENTING USER VIEWS	1989	120	6	V/U-2680-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	APPLIED LEARNING INTERNATIONAL.	12	88	0	B/V-1668-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
202383	61	EXPLORING SCIENCE : PART 2 IT'S ONLY WATER	1989	120	6	V/U-2052-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	B. B. C.	12	363	0	B/V-1233-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202384	61	LAUREL AND HARDY CARTOONS PART 13	1988	120	6	V/U-1381-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-903-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202385	61	1632 - STRUCTURED COBOL WITH DAN MC CRACKEN VO 10 - CONTROL BREAKS	1989	120	6	V/U-2681-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	APPLIED LEARNING INTERNATIONAL.	12	88	0	B/V-1670-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202386	61	MAXIMUM POTENTIAL	1988	120	6	V/U-1382-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	INTERNATIONAL VIDEO ENTERTAINMENT, INC.	12	88	0	B/V-906-MUM	106	110	108	N	SONI ORIENT	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202387	44	SITARON KA SHAHENSHAH VOL. 2	1992	120	6	V/U-5380-MUM	0	0x0000846600000000	1992-10-19 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-137A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202388	61	ECONOMICS MADE EASY PART - 5 (EPISODES 27 - 33)	1989	120	6	V/U-2682-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	TRANSTEL GMBH - GERMANY.	12	88	0	B/V-1562-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
202389	61	SPLASH OUT	1992	120	6	V/U-5381-MUM	0	0x0000846600000000	1992-10-19 00:00:00	TIME TOYS PVT. LTD.	12	92	0	B/V-2985-MUM	106	110	107	N	TIME TOYS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
202390	61	INDIA MUST BE SEEN THE GWALIOR & NARWAR	1992	120	6	V/U-5382-MUM	0	0x0000846600000000	1992-10-19 00:00:00	RIAZ AHMAD, M/S. VIDEO & FILM COMMUNICATION.	12	363	0	B/V-2986-MUM	106	110	107	N	RIAZ AHMAD, M/S. VIDEO & FILM COMMUNICATION.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202391	51	SHIVTIRTH RAYGAD	1988	120	6	V/U-1383-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	JAGANNATH CHAVAN	12	363	0	B/V-904-MUM	106	110	107	N	SHIVMUDRANKAN, JAGANNATH CHAVAN	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202392	61	JURAN ON QUALITY LEADER SHIP	1989	120	6	V/U-2683-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	JURAN ENTERPRISES, INC.	12	88	0	B/V-1323-MUM	106	110	108	N	QIMPRO CONSULATANTS PVT. LTD.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
202393	61	NUMBER SEVENTEEN	1992	120	6	V/U-5383-MUM	0	0x0000846700000000	1992-10-20 00:00:00	LEON M. LION. (UK)	12	365	0	B/V-2910-MUM	106	110	108	N	BHAGYALAXMI PICTURES.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202394	61	ECONOMICS MADE EASY PART - 4 (EPISODES 21 - 26)	1989	120	6	V/U-2684-MUM	0	0x0000805C00000000	1989-12-20 00:00:00	TRANSTEL GMBH GERMANY.	12	88	0	B/V-1554-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
202395	61	SPIDERWOMAN EPISODE 2	1988	120	6	V/U-1384-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES	12	364	0	B/V-867A-MUM	106	110	108	N	INNOVISION FILMS & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202396	61	1632 - ARITHMETIC STATEMENTS	1989	120	6	V/U-2053-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1346-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202397	61	TIME MANAGEMENT	1992	120	6	V/U-5384-MUM	0	0x0000846800000000	1992-10-21 00:00:00	LEVITZ SOMMER. (USA)	12	88	0	B/V-2950-MUM	106	110	108	N	PERMAFILM OF INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202398	51	TO MEE NAVECH	1989	120	6	V/U-2685-MUM	0	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP DALVI.	12	87	176	B/V-1708-MUM	106	109	107	N	YUVRAJ I. MAHAJAN.	0	0	174	0	5	174	0	B	0	0	0	0	0	0	0	0	\N	\N
202399	61	1632 - THE DATA DIVISION	1989	120	6	V/U-2054-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	APPLIED LEARNING INTERNATIIONAL	12	88	0	B/V-1345-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202400	61	SPIDERWOMAN EPISODE 1	1988	120	6	V/U-1385-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES	12	364	0	B/V-868A-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202401	61	PEOPLE PLUS - NOV. 92	1992	120	6	V/U-5385-MUM	0	0x0000846A00000000	1992-10-23 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-148A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202402	61	PROGRAM DESIGN 1632	1989	120	6	V/U-2055-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1344-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	14	30	5	14	30	B	0	0	0	0	0	0	0	0	\N	\N
202403	44	TAK DHINA DHIN.. - SONG OF RESHMA	1995	120	6	V/U-6801-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN, DARSHANA PRODUCTIONS	12	366	0	B/V-3821-MUM	106	110	107	N	RAMAN JAIN, DARSHANA PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202404	44	SURD RAATON MEIN - SONG OF JURMAANA	1995	120	6	V/U-7710-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	VIDEO MASTER	12	366	0	B/V-4591-MUM	106	110	107	N	VIDEO MASTER	0	0	4	19	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
202405	44	GOLDEN HITS OF GURUDUTT VOL - II	1989	120	6	V/U-2686-MUM	0	0x0000806300000000	1989-12-27 00:00:00	M/S. ROMBINO VIDEO PVT. LTD.	12	366	0	B/V-1706-MUM	106	110	108	N	M/S. ROMBINO VIDEO PVT. LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
202406	61	CARE BEARS EPISODE NO. 1	1988	120	6	V/U-1386-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES	12	364	0	B/V-866A-MUM	106	110	108	N	INNOVISION FILM  & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202407	61	EXPLORING SCIENCE : PART 3 ELECTRICITY	1989	120	6	V/U-2056-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	B. B. C.	12	363	0	B/V-1234-MUM	106	110	108	N	N. E & I. F. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202408	44	LEHREN VOL. 28	1992	120	6	V/U-5386-MUM	0	0x0000846E00000000	1992-10-27 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-149A-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202409	44	UTTAR RAMAYAN - EPISODE 31	1989	120	6	V/U-2057-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1421-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202410	44	TIME COLLECTION VOL. 4	1992	120	6	V/U-5387-MUM	0	0x0000847000000000	1992-10-29 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-144A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
202411	61	CAR BEAR EPISODE NO. 2	1988	120	6	V/U-1387-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	CINEWAVE ENTERPRISES	12	364	0	B/V-865A-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202412	44	REKHA - O - REKHA	1989	120	6	V/U-2058-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	VIDEO MASTER	12	366	0	B/V-1365-MUM	106	110	107	N	VIDEO MASTER	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
202413	51	PANDGO ILLO RE BA ILLO	1989	120	6	V/U-2687-MUM	0	0x0000806300000000	1989-12-27 00:00:00	MRS. YASMI VIDEO PLAZA.	12	87	172	B/V-1723-MUM	106	109	108	N	MRS. YASMI VIDEO PLAZA.	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
202414	44	CHALTE CHALTE - VOL 5	1989	120	6	V/U-2059-MUM	0	0x00007FC200000000	1989-07-19 00:00:00	MAGNUM	12	368	175	B/V-1426-MUM	106	109	107	N	MAGNUM	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202415	44	DHARAM - YUDH	1988	120	6	V/U-1388-MUM	0	0x00007EB800000000	1988-10-26 00:00:00	CONSORTIUM FILMS	12	366	0	B/V-918-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
202416	183	NAVRAATRI UTSAV - 95	1995	120	6	V/U-7712-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	VIDEO MASTER	12	366	0	B/V-4691-MUM	106	110	107	N	VIDEO MASTER	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
202417	44	BIWI JAWAN MIYAN PARESHAN	1989	120	6	V/U-2060-MUM	0	0x00007FC300000000	1989-07-20 00:00:00	M/S. U. K. FILMS	12	368	175	B/V-1409-MUM	106	109	107	N	M/S. U. K. FILMS	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
202418	183	NAVRAATRI UTSAV - 95 NO. 2	1995	120	6	V/U-7713-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	VIDEO MASTER	12	366	0	B/V-4692-MUM	106	110	107	N	VIDEO MASTER	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
202419	44	BEST OF AMITABH	1992	120	6	V/U-5388-MUM	0	0x0000847000000000	1992-10-29 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-145A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	150	0	5	150	0	B	0	26	26	0	0	0	0	0	\N	\N
202420	44	HUM BANJAREY... - SONG OF RESHMA	1995	120	6	V/U-6802-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN, DARSHANA PRODUCTIONS	12	93	0	B/V-3823-MUM	106	110	107	N	RAMAN JAIN, DARSHANA PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202421	61	TVSON VS BRUNO FIGHT	1989	120	6	V/U-2688-MUM	0	0x0000806300000000	1989-12-27 00:00:00	CINE - WAVE ENTERPRISES.	12	363	0	B/V-1095-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202422	44	DAZZLING VOL. 3	1992	120	6	V/U-5389-MUM	0	0x0000847000000000	1992-10-29 00:00:00	M/S. BOMBINO VIDEO PVT. LTD.	12	368	175	B/V-146A-MUM	106	109	107	N	M/S. BOMBINO VIDEO PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202423	44	HITS OF JEETENDRA	1989	120	6	V/U-2061-MUM	0	0x00007FC400000000	1989-07-21 00:00:00	VIDEO MASTER	12	366	0	B/V-1382-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202424	44	KAHI PHOOL HONGE - SONG OF ANYAAY HI ANYAAY	1995	120	6	V/U-7714-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	LAHARSHATA CREATION	12	366	0	B/V-4594-MUM	106	110	107	N	LAHARSHATA CREATION	0	0	5	20	5	5	20	B	0	0	23	0	0	0	0	0	\N	\N
202426	44	LEHREN VOL - 11	1989	120	6	V/U-2062-MUM	0	0x00007FC400000000	1989-07-21 00:00:00	MULTICHANNEL ADVTG & PROD. PVT. LTD.	12	368	175	B/V-1379-MUM	106	109	107	N	MULTICHANNEL ADVTG & PROD. PVT. LTD.	0	0	99	28	5	99	28	B	0	26	26	0	0	0	0	0	\N	\N
202427	61	MAHARAJ SAWAN SINGH CHARITABLE HOSPITAL, BEAS	1989	120	6	V/U-2689-MUM	0	0x0000806500000000	1989-12-29 00:00:00	RADHA SOAMI SATSANG BEAS.	12	363	0	B/V-1791-MUM	106	110	108	N	SHRI. NAND A. MERANI.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202428	44	SIDHI RAAH CHALA - SONG OF ANYAAY HI ANYAAY	1995	120	6	V/U-7715-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	LAHARSHATA CREATION	12	366	0	B/V-4596-MUM	106	110	107	N	LAHARSHATA CREATION	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
202429	44	TUNE SOCHA THA KYA.. - SONG OF RESHMA	1995	120	6	V/U-6803-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	RAMAN JAIN, DARSHANA PRODUCTIONS	12	93	0	B/V-3824-MUM	106	110	107	N	RAMAN JAIN, DARSHANA PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202430	61	SELLING WITH SERVICE	1992	120	6	V/U-5391-MUM	0	0x0000847100000000	1992-10-30 00:00:00	LEVITZ SOMMER. (USA)	12	88	0	B/V-2948-MUM	106	110	108	N	PERMAFILM OF INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202431	44	PALKEN HO KHULI.. - SONG OF TAKKAR	1995	120	6	V/U-6804-MUM	0	0x0000878E00000000	1995-01-05 00:00:00	MEENAKSHI PICTURES	12	93	0	B/V-3815-MUM	106	110	107	N	MAHENDRA BEHRA	0	0	2	48	5	2	48	0	0	0	0	0	0	0	0	0	\N	\N
202432	61	ACHIEVING PERSONAL EXCELLENCE	1992	120	6	V/U-5392-MUM	0	0x0000847100000000	1992-10-30 00:00:00	LEVITZ SOMMER. (USA)	12	88	0	B/V-2949-MUM	106	110	108	N	PERMAFILM OF INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202433	44	AANKHON MEIN BASE... - SONG OF TAKKAR	1995	120	6	V/U-6805-MUM	0	0x0000878E00000000	1995-01-05 00:00:00	MAHENDRA BOHRA, MEENAKSHI PICTURES	12	93	0	B/V-3831-MUM	106	110	107	N	MAHENDRA BOHRA, MEENAKSHI PICTURES	0	0	1	45	5	1	45	0	0	0	0	0	0	0	0	0	\N	\N
202434	61	HOWZZAT	1989	120	6	V/U-2690-MUM	0	0x0000806600000000	1989-12-30 00:00:00	STALLION BROADCASTING CO.	12	363	0	B/V-1811-MUM	106	110	108	N	STALLION BROADCASTING CO.	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
202435	44	GOODBYE 89 VOL. 1	1990	120	6	V/U-2691-MUM	0	0x0000806900000000	1990-01-02 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-1819-MUM	106	110	108	N	M/S. VIDEO MASTER.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
202436	44	AANSO BHARE GEET VOL. 1	1990	120	6	V/U-2692-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-1679-MUM	106	110	108	N	M/S. VIDEO MASTER.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
202437	61	MISS INDIA - 1989	1989	120	6	V/U-2063-MUM	0	0x00007FC400000000	1989-07-21 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	92	0	B/V-1416-MUM	106	110	108	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
202438	54	MAN MAN KHIN KHIN BHARAM BHARAM BAHU DHAVE	1990	120	6	V/U-2693-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	RADHA SOAMI SATSANG BEAS.	12	366	0	B/V-1790-MUM	106	110	107	N	SHRI. NAND A. MERANI.	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
202439	61	TAMING THE TIDES	1988	120	6	V/U-1393-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	NETHERLANDS GOVERNMENT	12	90	175	B/V-921-MUM	106	109	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
202440	61	KHAJURAHO - TEMPLE OF ECSTASY	1990	120	6	V/U-2694-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	MR. SUNEET KALRA.	12	363	0	B/V-1756-MUM	106	110	107	N	M/S. MAMTA ARTS C/O MR. D. C. DOSHI.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
202441	44	UTTAR RAMAYAN EPI - NO. 33	1989	120	6	V/U-2067-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1441-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202442	61	TORA	1992	120	6	V/U-5393-MUM	0	0x0000847400000000	1992-11-02 00:00:00	INSTITUTE OF BANKING PERSONNEL SELECTION.	12	368	175	B/V-147A-MUM	106	109	107	N	INSTITUTE OF BANKING PERSONNEL SELECTION.	0	0	120	0	5	120	0	B	0	10	10	0	0	0	0	0	\N	\N
202443	61	WELCOME TO INDIA	1990	120	6	V/U-2695-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	MR. SUNEET KALRA.	12	363	0	B/V-1757-MUM	106	110	107	N	M/S. MAMTA ARTS C/O MR. D. C. DOSHI.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
202444	44	RANG NACHA DIL MAIN - SONG OF ANYAAY HI ANYAAY	1995	120	6	V/U-7716-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	LAHARSHATA CREATION	12	366	0	B/V-4597-MUM	106	110	107	N	LAHARSHATA CREATION	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
202445	44	KRISHNA EP. 34	1992	120	6	V/U-5394-MUM	0	0x0000847400000000	1992-11-02 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2989-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202446	61	DELEGATE TO ELEVATE ALIAS HOW TO SHOULDER MORE THAN YOU	1990	120	6	V/U-2696-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	MR. JAYESH P. CHOKSI.	12	88	0	B/V-1806-MUM	106	110	107	N	MR. JAYESH P. CHOKSI.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
202447	44	BONUS FINE GLASS	1992	120	6	V/U-5395-MUM	0	0x0000847400000000	1992-11-02 00:00:00	FILM MEDIA.	12	92	0	B/V-2988-MUM	106	110	107	N	FILM MEDIA.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
202448	44	SAATHIYAN BIN TERE DIL MANENA - SONG OF HIMMAT	1995	120	6	V/U-7717-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	AARATI ENTERPRISES	12	366	0	B/V-4589-MUM	106	110	107	N	AARATI ENTERPRISES	0	0	6	40	5	6	40	0	0	0	0	0	0	0	0	0	\N	\N
202449	61	NEWSTRACK ISSUE - 3	1988	120	6	V/U-1394-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	T. V. TODAY	12	368	175	B/V-928-MUM	106	109	107	N	MADHU TREHAN	0	0	96	0	5	96	0	B	0	26	86	0	0	0	0	0	\N	\N
202450	61	CHILDREN'S MUSICAL EXTRAVANGANZA VOL. 1	1992	120	6	V/U-5396-MUM	0	0x0000847500000000	1992-11-03 00:00:00	POONAM SAREEN.	12	366	0	B/V-2987-MUM	106	110	107	N	POONAM SAREEN.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
202451	61	THE PSYCHOLOGY OF SELF MANAGEMENT	1992	120	6	V/U-5397-MUM	0	0x0000847600000000	1992-11-04 00:00:00	LEVITZ SOMMER. (USA)	12	88	0	B/V-2952-MUM	106	110	108	N	PERMAFILM OF INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202452	61	2007 SYSTEMS : VOL - 2 NEGOTIATING DESIGN TRADE - OFFS WITH USER	1990	120	6	V/U-2697-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	APPLIED LEARNING INTERNATIONAL.	12	88	0	B/V-1669-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202453	44	HIMMAT - TRL	1995	120	6	V/U-7718-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	AARATI ENTERPRISES	12	94	0	B/V-4584-MUM	106	110	107	N	AARATI ENTERPRISES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
202454	61	BOLLYWOOD PLUS VOL. 9 NOV. 92	1992	120	6	V/U-5398-MUM	0	0x0000847600000000	1992-11-04 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-151-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202455	61	85 - 250 - THE NETWORK MODEL	1990	120	6	V/U-2698-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	APPLIED LEARNING INTERNATIONAL.	12	88	0	B/V-1671-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202456	61	M/S PROJECT MANAGEMENT : PLANNING, ESTIMATIONG, AND SCHEDULING A PROJECT MANAGEMENT APPROACH SELECTING THE RIGHT TOOLS	1988	120	6	V/U-1395-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-719-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	0	0	0	0	0	0	0	0	0	\N	\N
202457	44	UTTAR RAMAYAN - EPI 32	1989	120	6	V/U-2068-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1442-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202458	61	HOW DO YOU COME ALIVE DEAR CARTOON	1992	120	6	V/U-5399-MUM	0	0x0000847700000000	1992-11-05 00:00:00	JAYESH P. CHOKSI.	12	88	0	B/V-2990-MUM	106	110	107	N	JAYESH P. CHOKSI.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202459	61	MISS INDIA - 1988	1989	120	6	V/U-2069-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	VIDEO PUBLICITY & FILMS	12	366	0	B/V-1378-MUM	106	110	107	N	VIDEO PUBLICITY & FILMS	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
202460	44	LE PAPIYA - SONG OF HAQIKAT	1995	120	6	V/U-7719-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	N R PACHISIYA, RATAN INTERNATIONAL	12	366	0	B/V-4598-MUM	106	110	107	N	N R PACHISIYA, RATAN INTERNATIONAL	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
202461	61	PARAMPARA PARICHAY PART I	1992	120	6	V/U-5400-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	JAYESH P. CHOKSI, AKIK CHITRA.	12	363	0	B/V-2991-MUM	106	110	107	N	JAYESH P. CHOKSI, AKIK CHITRA.	0	0	38	53	5	38	53	B	0	0	0	0	0	0	0	0	\N	\N
202462	61	ELECTRICAL LOCK OUT PROCEDURES	1989	120	6	V/U-2070-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	MINE SAFETY & HEALTH AMDINISTRATION	12	88	0	B/V-1439-MUM	106	110	108	N	K. KAUSHAL	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202463	61	THE AIR WE BREATHE IN INDUSTRIAL ENVIRONMENT	1989	120	6	V/U-2071-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	MINE SAFETY & HEALTH ADMINISTRATION	12	88	0	B/V-1438-MUM	106	110	108	N	K. KAUSHAL/EDU & INF FILMS OF INDIA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202464	61	EXPLORING SCIENCE : PART 9 LIVING UNDER WATER	1989	120	6	V/U-2072-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C.	12	363	0	B/V-1241-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202465	61	BASIC ELECTRICITY : MOTORS & GENERATORS	1990	120	6	V/U-2699-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	STEWART FILM DISTRIBUTORS.	12	88	0	B/V-1408-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
202466	61	WORLD CUP 94.......AMERICAN STYLE	1995	120	6	V/U-7720-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4483-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	49	17	5	49	17	B	0	0	0	0	0	0	0	0	\N	\N
202467	61	INFOTECH / JACKSON DESIGN METHODOLOGY APPLYING BASIC TECHNIQUES ALL LOCATING OPERATION AND WRITING SCHEMATIC LOGIC	1988	120	6	V/U-1389-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-710-MUM	106	110	108	N	PACE EDUCATION	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202468	61	EXPLORING SCIENCE : PART 8 LIVING IN THE SOIL	1989	120	6	V/U-2073-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C.	12	363	0	B/V-1239-MUM	106	110	108	N	N. E & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202469	44	ZINDAGI DANCE HAI.. - SONG OF ROCK DANCER	1995	120	6	V/U-6806-MUM	0	0x0000878F00000000	1995-01-06 00:00:00	SUBIR MUKERJI	12	366	0	B/V-3798-MUM	106	110	107	N	SUBIR MUKERJI	0	0	6	6	5	6	6	B	0	0	23	0	0	0	0	0	\N	\N
202470	61	WORLD CUP SOCCER PREVIEW EPD. NO. 1	1995	120	6	V/U-7721-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4484-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202471	61	BASIC ELECTRICITY : OHM'S LAW	1990	120	6	V/U-2700-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	STEWART FILM DISTRIBUTORS.	12	88	0	B/V-1396-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
202472	61	EXPLORING SCIENCE : PART 7 PATTERNS OF GROWTH	1989	120	6	V/U-2074-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C.	12	363	0	B/V-1238-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202473	44	MAIN GAUN MERE.. - SONG OF ROCK DANCER	1995	120	6	V/U-6807-MUM	0	0x0000878F00000000	1995-01-06 00:00:00	SUBIR MUKERJI	12	366	0	B/V-3799-MUM	106	110	107	N	SUBIR MUKERJI	0	0	5	24	5	5	24	0	0	0	0	0	0	0	0	0	\N	\N
202474	44	BHAKTI GEET VOL. 1	1989	120	6	V/U-2201-MUM	0	0x00007FE700000000	1989-08-25 00:00:00	VIDEO MASTER	12	366	0	B/V-1540-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202475	61	WORLD CUP SOCCER PREVIEW EPD. NO. 2	1995	120	6	V/U-7722-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4485-MUM	106	110	108	N	INNOVISION FILM & TV DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202476	44	KISI DIN BANUNGI.. - SONG OF RAJA	1995	120	6	V/U-6808-MUM	0	0x0000879300000000	1995-01-10 00:00:00	ASHOK THAKARIA, MARUTI INTERNATIONAL	12	366	0	B/V-3832-MUM	106	110	107	N	ASHOK THAKARIA, MARUTI INTERNATIONAL	0	0	5	55	5	5	55	B	0	0	23	0	0	0	0	0	\N	\N
202477	61	EXPORING SCIENCE : PART 10 SOLVING THE ENERGY PROBLEM	1989	120	6	V/U-2075-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C.	12	363	0	B/V-1240-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
202478	44	PHOOL MANGOO NA.. - SONG OF RAJA	1995	120	6	V/U-6809-MUM	0	0x0000879300000000	1995-01-10 00:00:00	ASHOK THAKARIA, MARUTI INTERNATIONAL	12	93	0	B/V-3833-MUM	106	110	107	N	ASHOK THAKARIA, MARUTI INTERNATIONAL	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202479	61	WORLD CUP SOCCER PREVIEW EPD. NO. 3	1995	120	6	V/U-7723-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINEMENT CORPORATION	12	363	0	B/V-4486-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202480	61	INFOTECH / JACKSON DESIGN METHODOLOGY : APPLYING BASIC TECHNIQUES THE STEP APPROACH	1988	120	6	V/U-1390-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-712-MUM	106	110	108	N	PACE EDUCATION	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202481	61	26020 INTRODUCTION TO BUSINESS SYSTEMS	1989	120	6	V/U-2202-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/V-A-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	B	0	0	26	0	0	0	0	0	\N	\N
202482	44	VARIETY ENTERTAINMENT VOL. 2	1992	120	6	V/U-5378-MUM	0	0x0000846200000000	1992-10-15 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-143A-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202483	61	WORLD CUP SOCCER PREVIEW EPD. NO. 4	1995	120	6	V/U-7724-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4487-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202484	61	WORLD CUP SOCCER PREVIEW EPD. NO. 5	1995	120	6	V/U-7725-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4488-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202485	61	INFOTECH / JACKSON DESIGN METHODOLOGY APPLYING BASIC TECHNIQUES DEFINING DATA STRUCTURES AND FINDING CORRESPONDENCES	1988	120	6	V/U-1391-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-711-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202486	61	WORLD CUP SOCCER PREVIEW EPD. NO. 6	1995	120	6	V/U-7726-MUM	0	0x0000889100000000	1995-09-21 00:00:00	ALL ENTERTAINMENT CORPORATION	12	363	0	B/V-4489-MUM	106	110	108	N	INNOVISION FILM & TV DIST	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202487	61	2004 SYSTEM PREPARING THE SYSTEM PROPOSAL	1989	120	6	V/U-2203-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING  INTERNATIONAL	12	366	0	B/V-B-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	12	48	5	12	48	B	0	0	26	0	0	0	0	0	\N	\N
202488	106	CHOKARAA	1995	120	6	V/U-7727-MUM	0	0x0000889100000000	1995-09-21 00:00:00	CRESSENDO MUSIC AND MARKETING	12	366	0	B/V-4653-MUM	106	110	107	N	CRESSENDO MUSIC AND MARKETING	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
202489	61	INFOTECH / JACKSON DESIGN METHODOLOGY : APPLYING BASIC TECHNIQUES FORMING AND VERIFYING THE PROGRAM STRUCTURE	1988	120	6	V/U-1392-MUM	0	0x00007EBA00000000	1988-10-28 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-743-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202490	61	84210 DATA COMMUNICATION AN OVERVIEW	1989	120	6	V/U-2204-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/V-C-1989-MUM	106	110	108	N	PACE EDUCTION	0	0	31	0	5	31	0	B	0	0	26	0	0	0	0	0	\N	\N
202491	44	MUJHE TERI ADAAON NE - SONG OF PHOOL BANE PATHAR	1995	120	6	V/U-7728-MUM	0	0x0000889200000000	1995-09-22 00:00:00	TALWAR COMBAINE	12	366	0	B/V-4518-MUM	106	110	107	N	TALWAR COMBAINE	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202492	61	2003 SYSTEMS PREPARING THE PROJECT REQUEST	1989	120	6	V/U-2205-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/V-D-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
202493	44	MAIN SAATH CHAL RAHI HOON - SONG OF ANYAAY HI ANYAAY	1995	120	6	V/U-7729-MUM	0	0x0000889200000000	1995-09-22 00:00:00	LAHARSHATA CREATION	12	366	0	B/V-4595-MUM	106	110	107	N	LAHARSHATA CREATION	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
202494	61	M/S PROJECT MANAGEMENT : PLANNING, ESTIMATING, AND SCHEDULIGN DEVELOPING A PROJECT MANAGEMENT APPROACH ORGANISATION AS A MANAGEMENT TOOL	1988	120	6	V/U-1396-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-722-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202495	44	CHORI CHORI CHALI HAI KAHAN - SONG OF AAJ KA ROMIYO	1995	120	6	V/U-7730-MUM	0	0x0000889200000000	1995-09-22 00:00:00	M/S. MAGNA SOUND (INDIA) PVT. LTD.	12	366	0	B/V-4655-MUM	106	110	107	N	M/S. MAGNA SOUND (INDIA) PVT. LTD.	0	0	4	42	5	4	42	B	0	0	23	0	0	0	0	0	\N	\N
202496	61	CINDRELLA (BLACK & WHITE)	1995	120	6	V/U-7731-MUM	0	0x0000889200000000	1995-09-22 00:00:00	PRIMROSE PRODUCTIONS. LONDON	12	364	0	B/V-4615-MUM	106	110	108	N	N'CYP, F. D. COMPLEX	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202497	61	ELECTRONIC TRANSDUCERS, COMPUTING RELAYS (COMPUTING RELAY ANNUCIATORS, SQUARE ROOT EXTRACTORS	1988	120	6	V/U-1397-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-818-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
202498	85	TEN MINUTES MOZART	1995	120	6	V/U-7732-MUM	0	0x0000889200000000	1995-09-22 00:00:00	MELOPHON FILM BERLIN	12	364	0	B/V-4617-MUM	106	110	108	N	N'CYP, F. D. COMPLEX	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202499	44	MOHABBAT WOH KAREGA.. - SONG OF GADDAAR	1995	120	6	V/U-6810-MUM	0	0x0000879300000000	1995-01-10 00:00:00	MRS. SARLA R. SHETTY, SHETTY FILM ASSOCIATES	12	366	0	B/V-3836-MUM	106	110	107	N	MRS. SARLA R. SHETTY, SHETTY FILM ASSOCIATES	0	0	4	30	5	4	30	B	0	0	23	0	0	0	0	0	\N	\N
202500	44	MAIN JAB SOCHATA HOON - SONG OF PHOOL BANE PATHAR	1995	120	6	V/U-7733-MUM	0	0x0000889500000000	1995-09-25 00:00:00	TALWAR COMBAINE	12	366	0	B/V-4519-MUM	106	110	107	N	TALWAR COMBAINE	0	0	6	0	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
202501	51	GAGANALA PANKH NAVE	1995	120	6	V/U-6811-MUM	0	0x0000879400000000	1995-01-11 00:00:00	JAIN IRRIGATION SYSTEMS LTD.	12	87	175	B/V-304A-MUM	106	109	107	N	BEEJ ADVERTISING SERVICES	0	0	168	0	5	168	0	B	0	26	0	0	0	0	0	0	\N	\N
202502	61	WHAT MAKES A TEAM	1995	120	6	V/U-7351-MUM	0	0x0000882800000000	1995-06-08 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-3957-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202503	44	CHHAM CHHAM NACHOON.. - SONG OF RESHMA	1995	120	6	V/U-6812-MUM	0	0x0000879400000000	1995-01-11 00:00:00	RAMAN JAIN, DARSHAN PRODUCTIONS	12	93	0	B/V-3822-MUM	106	110	107	N	RAMAN JAIN, DARSHAN PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
202504	61	ELECTRONIC CONTROLLERS (DIGITAL CONTROLLERS ADAPTIVE AND FEED FORWARD CONTROLLERS) (TAPE - 1)	1988	120	6	V/U-1398-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	INDUSTRIAL TRAINING CORP.	12	88	0	B/V-824-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION	0	0	40	32	5	40	32	B	0	0	0	0	0	0	0	0	\N	\N
202505	61	DO WE HAVE A DEAL?	1995	120	6	V/U-7352-MUM	0	0x0000882800000000	1995-06-08 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-3958-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202506	44	DIL KISKO DOON-JEETENDRA VOL. 2	1989	120	6	V/U-2064-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	VIDEO MASTER	12	366	0	B/V-1989/A-MUM	106	110	107	N	VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
202507	44	KALIYON PE BHANWARA AMITABH	1989	120	6	V/U-1851-MUM	0	0x00007F7700000000	1989-05-05 00:00:00	VIDEO MASTER.	12	366	0	B/V-1196-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202508	44	HUSN KI RANI - HASINO KA RAJA MUMTAZ - JEETENDRA	1989	120	6	V/U-2065-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	VIDEO MASTER	12	366	0	B/V-1989/B-MUM	106	110	107	N	VIDEO MASTER	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
202509	61	TIME BOMB	1989	120	6	V/U-1852-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	MELROSE.  (UK)	12	363	0	B/V-653-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
202510	61	EFFECTIVE TELEPHONE COMMUNICATION	1995	120	6	V/U-7353-MUM	0	0x0000882800000000	1995-06-08 00:00:00	1ST FINANCIAL/ BAI VIDEO SERVICES.	12	88	0	B/V-3969-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202511	44	DO DILO KI DHARKAN SRIDEVI-JEETENDRA VOL. 1	1989	120	6	V/U-2066-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	VIDEO MASTER	12	366	0	B/V-1989/C-MUM	106	110	107	N	VIDEO MASTER	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
202512	44	DEKHO HUM SE.. - SONG OF DANCE PARTY	1995	120	6	V/U-6813-MUM	0	0x0000879900000000	1995-01-16 00:00:00	VIDEO MASTER	12	93	0	B/V-3838-MUM	106	110	107	N	VIDEO MASTER	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
202571	61	SIX CARDINAL RULES OF CUSTOMER SERVICES	1995	120	6	V/U-7370-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4043-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202513	61	ELECTRONIC TRANSDUCERS COMPUTING RELAYS (D/A AND A/D CONVERTERS DIGITAL INDIACTORS)	1988	120	6	V/U-1399-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-821-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION	0	0	49	48	5	49	48	B	0	0	0	0	0	0	0	0	\N	\N
202514	61	BRIEF ENCOUNTERS	1989	120	6	V/U-1853-MUM	0	0x00007F7C00000000	1989-05-10 00:00:00	MELROSE. (UK)	12	363	0	B/V-656-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
202515	61	TEAMWORK PRIDE & PROFESSIONALISM	1995	120	6	V/U-7354-MUM	0	0x0000882800000000	1995-06-08 00:00:00	1ST FINANCIAL/ BAI VIDEO SERVICES.	12	88	0	B/V-3970-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202516	61	ACADEMY: 66TH ANNUAL CEREMONY	1995	120	6	V/U-6814-MUM	0	0x0000879900000000	1995-01-16 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3834-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202517	44	DIL MERA CHURA.. - SONG OF ANGRAKSHAK	1995	120	6	V/U-6815-MUM	0	0x0000879A00000000	1995-01-17 00:00:00	VIVEK KUMAR, VICKY FILMS PVT. LTD.	12	93	0	B/V-3847-MUM	106	110	107	N	VIVEK KUMAR, VICKY FILMS PVT. LTD.	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
202518	44	STARBUZZ - III	1989	120	6	V/U-1854-MUM	0	0x00007F7D00000000	1989-05-11 00:00:00	SAACHA PRODUCTIONS.	12	368	175	B/V-1247-MUM	106	109	107	N	SAACHA PRODUCTIONS.	0	0	106	0	5	106	0	B	0	26	26	0	0	0	0	0	\N	\N
202519	61	ATM SECURITY ....THE CRITICAL MOMENT	1995	120	6	V/U-7355-MUM	0	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL VIDEO SERVICES.	12	88	0	B/V-3973-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202520	61	ELECTRONIC TRANSDUCERS, COMPUTING RELAYS (MAINTENANCE OF I/P AND R/P TRANSDUCERS)	1988	120	6	V/U-1400-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-808-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION	0	0	52	25	5	52	25	0	0	0	0	0	0	0	0	0	\N	\N
202521	44	BUSH FILM TRAX - TAPE IV	1989	120	6	V/U-1855-MUM	0	0x00007F7E00000000	1989-05-12 00:00:00	SUNIL NAYAR, BUSH FILM TRAX.	12	366	0	B/V-1229-MUM	106	110	107	N	SUNIL NAYAR, BUSH FILM TRAX.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202522	44	HOULE HOULE DIL.. - SONG OF ANGRAKSHAK	1995	120	6	V/U-6816-MUM	0	0x0000879B00000000	1995-01-18 00:00:00	VIVEK KUMAR, VICKY FILMS PVT. LTD.	12	93	0	B/V-3846-MUM	106	110	107	N	VIVEK KUMAR, VICKY FILMS PVT. LTD.	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
202523	61	RESILIENCE : A CHANGE FOR BETTER	1995	120	6	V/U-7356-MUM	0	0x0000882900000000	1995-06-09 00:00:00	MENTOR MEDIA.	12	88	0	B/V-3974-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202524	61	ERNEST GOES TO CAMP	1995	120	6	V/U-7734-MUM	0	0x0000889500000000	1995-09-25 00:00:00	STACY WILLIAMS	12	87	172	B/V-439-MUM	106	109	108	N	BUENA VISTA TV (INDIA) P. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
202525	61	THE WASHING OF A RIVER	1989	120	6	V/U-1860-MUM	0	0x00007F8400000000	1989-05-18 00:00:00	LONDON T.V, SERVICE. (UK)	12	88	0	B/V-1054-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202526	44	GARAM GARAM CHAI.. - SONG OF DANCE PARTY	1995	120	6	V/U-6817-MUM	0	0x0000879C00000000	1995-01-19 00:00:00	VIDEO MASTER	12	93	0	B/V-3840-MUM	106	110	107	N	VIDEO MASTER	0	0	4	23	5	4	23	B	0	0	0	0	0	0	0	0	\N	\N
202527	61	QUALITY FIRST	1995	120	6	V/U-7357-MUM	0	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4014-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202528	61	SING SONG A B C	1989	120	6	V/U-1862-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	SHRI G. KUMAR.	12	364	0	B/V-1270-MUM	106	110	107	N	SHRI G. KUMAR.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202529	44	EK STEP AAGE NAHI BDHANA - SONG OF SAGAR SE GAHARA PYAR	1995	120	6	V/U-7735-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MAALINI FILMS, RANJEET SINGH	12	366	0	B/V-4693-MUM	106	110	107	N	KIRTI MAALINI FILMS, RANJEET SINGH	0	0	4	11	5	4	11	0	0	0	0	0	0	0	0	0	\N	\N
202530	61	MANAGING EMPOWERMENT	1995	120	6	V/U-7358-MUM	0	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4015-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202531	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE DESIGN : STRUCTURED DESIGN : ENSURING A CHANGEABLE SYSTEM	1988	120	6	V/U-1380-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-734-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202532	44	ARE YAAR GUSSA JANE DO - SONG OF SAGAR SE GAHARA PYAR	1995	120	6	V/U-7736-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MAALINI FILMS, RANJEET SINGH	12	366	0	B/V-4694-MUM	106	110	107	N	KIRTI MAALINI FILMS, RANJEET SINGH	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
202533	61	PROBLEM SOLVING IN GROUPS	1995	120	6	V/U-7359-MUM	0	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4016-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202534	44	DARANE KA KYA BAAT...... - SONG OF SAGAR SE GAHARA PYAR	1995	120	6	V/U-7737-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MAALINI FILMS, RANJEET SINGH	12	366	0	B/V-4695-MUM	106	110	107	N	KIRTI MAALINI FILMS, RANJEET SINGH	0	0	5	42	5	5	42	B	0	0	23	0	0	0	0	0	\N	\N
202535	61	SWATANTRYAVEER SAVARKAR	1989	120	6	V/U-1863-MUM	0	0x00007F8800000000	1989-05-22 00:00:00	SWATANTRYAVEER SAVARKAR RASHTRIYA SMARAK.	12	363	0	B/V-1305-06-MUM	106	110	107	N	SWATANTRYAVEER SAVARKAR RASHTRIYA SMARAK.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202536	44	PYAR JAB SE DUBE - SONG OF SAGAR SE GAHARA PYAR	1995	120	6	V/U-7738-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MAALINI FILMS, RANJEET SINGH	12	366	0	B/V-4696-MUM	106	110	107	N	KIRTI MAALINI FILMS, RANJEET SINGH	0	0	5	5	5	5	5	B	0	0	23	0	0	0	0	0	\N	\N
202537	61	MURDER BY MIXED MESSAGES	1995	120	6	V/U-7360-MUM	0	0x0000882900000000	1995-06-09 00:00:00	CONNAUGHT TRAINING.	12	88	0	B/V-4017-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
202538	61	CUSTOMER SERVICE : IT'S GOOD BUSINESS AND IT'S EVERYBODY'S BUSINESS	1995	120	6	V/U-7361-MUM	0	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL/ BAI VIDEO SERVICES.	12	88	0	B/V-4018-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
202539	44	HANSTE - HANSTE	1990	120	6	V/U-3351-MUM	0	0x0000815000000000	1990-08-21 00:00:00	MRS. INDU ZAVERI	12	366	0	B/V-2217-MUM	106	110	107	N	MRS. INDU ZAVERI	0	0	69	30	5	69	30	B	0	0	26	0	0	0	0	0	\N	\N
202540	61	ROADMAP FOR CHANGE, PART II : THE DEMING APPROACH	1989	120	6	V/U-1864-MUM	0	0x00007F8900000000	1989-05-23 00:00:00	M/S. ENCYCLOPAEDIA BRITANICA EDU. CORPN. CHICAGO	12	88	0	B/V-1090-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
202632	44	TRIKON	1988	120	6	V/U-1145-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	POPULAR FILMS	12	87	170	B/V-661-MUM	106	109	107	N	POPULAR FILMS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
202541	61	WOULD YOU DO BUSINESS WITH YOU?	1995	120	6	V/U-7362-MUM	0	0x0000882900000000	1995-06-09 00:00:00	1ST FINANCIAL / BAI VIDEO SERVICES.	12	366	0	B/V-4019-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
202542	44	MUQUADDAR MERI MUTTHI MEIN	1989	120	6	V/U-1865-MUM	0	0x00007F8B00000000	1989-05-25 00:00:00	BABBU J. MEHRA.	12	368	175	B/V-1248-MUM	106	109	107	N	BABBU J. MEHRA.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202543	44	SAB KUCH KHUDA SE MAANG LIYA - SONG OF SAGAR SE GAHARA PYAR	1995	120	6	V/U-7739-MUM	0	0x0000889600000000	1995-09-26 00:00:00	KIRTI MAALINI FILMS, RANJEET SINGH	12	366	0	B/V-4697-MUM	106	110	107	N	KIRTI MAALINI FILMS, RANJEET SINGH	0	0	6	9	5	6	9	B	0	0	23	0	0	0	0	0	\N	\N
202544	44	MEETHI YADEN II	1990	120	6	V/U-3352-MUM	0	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2240-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
202545	61	KID BLUE	1995	120	6	V/U-7740-MUM	0	0x0000889600000000	1995-09-26 00:00:00	20TH CENTURY FOX - MARVIN SCHWARTZ	12	87	176	B/V-331-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	100	0	5	99	36	0	0	0	0	0	0	0	0	0	\N	\N
202546	44	CHAHE JIS NAAM - SONG OF MOHINI GANA	1995	120	6	V/U-7364-MUM	0	0x0000882900000000	1995-06-09 00:00:00	M/S. ZEE MUSIC.	12	93	0	B/V-4282-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	5	42	5	5	42	B	0	0	0	0	0	0	0	0	\N	\N
202547	44	LAAPATA	1989	120	6	V/U-1866-MUM	0	0x00007F8B00000000	1989-05-25 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-1307A-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
202548	60	MIRZA GHALIB (I)	1989	120	6	V/U-1867-MUM	0	0x00007F8B00000000	1989-05-25 00:00:00	MOVIE HOUSE.	12	87	163	B/V-1243-MUM	106	109	107	N	MOVIE HOUSE.	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
202549	61	UNKNOWN CHAPLIN PT. 1 MY HAPPIEST YEARS 1916 - 1919	1989	120	6	V/U-1868-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	THAMES TELEVISION INSTT. (UK)	12	363	0	B/V-1113-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
202550	61	39210 SQL SELECT SIMPLE QUERIES	1989	120	6	V/U-2206-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/V-A/1989-MUM	106	110	108	N	PACE EDUCATION	0	0	31	0	5	31	0	B	0	0	26	0	0	0	0	0	\N	\N
202551	44	ADHA ADHURA - SONG OF MOHINI	1995	120	6	V/U-7365-MUM	0	0x0000882900000000	1995-06-09 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4283-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
202552	44	PURANI YADEN	1990	120	6	V/U-3353-MUM	0	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2222-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
202553	61	THE FRAGILE FOREST	1989	120	6	V/U-1869-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T.V. SERVICE. (UK)	12	88	0	B/V-1057-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202554	61	BEYOND START - UP : MANAGEMENT LESSONS FOR GROWING COMPANIES	1988	120	6	V/U-1126-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	PROFESSOR WILLIAM A SAHLMAN OF HARYADD BUSINESS SC	12	90	175	B/V-641-MUM	106	109	108	N	WIPRO	0	0	150	0	5	150	0	B	0	10	0	0	0	0	0	0	\N	\N
202555	61	A QUESTION OF BALANCE	1989	120	6	V/U-1870-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T.V SERVIVE. (UK)	12	88	0	B/V-1055-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202556	61	ACID RAIN	1989	120	6	V/U-1871-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	LONDON T.V, SERVICE. (UK)	12	88	0	B/V-1056-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202557	44	MUMMY TUMSE KEHNA HAI - ALBUM	1995	120	6	V/U-7366-MUM	0	0x0000882900000000	1995-06-09 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4288-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	5	15	5	5	15	B	0	0	26	0	0	0	0	0	\N	\N
202558	85	DANS LA VIE (FRENCH)	1977	120	6	U-85353-MUM	75.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81584-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202559	61	TRAIN THE TRAINER : PREPARING FOR TRAINING	1989	120	6	V/U-1872-MUM	0	0x00007F9100000000	1989-05-31 00:00:00	THE EDU. INSTIT. OF THE AMERICAN HOTEL&MOTEL ASSOC	12	88	0	B/V-1283-MUM	106	110	108	N	PESI M. SHAW TEACH. DIR. FARIYAS HOTELS PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202560	61	39230 SOQ BUILT-IN FUNCTIONS GROUPING & UPDATING	1989	120	6	V/U-2207-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/V-1468-MUM	106	110	108	N	PACE EDUCATION	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
202561	44	DHARAM YUDH PART VI	1989	120	6	V/U-1873-MUM	0	0x00007F9100000000	1989-05-31 00:00:00	CONSORTIUM FILMS.	12	365	0	B/V-1309-MUM	106	110	107	N	CONSORTIUM FILMS.	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
202562	61	EFFECTIVE CUSTOMER SERVICE	1995	120	6	V/U-7367-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	1ST FINANCIAL / BAI VIDEO SERVICES.	12	88	0	B/V-4020-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202563	61	ON INCOMING CALLS	1995	120	6	V/U-7368-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4041-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202564	61	SWISS FAMILY ROBINSON (PT. III) (EPISODES 5 & 6)	1989	120	6	V/U-1874-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	VIA - PAR INC. / FREMANTLE INTERNATIONAL. (USA)	12	364	0	B/V-1294-MUM	106	110	108	N	DJ INTERNATIONAL.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
202565	85	ELI ELI LAMMA SABACHTANI	1977	120	6	U-85354-MUM	97.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81585-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202566	61	ON OUTGOING CALLS	1995	120	6	V/U-7369-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4042-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202567	61	SWISS FAMILY ROBINSON (PT. I) (EPISODE -1 & 2)	1989	120	6	V/U-1875-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	VIA-PAR INC.,/ FREMANTLE INTERNATIONAL INC. (USA)	12	364	0	B/V-1292-MUM	106	110	108	N	DJ INTERNATIONAL.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202568	44	UTTAR RAMAYAN EPI.- 5 & 6	1989	120	6	V/U-2209-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR	12	366	0	B/V-1419-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
202569	85	FLEURS DO MACADAM	1977	120	6	U-85355-MUM	44.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81586-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202570	44	UTTAR RAMAYAN EPI. 7 & 8	1989	120	6	V/U-2210-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	SAGAR ENTERPRISES	12	366	0	B/V-1418-MUM	106	110	107	N	RAMANAND SAGAR	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
202572	44	UTTAR RAMAYAN EPI. 34	1989	120	6	V/U-2211-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	RAMANAND SAGAR	12	366	0	B/V-1528-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
202573	61	FIVE FORBIDDEN PHRASES	1995	120	6	V/U-7371-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4044-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202574	61	JEREMY	1977	120	6	U-85356-MUM	2457.11	0x00006EA300000000	1977-07-19 00:00:00	GEORGE PAPPOO	12	87	176	B/80237-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2457.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202575	44	SAAGAR - VOL. 5	1990	120	6	V/U-3354-MUM	0	0x0000815100000000	1990-08-22 00:00:00	SURENDRA GUPTA, NARMADA VIDEO	12	368	175	B/V-2249-MUM	106	109	107	N	SURENDRA GUPTA, NARMADA VIDEO	0	0	79	0	5	79	0	B	0	26	26	0	0	0	0	0	\N	\N
202576	44	UTTAR RAMAYAN EPI. 35	1989	120	6	V/U-2212-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	SAGAR ENTERPRISES	12	366	0	B/V-1529-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	24	0	5	24	0	B	0	0	26	0	0	0	0	0	\N	\N
202577	44	JOOLIE JOOLIE	1990	120	6	V/U-3355-MUM	0	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2238-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
202578	61	PROACTIVE CUSTOMER SERVICE	1995	120	6	V/U-7372-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4045-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
202579	44	BUSH FILM TRAX VOLUMEL	1988	120	6	V/U-1127-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	SUNIL NAYAR	12	368	175	B/V-642A-MUM	106	109	107	N	SUNIL NAYAR, QUASAR COMMUNICATIONS	0	0	102	0	5	102	0	B	0	26	26	0	0	0	0	0	\N	\N
202580	61	CAPTAIN POWER ANT THE SOLDIERS OF THE FUTURE EPISODE I ' SHATTERED	1989	120	6	V/U-1856-MUM	0	0x00007F8200000000	1989-05-16 00:00:00	CAPTAIN POWER PRODUCTIONS INC. (CANADA)	12	364	0	B/V-B/1989-MUM	106	110	108	N	SIDDHARTHA SHRIVASTAVA.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202581	85	JUST A LITTLE LOVE SONG	1977	120	6	U-85357-MUM	121.00	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD	12	363	0	B/81587-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202582	44	THE PAPER	1995	120	6	V/U-6818-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	BRIAN GRAZER	12	87	176	B/V-305-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
202583	44	ANDHERE & UJALE - TRL	1988	120	6	V/U-1129-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	V. C. REZA	12	94	0	B/V-701-MUM	106	110	107	N	V. C. REZA	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
202584	61	MANAGING AQUISITION INTEGRATION	1995	120	6	V/U-6819-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	VIDEO MANAGEMENT	12	368	175	B/V-289A-MUM	106	109	108	N	N. E. & I. F. LTD.	0	0	83	0	5	83	0	B	0	10	26	0	0	0	0	0	\N	\N
202585	44	AAP KI KHATIR - TRL	1977	120	6	U-85358-MUM	84.50	0x00006EA300000000	1977-07-19 00:00:00	HERSH KOHLI	12	94	0	B/81698-MUM	105	110	107	N	INDU PICTURES	1	84.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202586	61	CAPTAIN POWER AND THE SOLDIERS OF THE FUTURE EPISODE II	1989	120	6	V/U-1857-MUM	0	0x00007F8200000000	1989-05-16 00:00:00	CAPTAIN POWER PRODUCTIONS INC. (CANADA)	12	364	0	B/V-C/1989-MUM	106	110	108	N	SIDDHARTHA SHRIVASTAVA.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202587	44	LADKA LADKI - ALBUM OF AUTOMATIC	1995	120	6	V/U-7363-MUM	0	0x0000882900000000	1995-06-09 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4281-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	5	17	5	5	17	B	0	0	26	0	0	0	0	0	\N	\N
202588	51	KIRTI SURYA	1995	120	6	V/U-6820-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	UNIQUE CASSETTES INDUSTRIES	12	366	0	B/V-3861-MUM	106	110	107	N	UNIQUE CASSETTES INDUSTRIES	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
202589	44	ANDHERE UJALE	1988	120	6	V/U-1130-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	V. C. REZA	12	87	176	B/V-696-MUM	106	109	108	N	V. C. REZA	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
202590	61	CAPTAIN POWER AND THE SOLDIERS OF THE FUTURE EPISODE FOUR FINAL STAND	1989	120	6	V/U-1858-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	CAPTAIN POWER PRODUCTIONS INC. (CANADA)	12	364	0	B/V-D/1989-MUM	106	110	108	N	SIDDHARTHA SHRIVASTAVA.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202591	54	SEHAKARI RISHMA	1977	120	6	U-85359-MUM	471.52	0x00006EA300000000	1977-07-19 00:00:00	SHOREY DOCUMENTARY FILMS	12	363	0	B/81634-MUM	105	110	107	N	SHOREY DOCUMENTARY FILMS	1	471.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
202592	61	CAPTAIN POWER AND THE SOLDIERS OF THE FUTURE EPISODE THREE' ABYSS	1989	120	6	V/U-1859-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	CAPTAIN POWER PRODUCTIONS INC. (CANADA)	12	364	0	B/V-E/1989-MUM	106	110	108	N	SIDDHARTHA SHRIVASTAVA.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202593	61	BASIC BASIC TELEPHONE SKILLS	1995	120	6	V/U-7373-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	TELEPHONE DOCTOR.	12	88	0	B/V-4046-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202594	44	MANDIR MASJID	1977	120	6	U-85360-MUM	3736.65	0x00006EA400000000	1977-07-20 00:00:00	KAY KAY MOVIES	12	87	176	B/81650-MUM	105	109	107	N	A. KARIM	14	3736.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202595	44	DHARAM YUDH EPISODE - V	1989	120	6	V/U-1861-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	CONSORTIUM FILMS.	12	365	0	B/V-F/1989-MUM	106	110	107	N	CONSORTIUM FILMS.	0	0	61	3	5	61	3	B	0	0	0	0	0	0	0	0	\N	\N
202596	61	BIRTH OF THE BRAIN	1988	120	6	V/U-1131-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	NESTLE/NUCLEAR MAGNETIC RESONANCE	12	363	0	B/V-646-MUM	106	110	108	N	ALLIED PUBLIC	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202597	61	KIDCO	1995	120	6	V/U-7741-MUM	0	0x0000889600000000	1995-09-26 00:00:00	20TH CENTURY FOX - FRANK YABLANS & DAVID NIEN, JR.	12	367	175	B/V-332A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	104	0	5	103	54	0	0	0	0	0	0	0	0	0	\N	\N
202598	44	SHATRUGHAN SINHA NITE	1988	120	6	V/U-1132-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	368	175	B/V-695-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	91	0	5	91	0	B	0	26	26	0	0	0	0	0	\N	\N
202599	61	STRUCTURED COBOL WITH DON MCCRACKEN : CONTROL BREAKS	1988	120	6	V/U-1133-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-632-MUM	106	110	108	N	PACE EDUCATION	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
202600	61	STRUCTURED COBOL WITH DON MCCRACKEN : FILE MERGES	1988	120	6	V/U-1134-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-638-MUM	106	110	108	N	PACE EDUCATION	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202601	44	SUN TU ZARA.. - SONG OF GADDAR	1995	120	6	V/U-6821-MUM	0	0x000087A000000000	1995-01-23 00:00:00	MRS. SARLA R. SHETTY, SHETTY FILM ASSOCIATES	12	93	0	B/V-3835-MUM	106	110	107	N	MRS. SARLA R. SHETTY, SHETTY FILM ASSOCIATES	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
202602	61	STRUCTURED COBOL WITH DAN MCCRACKEN FILE PROCESSING	1988	120	6	V/U-1135-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-636-MUM	106	110	108	N	PACE EDUCATION	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202603	61	STRUCTURED COBOL WITH DAN MCCRACKEN REPORT FORMATTING	1988	120	6	V/U-1136-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-631-MUM	106	110	108	N	PACE EDUCATION	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
202604	61	WIND ENERGY	1995	120	6	V/U-6822-MUM	0	0x000087A100000000	1995-01-24 00:00:00	LONDON TELEVISION SERVICE (UK)	12	366	0	B/V-3849-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	47	5	27	47	B	0	0	26	0	0	0	0	0	\N	\N
202605	61	STRUCTURED COBOL WITH DAN MCCRACKEN : THE USAGE CLAUSE	1988	120	6	V/U-1137-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-630-MUM	106	110	108	N	PACE EDUCATION	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202606	51	MAZE MAT MAHILA DHORNALA	1995	120	6	V/U-6823-MUM	0	0x000087A200000000	1995-01-25 00:00:00	SHRI ARUN MEHTA, MAHARASHTRA PRADESH CONGRESS COM.	12	366	0	B/V-3864-MUM	106	110	107	N	SHRI ARUN MEHTA, MAHARASHTRA PRADESH CONGRESS COM.	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
202607	61	STRUCTURED COBOL WITH DAN MCCRACKEN : CONDITIONAL STATEMENTS	1988	120	6	V/U-1138-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-634-MUM	106	110	108	N	PACE EDUCATION	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
202608	61	ADP CONCEPTS : PEOPLE & COMPUTERS	1988	120	6	V/U-1139-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	ADVANCED SYSTEMS, INC	12	88	0	B/V-625-MUM	106	110	108	N	PACE EDUCATION	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202609	61	COMPUTER CLUB EPI. 2 (THE WATER ENGINEER)	1991	120	6	V/U-4401-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	B. B. C (U.K.)	12	88	0	B/V-2432-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202610	51	NAKTICH LAGNA	1995	120	6	V/U-6824-MUM	0	0x000087A200000000	1995-01-25 00:00:00	ARUN MEHTA, MAHARASHTRA PRADESH CONGRESS COMMITTEE	12	93	0	B/V-3858-MUM	106	110	107	N	ARUN MEHTA, MAHARASHTRA PRADESH CONGRESS COMMITTEE	0	0	55	28	5	55	28	B	0	0	0	0	0	0	0	0	\N	\N
202611	61	COMPUTER CLUB EPI. 3 (THE COMPUTER AND THE TRANSPORT PLANNER)	1991	120	6	V/U-4402-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-2433-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202612	44	TU MERI IBTADA.. - SONG OF GOD & GUN	1995	120	6	V/U-6825-MUM	0	0x000087A200000000	1995-01-25 00:00:00	MR. KULBHUSHAN GUPTA, S. K. B. PICTURES	12	93	0	B/V-3860-MUM	106	110	107	N	MR. KULBHUSHAN GUPTA, S. K. B. PICTURES	0	0	4	41	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
202613	44	CHALTE CHALTE	1988	120	6	V/U-1140-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	VENUS VIDEOS	12	368	175	B/V-698-MUM	106	109	107	N	VENUS VIDEOS	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202614	44	MASTI KA ZAMANA.. - SONG OF DANCE PARTY	1995	120	6	V/U-6826-MUM	0	0x000087A400000000	1995-01-27 00:00:00	VIDEO MASTER	12	93	0	B/V-3837-MUM	106	110	107	N	VIDEO MASTER	0	0	3	55	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
202615	44	CHINOO	1991	120	6	V/U-4403-MUM	0	0x0000826000000000	1991-05-20 00:00:00	ANUPAM ARTS.	12	366	0	B/V-2492-MUM	106	110	107	N	ANUPAM ARTS.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202616	44	DOOSRA KANOON	1988	120	6	V/U-1141-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	GUL ANAND	12	87	170	B/V-644-MUM	106	109	108	N	GUL ANAND, PLA PRODUCTIONS	0	0	96	15	5	96	15	B	0	0	0	0	0	0	0	0	\N	\N
202617	44	LEHREN VOL - 6	1988	120	6	V/U-1142-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	366	0	B/V-702-MUM	106	110	107	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
202618	44	SANWALI SALONI TERI - SONG OF HUM SAB CHOR HAI GANA	1995	120	6	V/U-7374-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4354-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	58	5	4	58	0	0	0	0	0	0	0	0	0	\N	\N
202619	44	BEES MINUTE PEHLE	1990	120	6	V/U-3357-MUM	0	0x0000815200000000	1990-08-23 00:00:00	MR. KISHORE KHANNA	12	87	175	B/V-2218-MUM	106	109	107	N	MR. KISHORE KHANNA	0	0	76	0	5	76	0	B	0	26	0	0	0	0	0	0	\N	\N
202620	44	FILM TRACK - VOL. 4	1991	120	6	V/U-4404-MUM	0	0x0000826100000000	1991-05-21 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI, B.R.S. VIDEO	12	368	175	B/V-007-MUM	106	109	107	N	RAJESH B. MIRANI & HITESH H. MIRANI, B.R.S. VIDEO	0	0	77	0	5	77	0	B	0	26	26	0	0	0	0	0	\N	\N
202621	44	SUHANA SAFAR	1990	120	6	V/U-3358-MUM	0	0x0000815600000000	1990-08-27 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2224-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202622	61	Q. E. D. HOW TO PICK UP GIRLS WIN ARGUMENTS	1991	120	6	V/U-4405-MUM	0	0x0000826100000000	1991-05-21 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-2435-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202623	44	KARO HANGAMA.. - SONG OF DANCE PARTY	1995	120	6	V/U-6827-MUM	0	0x000087A400000000	1995-01-27 00:00:00	VIDEO MASTER	12	93	0	B/3839-MUM	106	110	107	N	VIDEO MASTER	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
202624	54	NATHE DI MASSI	1990	120	6	V/U-3359-MUM	0	0x0000815600000000	1990-08-27 00:00:00	NICHALSON AFTAB, AFTAB MOVIES	12	87	172	B/V-2244-MUM	106	109	107	N	NICHALSON AFTAB, AFTAB MOVIES	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
202625	44	LEHREN VOL. 20	1991	120	6	V/U-4406-MUM	0	0x0000826300000000	1991-05-23 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-008-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202626	105	MOVIE MAGIC	1988	120	6	V/U-1143-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	RAAS CINE VIDEO	12	368	175	B/V-674-MUM	106	109	108	N	RAAS CINE VIDEO	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202627	61	GETTING THEM TO SAFETY	1991	120	6	V/U-4407-MUM	0	0x0000826700000000	1991-05-27 00:00:00	FIRE TRAINING VIDEOS. (U.K.)	12	88	0	B/V-2423-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202628	44	BIWI HAZIR HO	1990	120	6	V/U-3360-MUM	0	0x0000815600000000	1990-08-27 00:00:00	ANEESA CHOUDHARI	12	87	176	B/V-2248-MUM	106	109	107	N	ANEESA CHOUDHARI	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
202629	61	BUSH FILM TRAX VOLUME - 1	1988	120	6	V/U-1144-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	SUNIL NAYAR	12	368	175	B/V-703-MUM	106	109	107	N	SUNIL NAYAR, QUASAR COMMUNICATIONS	0	0	102	0	5	102	0	0	0	0	0	0	0	0	0	0	\N	\N
202630	44	CHARISHMA OF RAJESH	1990	120	6	V/U-3361-MUM	0	0x0000815800000000	1990-08-29 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2231-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
202631	44	JINDGI EK GEET HAI - SONG OF YASH GANA	1995	120	6	V/U-7375-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	12	93	0	B/V-4276-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	0	0	4	31	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
202633	44	JALWA - 91	1991	120	6	V/U-4408-MUM	0	0x0000826700000000	1991-05-27 00:00:00	AYUB KHAN, RAMESH L. BADSIWAL, MELODY VIDEO	12	368	175	B/V-2473-MUM	106	109	107	N	AYUB KHAN, RAMESH L. BADSIWAL, MELODY VIDEO	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202634	44	TERI ANKHON KI KASAM - SONG OF CHOTA SA GHAR GANA	1995	120	6	V/U-7376-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELI FIMS.	12	93	0	B/V-4278-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ULTRA TELI FIMS.	0	0	3	55	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
202635	44	HANSTE KHELTE VOL. 4	1991	120	6	V/U-4409-MUM	0	0x0000826700000000	1991-05-27 00:00:00	MRS. SUNILA A. BARVE.	12	368	175	B/V-006-MUM	106	109	107	N	MRS. SUNILA A. BARVE.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202636	61	NEWSTRACK VOL - II	1988	120	6	V/U-1146-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	T. V. TODAY	12	368	175	B/V-648-MUM	106	109	107	N	MADHU TREHAN, T. V. TODAY	0	0	90	0	5	90	0	B	0	26	86	0	0	0	0	0	\N	\N
202637	61	PEOPLE PLUS JUNE - 1991	1991	120	6	V/U-4410-MUM	0	0x0000826700000000	1991-05-27 00:00:00	AMIT KHANNA, PARADIGAM MEDIA PVT. LTD.	12	366	0	B/V-009-MUM	106	110	107	N	AMIT KHANNA, PARADIGAM MEDIA PVT. LTD.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
202638	44	BEST OF KALYANJI ANANDJI	1990	120	6	V/U-3362-MUM	0	0x0000815800000000	1990-08-29 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2062-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202639	61	MAKING THE MOST OF THE MICRO EPI. 10 AT THE END OF THE LINE	1990	120	6	V/U-4411-MUM	0	0x000080FC00000000	1990-05-29 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-874-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202640	61	ADP CONCEPTS : CENTRALIZED, DECENTRALIZED AND DISTRUBUTED SYSTEMS	1988	120	6	V/U-1147-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-629-MUM	106	110	108	N	PACE EDUCATION	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202641	44	SHOHRAT KE LIYE - ALBUM OF AAINA	1995	120	6	V/U-7377-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4279-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	6	14	5	6	14	0	0	0	0	0	0	0	0	0	\N	\N
202642	44	SITARON KI DUNIYA VOL : 3	1990	120	6	V/U-3363-MUM	0	0x0000815800000000	1990-08-29 00:00:00	M/S. VIDEO MASTER	12	366	0	B/V-2111-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202643	61	ADP CONCEPTS : COMPUTER HARDWARE	1988	120	6	V/U-1148-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-626-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202644	61	STENGTH TRAINING FOR SPORT	1991	120	6	V/U-4412-MUM	0	0x0000826900000000	1991-05-29 00:00:00	LONDON TELEVISION SERVICE.  (U.K.)	12	88	0	B/V-2482-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202645	61	POLLUTION PREVENTION: REDUCING WASTE IN THE WORKPLACE	1995	120	6	V/U-6828-MUM	0	0x000087A400000000	1995-01-27 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3715-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	28	5	25	28	B	0	0	0	0	0	0	0	0	\N	\N
202646	61	0929 VO. 1 - FEED BACK GIVING CONTRUCTIVE CRITICISM	1990	120	6	V/U-3364-MUM	0	0x0000815900000000	1990-08-30 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-2154-MUM	106	110	108	N	PACE EDUCATION LIMITED	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202647	61	ADP CONCEPTS : COMPUTER SOFTWARE	1988	120	6	V/U-1149-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-627-MUM	106	110	108	N	OACE EDUCATION	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202648	44	SHAKAL TO SAAF HAI - ALBUM OF AAINA	1995	120	6	V/U-7378-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4280-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	6	18	5	6	18	0	0	0	0	0	0	0	0	0	\N	\N
202649	61	2830 VO. 1 - TQC IN MODERN INTERGRATED MANUFACTURING PT. 1 & BUILDING THE TQC ENVIRONMENT PT. 2	1990	120	6	V/U-3365-MUM	0	0x0000815900000000	1990-08-30 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-2156-MUM	106	110	108	N	PACE EDUCATION LIMITED	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202650	61	THE HIGH JUMP	1991	120	6	V/U-4413-MUM	0	0x0000826900000000	1991-05-29 00:00:00	LONDON TELEVISION SERVICE. (U.K.)	12	88	0	B/V-2484-MUM	106	110	108	N	N. E. I. F. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202651	61	ADP CONCEPTS : DATA STRUCTURES	1988	120	6	V/U-1150-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-623-MUM	106	110	108	N	PACE EDUCATION	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202652	44	CHOR CHAKRAM 420	1990	120	6	V/U-3366-MUM	0	0x0000815900000000	1990-08-30 00:00:00	M/S. DYNAMIC VIDEO	12	366	0	B/V-2206-MUM	106	110	107	N	M/S. DYNAMIC VIDEO	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202653	61	POLLUTION PREVENTION: THE BOTTOM LINE	1995	120	6	V/U-6829-MUM	0	0x000087A400000000	1995-01-27 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3718-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	14	5	26	14	B	0	0	0	0	0	0	0	0	\N	\N
202654	51	SANKET	1991	120	6	V/U-4414-MUM	0	0x0000826B00000000	1991-05-31 00:00:00	SMT. SAVITRIBAI KONDIBA SURADKAR.	12	87	176	B/V-2478-MUM	106	109	107	N	SMT. SAVITRIBAI KONDIBA SURADKAR.	0	0	154	0	5	154	0	B	0	0	0	0	0	0	0	0	\N	\N
202655	61	CHLORINE TREAT WITH RESPECT	1995	120	6	V/U-6830-MUM	0	0x000087A400000000	1995-01-27 00:00:00	COASTAL VIDEO COMMUNICATIONS CORPN.	12	88	0	B/V-3726-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202656	44	TOTA SE LAD GAYE - SONG OF HUM SAB CHOR HAI	1995	120	6	V/U-7379-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4355-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	40	5	4	40	0	0	0	0	0	0	0	0	0	\N	\N
202657	61	HEALTHWISE FITNESS FUN	1991	120	6	V/U-4415-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	CORONET (U.S.A)	12	88	0	B/V-2460-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202658	44	BUSH FILM TRAX VOLUMEL	1988	120	6	V/U-1128-MUM	0	0x00007E3B00000000	1988-06-23 00:00:00	SUNIL NAYAR	12	368	175	B/V-662-MUM	106	109	107	N	SUNIL NAYAR, QUASAR COMMUNICATIONS	0	0	102	0	5	102	0	B	0	26	26	0	0	0	0	0	\N	\N
202659	61	INTERPRETING FINANCIAL STATEMENTS	1995	120	6	V/U-6831-MUM	0	0x000087A400000000	1995-01-27 00:00:00	VIDEO MANAGEMENT	12	368	175	B/V-288A-MUM	106	109	108	N	N. E. & I. F. LTD.	0	0	80	0	5	80	0	B	0	10	10	0	0	0	0	0	\N	\N
202660	61	LET'S MEASURE USING MILILITERS & LITERS	1991	120	6	V/U-4416-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	CORONET.  (U.S.A)	12	88	0	B/V-2456-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202661	51	SHETAKARI NETA	1995	120	6	V/U-6832-MUM	0	0x000087A400000000	1995-01-27 00:00:00	SHRI VINAY NEVALKAR	12	366	0	B/V-3871-MUM	106	110	107	N	SHRI VINAY NEVALKAR	0	0	42	32	5	42	32	B	0	0	26	0	0	0	0	0	\N	\N
202662	61	MAPS SKILLS FOR BEGINNERS GIOBES	1991	120	6	V/U-4417-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	CORONET (U.S.A)	12	88	0	B/V-2459-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202663	44	BEST OF MADHURI DIXIT VOL. 1	1991	120	6	V/U-4418-MUM	0	0x0000827000000000	1991-06-05 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2506-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202664	61	GUARDING OUR LIVING ENVIRONMENT	1990	120	6	V/U-3367-MUM	0	0x0000815900000000	1990-08-30 00:00:00	MISSOURI DEPT. OF CONSERVATION	12	363	0	B/V-2180-MUM	106	110	108	N	K. KAUSHAL, EDU. & INF. FILMS OF INDIA	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202665	61	THE HURDLES	1991	120	6	V/U-4419-MUM	0	0x0000827100000000	1991-06-06 00:00:00	LONDON TELEVISION SERVICE (U.K)	12	88	0	B/V-2483-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202666	61	COP AND 1/2	1995	120	6	V/U-6833-MUM	0	0x000087A700000000	1995-01-30 00:00:00	PAUL MASLANSKY	12	87	172	B/V-283A-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	88	27	5	88	27	B	0	0	0	0	0	0	0	0	\N	\N
202667	61	SNOW WHITE & SEVEN DWARFS	1991	120	6	V/U-4420-MUM	0	0x0000827100000000	1991-06-06 00:00:00	CORONSET.  (USA)	12	88	0	B/V-2453-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202668	44	JAI MAHALAXMI MAA	1990	120	6	V/U-3368-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	DYNAMIC VIDEO	12	363	0	B/V-1621-MUM	106	110	107	N	DYNAMIC VIDEO	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
202669	44	DINMAN: 25TH JAN. 95	1995	120	6	V/U-6834-MUM	0	0x000087A700000000	1995-01-30 00:00:00	KAPIL PATIL, AAJ DINAK	12	91	0	B/V-3873-MUM	106	110	107	N	KAPIL PATIL, AAJ DINAK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202670	61	GET THAT JON : CHANGING JOBS	1991	120	6	V/U-4421-MUM	0	0x0000827100000000	1991-06-06 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2451-MUM	106	110	108	N	N. E. I. F. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202671	61	THE SHADOW : ENCOUNTERS WITH THE WHITETAIL	1990	120	6	V/U-3369-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSER VATION	12	363	0	B/V-2179-MUM	106	110	108	N	K. KAUSHAL, EDU. & INF. FILMS OF INDIA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202672	44	OH DARLING YEH HAI INDIA: TITLE SONG	1995	120	6	V/U-6835-MUM	0	0x000087A700000000	1995-01-30 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	93	0	B/V-3806-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	3	57	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
202673	51	SHEJARI SHEJARI - TRL	1990	120	6	V/U-3370-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	SACHIN PAREKAR, AMOL PRODUCTIONS	12	94	0	B/V-2256-MUM	106	110	107	N	SACHIN PAREKAR, AMOL PRODUCTIONS	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
202674	61	CANADAS PROVINCES AND PEOPLE	1991	120	6	V/U-4422-MUM	0	0x0000827100000000	1991-06-06 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2450-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202675	61	B. P. L. T. V. - ALWAYS THE BEST	1990	120	6	V/U-3371-MUM	0	0x0000815E00000000	1990-09-04 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATION	12	92	0	B/V-2262-MUM	106	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATION	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
202676	44	RAJA KI RANI - SONG OF AKELE HUM AKELE TUM	1995	120	6	V/U-7380-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4352-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	58	5	4	58	B	0	0	0	0	0	0	0	0	\N	\N
202677	44	BYE BYE - 90	1991	120	6	V/U-4423-MUM	0	0x0000827100000000	1991-06-06 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2371-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
202678	44	MAAN DOLE - SONG OF SURKASHA	1995	120	6	V/U-6836-MUM	0	0x000087A700000000	1995-01-30 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	93	0	B/V-3808-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
202679	61	JURAN ON QUALITY IMPROVEMENT - SESSION 13	1989	120	6	V/U-1751-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1052-MUM	106	110	108	N	QIMPRO CONSULTANTS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202680	61	NORTH AMERICA : THE CONTINENT	1991	120	6	V/U-4424-MUM	0	0x0000827100000000	1991-06-06 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2452-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202681	44	THE THUMS UP SHOW	1990	120	6	V/U-3372-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	VIVEK BAHL, SHOMEN	12	368	175	B/V-2234-MUM	106	109	107	N	VIVEK BAHL, SHOMEN	0	0	75	45	5	75	45	B	0	26	26	0	0	0	0	0	\N	\N
202682	44	KRISHNA EPI. 10	1991	120	6	V/U-4425-MUM	0	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2513-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202683	51	KORADVAHU FALSHETI	1990	120	6	V/U-3373-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	MEGHNAD KULKARNI	12	88	0	B/V-2255-MUM	106	110	107	N	MEGHNAD KULKARNI	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
202684	44	KRISHNA EPI. 11	1991	120	6	V/U-4426-MUM	0	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2514-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202685	44	AAYA HOON YAARON - SONG OF AKELE HUM AKELE TUM	1995	120	6	V/U-7381-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4351-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	6	37	5	6	37	B	0	0	0	0	0	0	0	0	\N	\N
202686	61	JURAN ON QUALITY IMPROVEMENT SESSION 14	1989	120	6	V/U-1752-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1051-MUM	106	110	108	N	QIMPRO CONSULTANTS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202687	61	THE EUROBOND MARKET : THE ISSUE PART ONE	1990	120	6	V/U-3374-MUM	0	0x0000816000000000	1990-09-06 00:00:00	UTI INSTITUTE OF CAPITAL MARKET	12	88	0	B/V-2112-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKET	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
202688	44	CHAHAT MERI RANG LAAYI TO - SONG OF HALCHAL	1995	120	6	V/U-6837-MUM	0	0x000087A700000000	1995-01-30 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	93	0	B/V-3809-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	51	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
202689	61	THE GUILT - EDGED MARKET PT. I	1990	120	6	V/U-3375-MUM	0	0x0000816000000000	1990-09-06 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2098-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKET	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202690	61	JURAN ON QUALITY IMPROVEMENT SESSION 15	1989	120	6	V/U-1753-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1050-MUM	106	110	108	N	QIMPRO CONSULTANTS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202691	44	MERI WAFA MERI DUA - SONG OF HUM DONO	1995	120	6	V/U-7382-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	93	0	B/V-4296-MUM	106	110	107	N	RAVI MALHOTRA, R. M. FILMS.	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
202692	61	WE MAKE HISTORY	1991	120	6	V/U-4428-MUM	0	0x0000827200000000	1991-06-07 00:00:00	PHILIP PADACHIRA COMERA.	12	363	0	B/V-2381-MUM	106	110	107	N	PHILIP PADACHIRA COMERA.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
202693	61	THE GUILT EDGED MARKET	1990	120	6	V/U-3376-MUM	0	0x0000816000000000	1990-09-06 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2099-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKET	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202694	61	MAGNA PUBLISHING	1991	120	6	V/U-4429-MUM	0	0x0000827200000000	1991-06-07 00:00:00	MAGNA PUBLISHING CO. LTD.	12	92	0	B/V-2363-MUM	106	110	107	N	MAGNA PUBLISHING CO. LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
202695	61	BEARING	1989	120	6	V/U-1754-MUM	0	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1062-MUM	106	110	108	N	ODR COMMUNICATIONS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202696	61	BUSINESS PLUS SEPTEMBER, 1990	1990	120	6	V/U-3377-MUM	0	0x0000816000000000	1990-09-06 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2266-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
202697	44	EK LADKI HAI DEEWANI - SONG OF HUM DONO	1995	120	6	V/U-7383-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	93	0	B/V-4297-MUM	106	110	107	N	RAVI MALHOTRA, R. M. FILMS.	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
202698	61	BUSINESS PLUS - JUNE 1991	1991	120	6	V/U-4430-MUM	0	0x0000827200000000	1991-06-07 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-013-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	75	0	5	75	0	B	0	26	26	0	0	0	0	0	\N	\N
202699	44	SMT. SHOBHA GURTU IN SWAR TARANG	1990	120	6	V/U-3378-MUM	0	0x0000816100000000	1990-09-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	368	175	B/V-2219-MUM	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	98	0	5	98	0	B	0	26	26	0	0	0	0	0	\N	\N
202700	61	PROG CONTROLLERS LESSON 2 CONTROL DEVICES	1989	120	6	V/U-1755-MUM	0	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1063-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202701	44	UTTAR RAMAYAN EPI. 13	1991	120	6	V/U-4431-MUM	0	0x0000827600000000	1991-06-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2509-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202702	61	7 CFA 01 CAREER MANAGEMENT : A SEASON FOR THE KNOWLEDGE WORKER	1990	120	6	V/U-3379-MUM	0	0x0000816100000000	1990-09-07 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-2144-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	27	30	5	27	30	B	0	0	0	0	0	0	0	0	\N	\N
202703	44	DIL MERA KHO GAYA - SONG OF AAZMAYISH	1995	120	6	V/U-6838-MUM	0	0x000087A800000000	1995-01-31 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	93	0	B/V-3829-MUM	106	110	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	0	0	2	38	5	2	38	0	0	0	0	0	0	0	0	0	\N	\N
202704	61	MAINTAINING CERTRIFUGAL PUMPS	1989	120	6	V/U-1756-MUM	0	0x00007F3D00000000	1989-03-08 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1064-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202705	44	SUN RE SAKHI - SONG OF HUM SE HAI MUQABLA	1995	120	6	V/U-7384-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	VIDEO MASTER.	12	93	0	B/V-4336-MUM	106	110	107	N	VIDEO MASTER.	0	0	4	22	5	4	22	B	0	0	0	0	0	0	0	0	\N	\N
202706	44	UTTAR RAMAYAN EPI. 12	1991	120	6	V/U-4432-MUM	0	0x0000827600000000	1991-06-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2508-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202707	44	MAHABHARAT KI MAHABHARAT  (THE MAKING OF B. R. CHOPRA'S MAHABHARAT)	1990	120	6	V/U-3380-MUM	0	0x0000816100000000	1990-09-07 00:00:00	MADAN CHOPRA	12	368	175	B/V-2253-MUM	106	109	107	N	MADAN CHOPRA	0	0	168	0	5	168	0	B	0	26	26	0	0	0	0	0	\N	\N
202708	61	LUBRICATION TECHNIQUES	1989	120	6	V/U-1757-MUM	0	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1065-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202709	61	WIMBLEDON GOLDEN MOVEMENTS	1991	120	6	V/U-4433-MUM	0	0x0000827600000000	1991-06-11 00:00:00	M/S. TRANS WORLD INTER. FOR INTER. MANAG. GROUP.	12	363	0	B/V-2502-MUM	106	110	108	N	INNOVISION COMMUNICATIONS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
202710	61	MAINTAINING V. BELTS	1989	120	6	V/U-1758-MUM	0	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1066-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202711	44	TU MERA DIL - SONG OF AKELE HUM AKELE TUM	1995	120	6	V/U-7385-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4353-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	11	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
202712	61	22ND EYE CAMP NOVEMBER 1989 RADHASOAMI SATSANG BEAS	1990	120	6	V/U-3381-MUM	0	0x0000816400000000	1990-09-10 00:00:00	M/S. ORIENT VIDEO AUDIO CO.	12	363	0	B/V-2265-MUM	106	110	107	N	ORIENT VIDEO - AUDIO CO.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
202713	61	MAINTAINING BEARINGS	1989	120	6	V/U-1759-MUM	0	0x00007F3E00000000	1989-03-09 00:00:00	TEL A TRAIN INC.	12	88	0	B/V-1069-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202714	61	SWEETER DAYS AHEAD	1995	120	6	V/U-7386-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	MRS. V. PADUKONE.	12	363	0	B/V-4362-MUM	106	110	107	N	MRS. V. PADUKONE.	0	0	20	5	5	20	5	B	0	0	0	0	0	0	0	0	\N	\N
202715	61	BLOMMING SECRETS	1991	120	6	V/U-4434-MUM	0	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPARTMENT OF CONSERVATION. (U.S.A)	12	88	0	B/V-2498-MUM	106	110	108	N	K. KAUSHAL EDUCATIONAL & INFORMATION FILMS INDIA.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202716	61	STRUCTURED COBOL WITH DAN MC CRACKEN - NUMERIC EDITING	1989	120	6	V/U-1760-MUM	0	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1077-MUM	106	110	108	N	PACE EDUCATION	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202717	61	CORE : NURSES FILM	1995	120	6	V/U-7387-MUM	0	0x0000883000000000	1995-06-16 00:00:00	SANTANU BAGCHI.	12	88	0	B/V-4370-MUM	106	110	107	N	CORE HEALTHCARE LTD., CORE HOUSE.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202718	44	GEET BAHAAR - VOL. 8	1990	120	6	V/U-3382-MUM	0	0x0000816500000000	1990-09-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-2232A-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
202719	61	STRUCTURED COBOL WITH DAN MC CRACKEN - FILE MERGE PROGRAMMING	1989	120	6	V/U-1761-MUM	0	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1083-MUM	106	110	108	N	PACE EDUCATION	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202720	61	THE SNAKE TALE	1991	120	6	V/U-4435-MUM	0	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPARTMENT  OF CONSERVATION. (U.S.A)	12	88	0	B/V-2499-MUM	106	110	108	N	K. KAUSHAL EDUCATIONAL & INF. FILMS OF INDIA.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202721	63	GULABO	1990	120	6	V/U-3383-MUM	0	0x0000816600000000	1990-09-12 00:00:00	M. S. VERMA	12	366	0	B/V-2212-MUM	106	110	107	N	M. S. VERMA	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202722	51	DINMAN - 31ST JAN 1995	1995	120	6	V/U-6839-MUM	0	0x000087A800000000	1995-01-31 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3874-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202723	44	ANIL KAPOOR - THE GREAT	1990	120	6	V/U-3384-MUM	0	0x0000816600000000	1990-09-12 00:00:00	M/S. SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2226-MUM	106	110	107	N	M/S. SHEMAROO VIDEO PVT. LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202724	61	AWAY OF LIFE	1991	120	6	V/U-4436-MUM	0	0x0000827800000000	1991-06-13 00:00:00	MISSOURI DEPTT. OF CONSERVATION. (USA)	12	88	0	B/V-2500-MUM	106	110	108	N	K. KAUSHAL EDU. & INFORMATION FILMS OF INDIA.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202725	44	DINMAN - 31ST JAN 1995	1995	120	6	V/U-6840-MUM	0	0x000087A800000000	1995-01-31 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3875-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202726	61	STRUCTURED COBOL WITH DAN MC CRACKEN - A COBOL PROGRAM	1989	120	6	V/U-1762-MUM	0	0x00007F4200000000	1989-03-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1078-MUM	106	110	108	N	PACE EDUCATION	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202727	44	URVASHI URVASHI - SONG OF HUM SE HAI MUQABLA	1995	120	6	V/U-7388-MUM	0	0x0000883000000000	1995-06-16 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4316-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	55	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
202728	208	MAHAN PARAMPARA	1991	120	6	V/U-4437-MUM	0	0x0000827800000000	1991-06-13 00:00:00	E. L. GEORGE.	12	366	0	B/V-2524-MUM	106	110	107	N	E. L. GEORGE.	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
202729	61	GIVING BAD NEWS	1995	120	6	V/U-6841-MUM	0	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS	12	88	0	B/V-3770-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202730	51	MORUCHI MAVSHI	1990	120	6	V/U-3385-MUM	0	0x0000816600000000	1990-09-12 00:00:00	PRISM VIDEO, VIJAY I MAHAJAN	12	87	176	B/V-2248A-MUM	106	109	107	N	PRISM VIDEO, VIJAY I MAHAJAN	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
202731	44	CHHAYAGEET - 2	1989	120	6	V/U-1763-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	VIDEO MASTER	12	366	0	B/V-1092-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	18	0	0	0	0	0	\N	\N
202732	44	HUM HAI DEEWANE YE BHI NA JAANE - SONG OF HUM DEEWANE PYAR KE	1995	120	6	V/U-7389-MUM	0	0x0000883000000000	1995-06-16 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4270-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202733	61	DISCIPLINE INTERVIEWING	1995	120	6	V/U-6842-MUM	0	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS	12	88	0	B/V-3771-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202734	44	SAMARPAN	1990	120	6	V/U-3386-MUM	0	0x0000816600000000	1990-09-12 00:00:00	MELVIN MORRIS, MURPHY INDIA LTD.	12	87	176	B/V-2254-MUM	106	109	107	N	MELVIN MORRIS, MURPHY INDIA LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
202735	44	HUM DEEWANE PYAR KE - SONG OF HUM DEEWANE PYAR KE	1995	120	6	V/U-7390-MUM	0	0x0000883000000000	1995-06-16 00:00:00	ANUP JALOTA, JALOTA FILMS.	12	93	0	B/V-4264-MUM	106	110	107	N	ANUP JALOTA, JALOTA FILMS.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
202736	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA V/S AUSTRALIA DELHI. 1986	1991	120	6	V/U-4438-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	363	0	B/V-2519-MUM	106	110	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202737	44	STAR DANDIA	1990	120	6	V/U-3387-MUM	0	0x0000816800000000	1990-09-14 00:00:00	HARESH BAHARUNANI, VIDEO INDIA PRESENTS	12	368	175	B/V-2261-MUM	106	109	107	N	HARESH BAHARUNANI, VIDEO INDIA PRESENTS	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
202738	61	EFFECTIVE INTERVIEWING EMPLOYMENT ORIENTATION AND EXIT INTERVIEWI	1989	120	6	V/U-1764-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1079-MUM	106	110	108	N	PACE EDUCATION	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202739	61	BECOMING A SALES STAR	1995	120	6	V/U-6843-MUM	0	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS	12	88	0	B/V-3772-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202740	61	THE COMPUTER PROGRAMME EPI. 3 TALKING TO MACHINE	1991	120	6	V/U-4439-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K)	12	88	0	B/V-910-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202741	61	PAST + PRESENT = FUTURE OR DOES IT?	1995	120	6	V/U-7391-MUM	0	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK.	12	88	0	B/V-4187-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
202742	61	UNBLOCKING CONFIDENCE AND PERSISTENCE	1995	120	6	V/U-6844-MUM	0	0x000087A800000000	1995-01-31 00:00:00	SEVEN DIMENSIONS	12	88	0	B/V-3773-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202743	51	DINMAN 32 M 21	1995	120	6	V/U-6845-MUM	0	0x000087A900000000	1995-02-01 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3879-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202744	61	THE COMPUTER PROGRAMME EPI. 4 IT'S ON THE COMPUTER	1991	120	6	V/U-4440-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-911-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
202745	61	EFFECTIVE INTERVIEWING - SETTING  OBJECTIVES, PROBLEM SOLVING AND APPRAISAL	1989	120	6	V/U-1765-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1080-MUM	106	110	108	N	PACE EDUCATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202746	44	SUNAHAREN YADON KE GEET VOL. IV	1990	120	6	V/U-3388-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2232-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
202747	44	DINMAN 32 M 21	1995	120	6	V/U-6846-MUM	0	0x000087A900000000	1995-02-01 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3880-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202748	61	THE COMPUTER PROGRAMME EPI. 6 - SOUND AND MOVING PICTURES	1991	120	6	V/U-4441-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-913-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202749	61	SELLING IS A PROFESSION : THERE ARE NO MORE PEDDLERS	1995	120	6	V/U-7392-MUM	0	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK.	12	88	0	B/V-4188-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
202750	51	AAPLE UMEDWAR DR. DAULATRAO AHER	1995	120	6	V/U-6847-MUM	0	0x000087A900000000	1995-02-01 00:00:00	BHARATIYA JANATA PARTY	12	366	0	B/V-3882-MUM	106	110	107	N	BHARATIYA JANATA PARTY	0	0	18	0	5	18	0	B	0	0	26	0	0	0	0	0	\N	\N
202751	61	THE COMPUTER PROGRAMME EPI. 7 - LETS PRETEND	1991	120	6	V/U-4442-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-914-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202752	61	WIN - WIN NEGOTIATING WORKS	1995	120	6	V/U-7393-MUM	0	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK.	12	88	0	B/V-4189-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
202753	61	EFFECTIVE INTERVIEWING - HANDLING COMPLAINTS, COUNSELLING AND REPRIMAND INTERVIEWS	1989	120	6	V/U-1766-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1082-MUM	106	110	108	N	PACE EDUCATION	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202754	51	PAULKHUNA PART I EPISODE. 1	1995	120	6	V/U-6848-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	HARSHA BHATKAL, POPULAR PRAKASHAN	12	368	175	B/V-306-MUM	106	109	107	N	HARSHA BHATKAL, POPULAR PRAKASHAN	0	0	135	0	5	135	0	B	0	26	26	0	0	0	0	0	\N	\N
202755	61	THE COMPUTER PROGRAMME EPI. 8 : THINKING MACHINE	1991	120	6	V/U-4443-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-915-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202756	44	SUNAHAREN YADON KE GEET VOL. III	1990	120	6	V/U-3389-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2229-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
202757	44	SAAT SURON KA SANGAM	1990	120	6	V/U-3390-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	DEVENDRA KHANDELWAL VIDEO FOR YOU	12	368	175	B/V-2251-MUM	106	109	107	N	DEVENDRA KHANDELWAL VIDEO FOR YOU	0	0	97	0	5	97	0	B	0	26	26	0	0	0	0	0	\N	\N
202758	61	STRUCTURED COBOL WITH DAN MC CRACKEN INPUT/OUTPUT STATEMENT	1989	120	6	V/U-1767-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1084-MUM	106	110	108	N	PACE EDUCATION	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202759	61	BETTER PRODUCTIVITY IS NOT BY CHANCE	1995	120	6	V/U-7394-MUM	0	0x0000883300000000	1995-06-19 00:00:00	VIDEO EDUCATION NETWORK.	12	88	0	B/V-4190-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202760	61	THE COMPUTER PROGRAMME EPI. 9 : IN CONTROL	1991	120	6	V/U-4444-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-916-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202761	44	EKTA MANCH	1995	120	6	V/U-6849-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	EKTA MANCH	12	366	0	B/V-3881-MUM	106	110	107	N	EKTA MANCH	0	0	0	47	5	0	47	B	0	0	26	0	0	0	0	0	\N	\N
202762	61	THE EUROBOND MARKET : THE ISSUER PART TWO	1990	120	6	V/U-3391-MUM	0	0x0000816C00000000	1990-09-18 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2113-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202763	44	AAYA THA DHOONDANE - SONG OF GOD & GUN	1995	120	6	V/U-6850-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	KULBHUSHAN GUPTA, PROP. OF K. B. PICTURES	12	93	0	B/V-3862-MUM	106	110	107	N	KULBHUSHAN GUPTA, PROP. OF K. B. PICTURES	0	0	3	36	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
202764	61	THE COMPUTER PROGRAMME EPI.-10 - THINGS TO COME	1991	120	6	V/U-4445-MUM	0	0x0000827D00000000	1991-06-18 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-917-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
202765	61	THE EUROBOND MARKET : AN OVERVIEW PART I	1990	120	6	V/U-3392-MUM	0	0x0000816C00000000	1990-09-18 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2114-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202766	61	STRUCTURED COBOL WITH DAN MC CRACKEN - THE USAGE CLAUSE	1989	120	6	V/U-1768-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1085-MUM	106	110	108	N	PACE EDUCATION	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202767	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA VS PAKISTAN - CALCUTTA - 1987	1991	120	6	V/U-4446-MUM	0	0x0000827E00000000	1991-06-19 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	363	0	B/V-2518-MUM	106	110	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
202768	61	THE EUROBOND MARKET : AN OVERVIEW PART I	1990	120	6	V/U-3393-MUM	0	0x0000816C00000000	1990-09-18 00:00:00	UTI INSTITUTE OF CAPITAL MARKETS FINANCIAL I. LTD.	12	88	0	B/V-2116-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS FINANCIAL I. LTD.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
202769	44	GOVINDA AALA RE	1989	120	6	V/U-1769-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	RUBY FILMS	12	368	175	B/V-1035-MUM	106	109	107	N	RUBY FILMS	0	0	117	0	5	117	0	B	0	26	26	0	0	0	0	0	\N	\N
202770	44	GUBAR DIL KA MERE - ALBUM OF GUBAR	1995	120	6	V/U-7395-MUM	0	0x0000883300000000	1995-06-19 00:00:00	M/S. ZEE MUSIC.	12	93	0	B/V-4389-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	5	2	5	5	2	0	0	0	0	0	0	0	0	0	\N	\N
202771	61	THE JESSE OWENS STORY	1989	120	6	V/U-1770-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	PARAMOUNT TELEVISION	12	363	0	B/V-1070-MUM	106	110	107	N	INNOVISION FILM & T. V. DIST.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
202772	61	THE EUROBOND MARKET : AN OVERVIEW PART TWO	1990	120	6	V/U-3395-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2117-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202773	44	BASURIYA - ALBUM OF LAGI HO LAGAN	1995	120	6	V/U-7396-MUM	0	0x0000883300000000	1995-06-19 00:00:00	M/S. ZEE MUSIC.	12	93	0	B/V-4388-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	7	5	5	7	5	0	0	0	0	0	0	0	0	0	\N	\N
202774	61	CHARMINAR CHALLENGE ONE DAY INTERNATIONAL INDIA VS AUSTRIALIA 1986 SHINAGAR	1991	120	6	V/U-4447-MUM	0	0x0000827E00000000	1991-06-19 00:00:00	PROFESSIONAL MANAGEMENT GROP.	12	363	0	B/V-2516-MUM	106	110	107	N	PROFESSIONAL MANAGEMENT GROP.	0	0	40	25	5	40	25	B	0	0	0	0	0	0	0	0	\N	\N
202775	44	RAKHI	1989	120	6	V/U-1771-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	VIMAL PAILEWAD	12	87	176	B/V-1059-MUM	106	109	107	N	VIMAL PAILEWAD	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
202776	61	INDO - PAK CRICKET VOL. 1	1991	120	6	V/U-4448-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	CINE - WAVE ENTERPRISES. (U.S.A)	12	363	0	B/V-2504-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202777	58	MYNAA	2010	120	3	CIL/1/85/2010-CHE	3988.64	0x00009E0F00000000	2010-10-14 00:00:00	SHRI JOHNJINNY MAX	12	87	176	CIL/151/2010-CHE	105	109	107	N	M/S SHALOM STUDIOS	7	3988.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
202778	44	BOMBINO HIT OF 90 VOL. I	1990	121	6	V/U-3396-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	MD. RAFIQ LATIWALA BOMBINO VIDE PVT. LTD.	12	366	0	B/V-2127-MUM	106	110	107	N	MD. RAFIQ LATIWALA BOMBINO VIDE PVT. LTD.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
202779	61	THE BIOLOGICAL SCIENCES INQUIRING INTO LIFE	1991	120	6	V/U-4449-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2454-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202780	213	IMAGES DE FRANCE SESSION II (FOR LEARNING FRENCH LANGUAGE)	1989	120	6	V/U-1772-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	LINGUAPHONE INSTIRUTE	12	90	175	B/V-1068-MUM	106	109	108	N	B. I. LANGUAGES INSTITUTE	0	0	161	0	5	161	0	0	0	0	0	0	0	0	0	0	\N	\N
202781	61	EFFECTIVE WRITING GETTING IDEAS TO WRITE ABOUT	1991	120	6	V/U-4450-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2455-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
202782	44	BHOOLE BISHRE GEET VOL. 11	1990	120	6	V/U-3397-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2268-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
202783	44	BUKH LAGALA CHACHA LE KHANA - SONG OF CHOTA SA GHAR	1995	120	6	V/U-7397-MUM	0	0x0000883400000000	1995-06-20 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	12	93	0	B/V-4293-MUM	106	110	107	N	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS.	0	0	8	25	5	8	25	B	0	0	0	0	0	0	0	0	\N	\N
202784	44	AAYA MAUSAM - SONG OF HUM DONO	1995	120	6	V/U-7398-MUM	0	0x0000883400000000	1995-06-20 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	93	0	B/V-4295-MUM	106	110	107	N	RAVI MALHOTRA, R. M. FILMS.	0	0	2	16	5	2	16	B	0	0	0	0	0	0	0	0	\N	\N
202785	213	IMAGES DE FRANCE SESSION I (FOR LEARNING FRENCH LANGUAGE)	1989	120	6	V/U-1773-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	LINGUAPHONE INSTITUTE	12	90	175	B/V-1067-MUM	106	109	108	N	B. I. LANGUAGES INSTITUTE	0	0	155	0	5	155	0	B	0	10	0	0	0	0	0	0	\N	\N
202786	44	KRISHNA EPI. 12	1991	120	6	V/U-4427-MUM	0	0x0000827100000000	1991-06-06 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2515-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202787	44	PYAR KI GADI - SONG OF HUM DONO	1995	120	6	V/U-7399-MUM	0	0x0000883400000000	1995-06-20 00:00:00	RAVI MALHOTRA, R. M. FILMS.	12	93	0	B/V-4298-MUM	106	110	107	N	RAVI MALHOTRA, R. M. FILMS.	0	0	3	3	5	3	3	B	0	0	0	0	0	0	0	0	\N	\N
202788	61	MR. UNIVERSE	1989	120	6	V/U-1774-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	WEIDERCOMMUNICATIONS	12	90	175	B/V-1073-MUM	106	109	108	N	INNOVISION FILM & TV DIST.	0	0	87	0	5	87	0	B	0	10	0	0	0	0	0	0	\N	\N
202789	61	THE BALANCE SHEET	1995	120	6	V/U-7400-MUM	0	0x0000883600000000	1995-06-22 00:00:00	TV CHOICE PRODUCTION.	12	88	0	B/V-4252-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD., NATIONAL HOUSE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202790	44	RUNA LAILA	1989	120	6	V/U-1775-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	CONCORD RECORDS	12	366	0	B/V-1094-MUM	106	110	107	N	CONCORD RECORDS	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
202791	61	EVOLUTION : ORIGIN OF CHANGE PART I	1990	120	6	V/U-3398-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	GRANDA TV	12	88	0	B/V-1771-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202792	61	EVOLUTION SELECTION IN ACTION PART 2	1990	120	6	V/U-3399-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	GRANADA TV	12	88	0	B/V-1774-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202793	61	EVOLUTION : OUT OF THE PAST PT. 2	1990	120	6	V/U-3400-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	GRANADA TV	12	88	0	B/V-1777-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202794	44	JALWE	1990	120	6	V/U-3356-MUM	0	0x0000815100000000	1990-08-22 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2239-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
202795	61	WASHING & DRYING OF BULBS IV 080 009 003 V	1994	120	6	V/U-6401-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3503-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
202796	61	CLASSICAL DANCES OF INDIA	1990	120	6	V/U-3051-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	SUNEET KALRA.	12	363	0	B/V-2032-MUM	106	110	107	N	SUNEET KALRA.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
202797	61	ONLY ONE WAY	1990	120	6	V/U-2776-MUM	0	0x0000808800000000	1990-02-02 00:00:00	FILM AUSTRALIA	12	363	0	B/V-1355-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
202798	61	MANAGEMENT BASICS IN ACTION SERIES : HANDLING PERSONAL PROBLEMS	1990	120	6	V/U-2777-MUM	0	0x0000808800000000	1990-02-02 00:00:00	CORONET/MTI	12	88	0	B/V-1339-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202799	61	ECONOMICS MADE EASY PT - 9 (EPISODES 59 - 68)	1990	120	6	V/U-2778-MUM	0	0x0000808800000000	1990-02-02 00:00:00	TRANSTEL GMBH - GERMANY	12	88	0	B/V-1557-MUM	106	110	108	N	ET & T CORPN.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
202800	61	UTTAR RAMAYAN EPI - 36	1990	120	6	V/U-2779-MUM	0	0x0000808800000000	1990-02-02 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1531-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
202801	61	FIT AND FIRM	1990	120	6	V/U-2780-MUM	0	0x0000808B00000000	1990-02-05 00:00:00	MRS. SAROJ CHOPRA	12	363	0	B/V-1827-MUM	106	110	108	N	MRS. SAROJ CHOPRA	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
202802	61	THE EUROBOND MARKET : THE INVESTOR PART TWO	1990	120	6	V/U-3394-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	FINANCIAL I. LTD.	12	88	0	B/V-2117A-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202803	61	ON QUALITY PLANNING - (OPTIMIZE PROCESS)	1990	120	6	V/U-3052-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1973-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
202804	61	IMPS (PHYSICS V) INSTRUCTIONAL MATERIALS PROGRAMS	1990	120	6	V/U-2781-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	MRS. NEELKANTI PATEKAR	12	368	175	B/V-1696-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR	0	0	121	0	5	121	0	B	0	10	26	0	0	0	0	0	\N	\N
202805	61	INTRODUCTION TO STEM MAKING FOR INCANDESCENT LAMP LV 080 011 003 005	1994	120	6	V/U-6402-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V. (THE NETHERLANDS)	12	88	0	B/V-3504-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	14	8	5	14	8	B	0	0	0	0	0	0	0	0	\N	\N
202806	61	THE WHYS & WHEREFORES PT - 6  1. WHAT MAKES ROCK WEATHER 2. WHY DO WE TASTE WITH 3. WHY DO WE SWEAT 4. WHY SHOULD WE WASH OUR HANDS 5. AIR IS WE INGHING DOWN ON US 6. HOW ATMOSPHER IS PRESSURE CAN BE UTILISED (EPI : 7 - 12)	1990	120	6	V/U-2782-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1499-MUM	106	110	108	N	ET & T CORPN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202807	44	IK MUNDA MERI.. - SONG OF KARAN ARJUN	1994	120	6	V/U-6403-MUM	0	0x0000872200000000	1994-09-19 00:00:00	RAKESH ROSHAN, FILM KRAFT	12	93	0	B/V-3605-MUM	106	110	107	N	RAKESH ROSHAN, FILM KRAFT	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
202808	61	THE WHYS AND WHEREFORES PART - 6 EPI : 1 - 6 1. DAY AND NIGHT ON OUR EARTH. 2. THE SEASONS ON OUR EARTH. 3. THE MOON. 4. WHY DOES IT RAIN. 5. WHY DO COLD OBJECT ATTRACT MOIST 6. HOW IS EARTH'S SURFACE CHANGED	1990	120	6	V/U-2783-MUM	0	0x0000808D00000000	1990-02-07 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1500-MUM	106	110	108	N	E. T. & T. CORPN.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
202809	61	ON QUALITY PLANNING - (PROVE CAPABILITY IMPLEMENT PLAN)	1990	120	6	V/U-3053-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1974-MUM	106	110	108	N	PEICO ELECTONICS & ELECTRICALS LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202810	61	ON QUALITY PLANNING - (DEVELOP PROCESS CAPABILITY)	1990	120	6	V/U-3054-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	JURAN INSTITUTE INC. (USA)	12	88	0	B/V-1975-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202811	44	MAN CHAHE GEET VOL. : 1	1990	120	6	V/U-3055-MUM	0	0x000080F000000000	1990-05-17 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-1987-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202812	43	MAHASAGARNA MOTI VOL - I	1990	120	6	V/U-3056-MUM	0	0x000080F000000000	1990-05-17 00:00:00	UPHAAR INTERNATIONAL.	12	368	175	B/V-2074-MUM	106	109	108	N	UPHAAR INTERNATIONAL.	0	0	105	0	5	105	0	B	0	26	26	0	0	0	0	0	\N	\N
202813	61	TRANSTEL AGRICULTURE I, II, III - PART - 2. 1. ISLANDS CULTIVATION IN THE WILD. 2. ARABLE FARMING. 3. THE ECONOMICUSE OF TREES & SHRUBS. 4. MODERN AIDS FOR PLANT GROWERS. 5. FUTURE PROSPECTS FOR PLANT GROWERS.	1990	120	6	V/U-2784-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1489-MUM	106	110	108	N	ET & T CORPORATION	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202814	44	AAP KI FARMSH VOL.: 2	1990	120	6	V/U-3057-MUM	0	0x000080F000000000	1990-05-17 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2040-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
202815	44	JAB NAAM JAPOGE - ALBUM OF JAB LAGI HO LAGAN	1995	120	6	V/U-7451-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4392-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	7	30	5	7	30	B	0	0	26	0	0	0	0	0	\N	\N
202816	43	KAKA CHALE VANKA	1990	120	6	V/U-3058-MUM	0	0x000080F100000000	1990-05-18 00:00:00	PROFESSIONAL PRODUCERS.	12	368	175	B/V-2063-MUM	106	109	107	N	MUSIC WORLD.	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
202817	44	JAATI HOON MAIN.. - SONG OF KARAN ARJUN	1994	120	6	V/U-6404-MUM	0	0x0000872200000000	1994-09-19 00:00:00	RAKESH ROSHAN, FILM KRAFT	12	93	0	B/V-3608-MUM	106	110	107	N	RAKESH ROSHAN, FILM KRAFT	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
202818	44	SAVERA HUA ANDHERA - ALBUM OF SAVERA HUA	1995	120	6	V/U-7452-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	M/S. ZEE MUSIC.	12	366	0	B/V-4393-MUM	106	110	107	N	M/S. ZEE MUSIC.	0	0	6	25	5	6	25	B	0	0	26	0	0	0	0	0	\N	\N
202819	61	84220 VO. 1 - DATA TRANSMISSION TECHNIQUES AND MEDIA	1990	120	6	V/U-3059-MUM	0	0x000080F100000000	1990-05-18 00:00:00	APPLIED LEARNING INTRNATIONAL. (UK)	12	88	0	B/V-1997-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	22	29	5	22	29	B	0	0	0	0	0	0	0	0	\N	\N
202820	61	TRASTEL AGRICULTURE I, II, III - PART I. 1. FERTILISING THE SOIL. 2. THE STRUCTURE OF THE SOIL 3. TILLING THE SOIL. 4. DANGER TO THE SOIL. 5. THE PRESERVATION AND PROTECTION OF THE SOIL.	1990	120	6	V/U-2785-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL - GMBH - GERMANY	12	363	0	B/V-1496-MUM	106	110	108	N	ET & T CORPORATION	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202821	44	LOVE TUJE LOVE - SONG OF BARSAAT	1995	120	6	V/U-7453-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	DHARMENDRA, VIJAYATA FIMS.	12	93	0	B/V-4402-MUM	106	110	107	N	DHARMENDRA, VIJAYATA FIMS.	0	0	0	42	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
202822	61	84140 VO. 1 - DATA - COMMUNICATION SYSTEM DESIGN	1990	120	6	V/U-3060-MUM	0	0x000080F100000000	1990-05-18 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2009-MUM	106	110	107	N	PACE EDUCATION LTD.	0	0	13	23	5	13	23	B	0	0	0	0	0	0	0	0	\N	\N
202823	44	TANAHA DIL - SONG OF DUSHMAN DUNIYA KA	1995	120	6	V/U-7454-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	M/S. CANMORE CINEMA.	12	93	0	B/V-4406-MUM	106	110	107	N	M/S. CANMORE CINEMA.	0	0	7	14	5	7	14	B	0	0	0	0	0	0	0	0	\N	\N
202824	61	TRANSTEL AGRICULTURE I, II, III - PART - 6 1. THE ORIGIN OF SOIL 2. MAN'S USE OF THE SOIL. 3. SOIL AND WATER 4. SOIL AND IRRIGATION 5. THE SOIL AND NUTRIENTS.	1990	120	6	V/U-2786-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1498-MUM	106	110	108	N	ET & T CORPN.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202825	44	SAAGAR (VOL. 4)	1990	120	6	V/U-3061-MUM	0	0x000080F800000000	1990-05-25 00:00:00	SURENDRA GUPTA, NARMADA VIDEO.	12	368	175	B/V-2069-MUM	106	109	107	N	SURENDRA GUPTA, NARMADA VIDEO.	0	0	93	0	5	93	0	B	0	26	26	0	0	0	0	0	\N	\N
202826	44	MERE SAAMNE - SONG OF DUSHMAN DUNIYA KA	1995	120	6	V/U-7455-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	CANMORE CINEMA.	12	93	0	B/V-4409-MUM	106	110	107	N	CANMORE CINEMA.	0	0	6	50	5	6	50	B	0	0	0	0	0	0	0	0	\N	\N
202827	51	MALKIN MALKIN DAAR UGHAD	1990	120	6	V/U-3062-MUM	0	0x000080FB00000000	1990-05-28 00:00:00	SAPTASHRUNGI PRODUCTION.	12	87	176	B/V-2072-MUM	106	109	107	N	SAPTASHRUNGI PRODUCTION.	0	0	134	30	5	134	30	B	0	0	0	0	0	0	0	0	\N	\N
202828	61	THE WHYS & WHEREFORES PART - 1 (1) WHY IS IT EASIER TO LIFT THINFS WITH LEVERS. (2) WHAT MAKE DESERTS (3) WHY DO METALS GO RUSTY (4) WHY DO WE NEED CHIMNEYS (5) WHY DOES WATER BUBBLE WHEN IT BOILS.	1990	120	6	V/U-2788-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/U-1495-MUM	106	110	108	N	ET & T CORPON.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202829	44	WAQT NE HUMSE - SONG OF NASHA	1995	120	6	V/U-7456-MUM	0	0x0000884200000000	1995-07-04 00:00:00	VIDEO MASTER.	12	93	0	B/V-4419-MUM	106	110	107	N	VIDEO MASTER.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
202830	61	INSTRUMENTATION BASICS GROUP - PROCESS VARIABLE	1995	120	6	V/U-7457-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4307-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202831	61	THE WHYS & WHEREFORES PT. 2 1. HOW DO WIDS START. 2. WHAT IS THE STRUCTURE OF OUR EARTH 3. WHAT CAUSES VOLCANOES. 4. WHERE DOES SALT COME FROM 5. WHY IS THE SKY BLUE & THE SUN RED SUNRISE & SUNSET	1990	120	6	V/U-2789-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1486-MUM	106	110	108	N	ET & T CORPN	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202832	61	INSTRUMENTATION BASICS PROCESS CHARACTERISTICS	1995	120	6	V/U-7458-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4308-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202833	44	GOLDEN VOICE OF LATA VOL : 1	1990	120	6	V/U-2790-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	AVINASH FINANCE CORPN.	12	366	0	B/V-1823-MUM	106	110	107	N	AVINASH FINANCE CORPN.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202834	61	INSTRUMENTATION BASICS GROUP - INSTRUMENTATION SYMBOLS	1995	120	6	V/U-7459-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4309-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202835	61	MANAGEMENT - PART - 2 1. ORGANISATION METHODS 2. ORGANISATION STRUCTURE 3. WORK STUDY 4. HUMANISING SYSTEMS 5. MANAGEMENT & INFORMATION SYSTEMS	1990	120	6	V/U-2791-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBH - GERMANY	12	88	0	B/V-1501-MUM	106	110	108	N	ET & T CORPN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202836	61	INSTRUMENTATION BASICS GROUP - PROCESS CONTROL	1995	120	6	V/U-7460-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4310-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202837	61	MANAGEMENT PART - 4. 1. WHAT IS MANAGEMENT. MANAGEMENT FUNCTIONS	1990	120	6	V/U-2792-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBH - GERMANY	12	88	0	B/V-1503-MUM	106	110	108	N	ET & T CORPORATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202838	61	NEWSTRACK JUNE 1990 (WITHOUT ADVT. 57MINTS 2SEC)	1990	120	6	V/U-3063-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	M/S. T.V. TODAY	12	87	175	B/V-2123-MUM	106	109	107	N	MRS. MADHU TREHAN, EXECUTIVE PRODUCER, T.V TODAY	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
202839	61	INSTRUMENTATION BASICS GROUP - FEEDBACK CONTROL	1995	120	6	V/U-7461-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4311-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202840	61	INSTRUMENTATION BASICS GROUP - PROCESS & INSTRUMENTATION DIAGRAMS	1995	120	6	V/U-7462-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4317-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202841	61	THE WHYS & WHEREFORES - PART. 5 1. WHY DOES ONE THING FLOAT & ANOTHER SINK. 2. WHY CAN WE HEAR WITH OUR EARS. 3. WHY DO WE NEED AIR ? 4. WHY DO GLASSES MAKE EVERY THING SHARP. 5. WHY ARE ROUND THINGS STRONG	1990	120	6	V/U-2793-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1494-MUM	106	110	108	N	ET & T CORPN.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202842	61	AMAZING GAMES VOL. 11	1994	120	6	V/U-6405-MUM	0	0x0000872200000000	1994-09-19 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3364-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202843	61	AMAZING GAMES VOL. 12	1994	120	6	V/U-6406-MUM	0	0x0000872200000000	1994-09-19 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3365-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202844	61	AMAZING GAMES VOL. 13	1994	120	6	V/U-6407-MUM	0	0x0000872200000000	1994-09-19 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3366-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202845	61	INSTRUMENTATION BASICS GROUP - MECHANICAL CONNECTIONS	1995	120	6	V/U-7463-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4318-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202846	61	AMAZING GAMES VOL. 14	1994	120	6	V/U-6408-MUM	0	0x0000872300000000	1994-09-20 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3367-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202847	61	TRANSTEL AGRICULTURE I, II, III - PART - 3 1. THE EVOLUTION OF THE DOMESTIC ANIMAL 2. ANIMAL HUSBANDRY. 3. ANIMAL AS A SOURCE OF FOOD : MEAT 4. ANIMAL AS SOURCE OF FOOD - MILK 5. ANIMAL AS A SOURCE OF FOOD - POPULTRY	1990	120	6	V/U-2794-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	363	0	B/V-1488-MUM	106	110	108	N	ET & T CORPN.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
202848	61	INSTRUMENTATION BASICS GROUP - ELECTRICAL CONNECTION	1995	120	6	V/U-7464-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4319-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202849	44	PHIR LEHRAYA LAL DUPATTA	1990	120	6	V/U-3064-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD.	12	87	176	B/V-2073-MUM	106	109	107	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD.	0	0	127	55	5	127	55	0	0	0	0	0	0	0	0	0	\N	\N
202850	61	INSTRUMENTATION BASICS GROUP - PRIMARY CALIBRATION STANDARD	1995	120	6	V/U-7465-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4320-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202851	61	AMAZING GAMES VOL. 15	1994	120	6	V/U-6409-MUM	0	0x0000872300000000	1994-09-20 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3368-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202852	61	MANAGEMENT - PART I. 1. MANAGEMENT INFORMATION SYSTEM 2. PLANNING. 3. BUREAUCRACY. 4. PARKINSONS LAW AND THE PETER PRINCIPLE.	1990	120	6	V/U-2796-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1492-MUM	106	110	108	N	ET & T CORPORATION	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202853	44	BIWI KISHTO PE	1990	120	6	V/U-3065-MUM	0	0x0000810300000000	1990-06-05 00:00:00	IBRAHIM H. MUKADAM OF NAZIA CINE ARTS.	12	87	172	B/V-2050-MUM	106	109	107	N	IBRAHIM H. MUKADAM OF NAZIA CINE ARTS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
202854	44	UTTAR RAMAYAN EPISODE - 39	1990	120	6	V/U-3066-MUM	0	0x0000810300000000	1990-06-05 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	365	0	B/V-2036-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
202855	61	INSTRUMENTATION BASICS GROUP - INSTRUMENT LOOP DIAGRAMS	1995	120	6	V/U-7466-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4321-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202856	61	INSTRUMENTATION BASICS GROUP - INSTRUMENT CALIBRATION	1995	120	6	V/U-7467-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4322-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202857	61	AMAZING GAMES VOL. 16	1994	120	6	V/U-6410-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3369-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202858	61	AMAZING GAMES VOL. 17	1994	120	6	V/U-6411-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3370-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202859	61	AMAZING GAMES VOL. 18	1994	120	6	V/U-6412-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3371-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202860	61	AMAZING GAMES VOL. 19	1994	120	6	V/U-6413-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3372-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202861	63	RANGILO RAJASTHAN	1990	120	6	V/U-3067-MUM	0	0x0000810400000000	1990-06-06 00:00:00	SATKAR VIDEO PRIVATE LTD.	12	368	175	B/V-2057-MUM	106	109	107	N	SATKAR VIDEO PRIVATE LTD.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
202862	61	INSTRUMENTATION BASICS GROUP - INSTRUMENTATION ERRORS	1995	120	6	V/U-7468-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4323-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202863	61	FOOTBALL	1990	120	6	V/U-3069-MUM	0	0x0000810400000000	1990-06-06 00:00:00	RAMESH SHARMA.	12	368	175	B/V-2125-MUM	106	109	107	N	RAMESH SHARMA.	0	0	83	0	5	83	0	B	0	10	10	0	0	0	0	0	\N	\N
202864	61	INSTRUMENTATION BASICS GROUP - OSCILLOSCOPES	1995	120	6	V/U-7469-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4324-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202865	61	INSTRUMENTATION BASICS GROUP - ELECTRIC TEST EQUIPMENT	1995	120	6	V/U-7470-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4325-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202866	61	HOLLAND FOOD - A TASTE OF QUALITY	1990	120	6	V/U-3070-MUM	0	0x0000810400000000	1990-06-06 00:00:00	THE NETHERLANDS GOVT.  (THE NETHERLANDS)	12	363	0	B/V-2095-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202867	61	CONCERTGEBOUW - 100 YEARS LATER	1990	120	6	V/U-3071-MUM	0	0x0000810600000000	1990-06-08 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/V-2094-MUM	106	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202868	61	INSTRUMENTATION BASICS GROUP - PNEUMATIC TEST EQUIPMENT	1995	120	6	V/U-7471-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4326-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202869	61	ELECTRONIC MAINTENANCE GROUP - TRANSDUCERS	1995	120	6	V/U-7472-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4339-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202870	61	BUSINESS PLUS JUNE, 1990	1990	120	6	V/U-3072-MUM	0	0x0000810900000000	1990-06-11 00:00:00	AMIT KAHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2126-MUM	106	109	107	N	AMIT KAHANNA, PARADIGM MEDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	26	26	0	0	0	0	0	\N	\N
202871	61	THE WHYS & WHEREFORES. PART - 3 (1) WHY DOES METAL FEEL COLDER TO THE TOUCH THAN WOOD. (2) WHY ARE PLANTS DEPENDENT ON SUN, AIR & WATER. (3) HOW DO PLANTS ADAPT TO THEIR ENVIRONMENT. (4) WAVES MOVE MANY THINGS - BUT NOT EVERY THING.(5) WHY IS IT SOME	1990	120	6	V/U-2797-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1487-MUM	106	110	108	N	ET & T CORPN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202872	61	GENESIS	1990	120	6	V/U-3073-MUM	0	0x0000810900000000	1990-06-11 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/V-2092-MUM	106	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
202873	61	ELECTRONIC MAINTENANCE GROUP - TRANSMITTERS	1995	120	6	V/U-7473-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4340-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202874	44	HITS DUETS OF RAFI - VOL II	1990	120	6	V/U-2798-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	A. U. LATIWALA OF RUBY FILMS	12	366	0	B/V-1807-MUM	106	110	108	N	A. U. LATIWALA OF RUBY FILMS	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202875	43	MAHA SAGARNA MOTI VOL. II	1990	120	6	V/U-3074-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	UPHAR INTERNATIONAL.	12	368	175	B/V-2080-MUM	106	109	107	N	UPHAR INTERNATIONAL.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
202876	61	ELECTRONIC MAINTENANCE GROUP - SENSOR & TRANSDUCER PRINCIPLES	1995	120	6	V/U-7474-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4341-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202877	44	VIKRAM AUR BETAL EPISODE NO. 6 TO 10 PART 2	1990	120	6	V/U-3075-MUM	0	0x0000811000000000	1990-06-18 00:00:00	AMAR MOVIES.	12	87	168	B/V-1830-MUM	106	109	107	N	AMAR MOVIES.	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
202878	61	AMAZING GAMES VOL. 20	1994	120	6	V/U-6414-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3373-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202879	61	AMAZING GAMES VOL. 26	1994	120	6	V/U-6415-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3438-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202880	61	AMAZING GAMES VOL. 27	1994	120	6	V/U-6416-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3439-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202881	61	MONDRIAN - FROM THE FIQURATIVE TO THE ABSTRACT	1990	120	6	V/U-3076-MUM	0	0x0000811200000000	1990-06-20 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/V-2093-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202882	61	AMAZING GAMES VOL. 28	1994	120	6	V/U-6417-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3440-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202883	61	AMAZING GAMES VOL. 29	1994	120	6	V/U-6418-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3441-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202884	61	ELECTRONIC MAINTENANCE GROUP - INTEGRATED CIRCUITS & OP AMPS	1995	120	6	V/U-7475-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4342-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202885	61	TRANSTEL AGRICULTURE I, II, III PART. 4. 1. THE WORLD OF PLANTS. 2. MAN'S USE OF PLANTS. 3. PLANTS ARE THEIR GUIDE. 4. THE CULTIVATING OF PLANTS FOR GRAZING. 5. WILD PLANTS FOR FOOD.	1990	120	6	V/U-2799-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL - GMBH - GERMANY	12	88	0	B/V-1490-MUM	106	110	108	N	ET & T CORPN.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202886	61	AMAZING GAMES VOL. 30	1994	120	6	V/U-6419-MUM	0	0x0000872400000000	1994-09-21 00:00:00	CINE WAVE ENTERPRISES	12	88	0	B/V-3442-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202887	61	AMAZING GAMES VOL. 21	1994	120	6	V/U-6420-MUM	0	0x0000872500000000	1994-09-22 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3433-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202888	44	RAMAYAN (EP. 10 TO 12) VOL. 4	1990	120	6	V/U-3077-MUM	0	0x0000811200000000	1990-06-20 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	87	186	B/V-2119-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
202889	61	AMAZING GAMES VOL. 22	1994	120	6	V/U-6421-MUM	0	0x0000872500000000	1994-09-22 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3434-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202890	61	AMAZING GAMES VOL. 23	1994	120	6	V/U-6422-MUM	0	0x0000872500000000	1994-09-22 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3435-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202891	61	ELECTRONIC MAINTENANCE GROUP - SOLID STATE DEVICES	1995	120	6	V/U-7476-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4343-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202892	61	AMAZING GAMES VOL. 25	1994	120	6	V/U-6423-MUM	0	0x0000872500000000	1994-09-22 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3437-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202893	43	DHARATI NO DHABKAR (GUJARAT)	1990	120	6	V/U-3078-MUM	0	0x0000811200000000	1990-06-20 00:00:00	UPHAR INTERNATIONAL.	12	368	175	B/V-2081-MUM	106	109	107	N	UPHAR INTERNATIONAL.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
202894	61	U. S. SPORTS FEED EP. 1	1994	120	6	V/U-6424-MUM	0	0x0000872500000000	1994-09-22 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3583-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202895	44	AAP HI KE GEET VOL : 3	1990	120	6	V/U-3079-MUM	0	0x0000811700000000	1990-06-25 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2047-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
202896	61	U. S. SPORTS FEED EP. 2	1984	120	6	V/U-6425-MUM	0	0x000078E100000000	1984-09-22 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3584-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202897	61	ELECTRONIC MAINTENANCE GROUP - CONTROLLERS, INDICATORS & RECORDS	1995	120	6	V/U-7477-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4356-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202898	61	THE WHYS & WHEREFORES - PART. 4. 1. WHY MUST PRESSURE BE DISTRIBUTED CORRECT. 2. WHAT IS CENTRIFUGAL FORCE. 3. WHY DO FOLDS MAKE THE EARTH INTERESTING. 4. WATER FROM THE EARTH. 5. WHAT MAKES A KITE FLY.	1990	120	6	V/U-2800-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH - GERMANY	12	363	0	B/V-1491-MUM	106	110	108	N	ET & T CORPN.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
202899	44	METE DIL MAIN.. - SONG OF YAAR GADDAR	1994	120	6	V/U-6426-MUM	0	0x0000872500000000	1994-09-22 00:00:00	EAGLE FILMS	12	93	0	B/V-3553-MUM	106	110	107	N	EAGLE FILMS	0	0	6	59	5	6	59	B	0	0	0	0	0	0	0	0	\N	\N
202900	43	CHANDO UGYO CHOWK MA (DAVRO) PART - II	1990	120	6	V/U-3080-MUM	0	0x0000811800000000	1990-06-26 00:00:00	M/S. SURESHCANDRA - THAKORLAL.	12	368	175	B/V-2087-MUM	106	109	107	N	M/S. SURESHCANDRA - THAKORLAL.	0	0	150	0	5	150	0	B	0	26	26	0	0	0	0	0	\N	\N
202901	61	OLYMPIC MOMENTS VOL. I	1990	120	6	V/U-3081-MUM	0	0x0000811900000000	1990-06-27 00:00:00	CINE - WAVE ENTERPRISES.	12	363	0	B/V-1947-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
202902	61	ELECTRONIC MAINTENANCE GROUP - TUNING	1995	120	6	V/U-7478-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4357-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202903	44	BEST OF BAPPI LAHIRI VOL: 2	1990	120	6	V/U-3082-MUM	0	0x0000811B00000000	1990-06-29 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2052-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
202904	44	TUM HI TUM HO MERI ZINDAGI.. - SONG OF YAAR GADDAR	1994	120	6	V/U-6427-MUM	0	0x0000872500000000	1994-09-22 00:00:00	EAGLE FILMS	12	93	0	B/V-3551-MUM	106	110	107	N	EAGLE FILMS	0	0	3	52	5	3	52	B	0	0	0	0	0	0	0	0	\N	\N
202905	61	OLYMPIC MOMENTS VOL. II	1990	120	6	V/U-3083-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERPRISE. (USA)	12	363	0	B/V-1948-MUM	106	110	108	N	INNOVISION FILM & TV DISTRIBUTION.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
202906	61	ELECTRONIC MAINTENANCE GROUP - SAMPLING SYSTEMS & GAS GHROMOTOGRAPH VALUES	1995	120	6	V/U-7479-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4358-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202907	44	CHAND CHAMAKTE RAHNA.. - SONG OF YAAR GADDAR	1994	120	6	V/U-6428-MUM	0	0x0000872500000000	1994-09-22 00:00:00	EAGLE FILMS	12	93	0	B/V-3549-MUM	106	110	107	N	EAGLE FILMS	0	0	4	43	5	4	43	0	0	0	0	0	0	0	0	0	\N	\N
202908	61	U. S. SPORTS FEED EP. 3	1994	120	6	V/U-6429-MUM	0	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3585-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202909	61	OLYMPIC MOMENTS VOL. III	1990	120	6	V/U-3084-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	363	0	B/V-1949-MUM	106	110	108	N	INNOVISION FILM & TV DISTRIBUTION.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202910	61	MANAGEMENT - PART. 3 (1) MANAGEMENT FUNCTION. (2) MANAGEMENT PRINCIPALS. (3) ORGANISATION. (4) ORGANISATION AIDS.	1990	120	6	V/U-2787-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL GMBH - GERMAN	12	88	0	B/V-1502-MUM	106	110	108	N	ET & T CORPN.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
202911	61	ELECTRONIC MAINTENANCE GROUP - GAS CHROMOTOGRAPH OVERS & CONTROLLERS	1995	120	6	V/U-7480-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4359-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202912	61	OLYMPIC MOMENTS VOL. IV	1990	120	6	V/U-3085-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	363	0	B/V-1950-MUM	106	110	108	N	INNOVISION FILM & TV DISTRIBUTION.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202913	61	U. S. SPORTS FEED EP. 4	1994	120	6	V/U-6430-MUM	0	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3586-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202914	44	DANCE WITH MITHUN	1990	120	6	V/U-3086-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2089-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	27	0	5	27	0	B	0	0	26	0	0	0	0	0	\N	\N
202915	61	U. S. SPORTS FEED EP. 5	1994	120	6	V/U-6431-MUM	0	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3587-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202916	61	U. S. SPORTS FEED EP. 6	1994	120	6	V/U-6432-MUM	0	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3588-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202917	61	U. S. SPORTS FEED EP. 7	1994	120	6	V/U-6433-MUM	0	0x0000872600000000	1994-09-23 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-3589-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202918	44	MITHUM IN ROMANTIC MOOD	1990	120	6	V/U-3087-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2091-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
202919	44	LEHREN VOL. 15	1990	120	6	V/U-3088-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT.	12	368	175	B/V-2124-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT.	0	0	104	0	5	104	0	B	0	26	26	0	0	0	0	0	\N	\N
202920	61	ELECTRONIC MAINTENANCE GROUP - SPECTROSCOPIC ANALYSERS	1995	120	6	V/U-7481-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4360-MUM	106	110	108	N	MR B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202921	44	BHULE BHISRE GEET VOL. 1	1990	120	6	V/U-3089-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	M/S VIDEO MASTER.	12	366	0	B/V-2060-MUM	106	110	107	N	M/S VIDEO MASTER.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
202922	61	ELECTRONIC MAINTENANCE GROUP - ELECTRO CHEMICAL ANALYSERS	1995	120	6	V/U-7482-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4371-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
202923	44	SUR SANGAM VOL. 1	1990	120	6	V/U-3090-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	M/S VIDEO MASTER.	12	366	0	B/V-2061-MUM	106	110	107	N	M/S VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202924	61	TIME BASED COMPETITION PART I GAINING THE EDGE	1994	120	6	V/U-6434-MUM	0	0x0000872600000000	1994-09-23 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3601-MUM	106	110	108	N	PHILIPS INDIA LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202925	61	TIME BASED COMPETITION PART II BEHIND THE SCENES	1994	120	6	V/U-6435-MUM	0	0x0000872600000000	1994-09-23 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3602-MUM	106	110	108	N	PHILIPS INDIA LTD.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
202926	61	ELECTRONIC MAINTENANCE GROUP - INSTRUMENT LOOP TROUBLE SHOOTING	1995	120	6	V/U-7483-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4372-MUM	106	110	108	N	MR B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202927	61	THE HARVARD BUSINESS REVIEW SERIES : MANAGERS WITH IMPACT : VERSATILE & INCONSISTENT	1990	120	6	V/U-3091-MUM	0	0x0000812100000000	1990-07-05 00:00:00	CORONET / MTI. (USA)	12	88	0	B/V-1328-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
202928	61	TIME BASED COMPETITION PART III THE CHALLENGE AHEAD	1994	120	6	V/U-6436-MUM	0	0x0000872600000000	1994-09-23 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3603-MUM	106	110	108	N	PHILIPS INDIA LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202929	44	GHAR JAWAI	1990	120	6	V/U-3092-MUM	0	0x0000812200000000	1990-07-06 00:00:00	BIMAL KUMAR SETHI.	12	87	172	B/V-2083-MUM	106	109	107	N	BIMAL KUMAR SETHI.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
202930	44	DEKHA TUJHE TO.. - SONG OF TEESRA KAUN	1994	120	6	V/U-6437-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	MR. N. N. SIPPY, SIPPY PRODUCTIONS	12	93	0	B/V-3619-MUM	106	110	107	N	MR. N. N. SIPPY, SIPPY PRODUCTIONS	0	0	5	50	5	5	50	B	0	0	0	0	0	0	0	0	\N	\N
202931	44	TERE SUR AUR MERE GEET	1999	120	6	V/U-3093-MUM	0	0x00008DFC00000000	1999-07-09 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2097-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202932	44	KOI KYA PAHCHANEY - SONG OF SAAJAN KI BAAHON MEIN	1994	120	6	V/U-6438-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	12	93	0	B/V-3613-MUM	106	110	107	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	0	0	5	5	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
202933	61	TRANSTEL AGRICULTURE I, II, III - PART - 5 1. DRAUGHT & PACK ANIMAL. 2. ANIMAL BY PRODUCTS. 3. INCREASING ANIMAL PRODUCTION, REPRODUCTION & BREEDING. 4. INCREASING ANIMAL PRODUCTION HEALTH CARE.	1990	120	6	V/U-2795-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL - GMBH GERMANY	12	363	0	B/V-1493-MUM	106	110	108	N	ET & T CORPN.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202934	61	AAP KE KARIB HUM RAHATEY.. - SONG OF SAAJAN KI BAAHON MEIN	1994	120	6	V/U-6439-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	12	93	0	B/V-3614-MUM	106	110	107	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	0	0	6	41	5	6	41	B	0	0	0	0	0	0	0	0	\N	\N
202935	44	SITARON KI DUNIYA VOL: 2	1990	120	6	V/U-3094-MUM	0	0x0000812500000000	1990-07-09 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2104-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
202936	44	KITNA SUKOON KITNA AARAM.. - SONG OF SAAJAN KI BAAHON MEIN	1994	120	6	B/V-6440-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	12	93	0	B/V-3615-MUM	106	110	107	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL	0	0	6	13	5	6	13	B	0	0	0	0	0	0	0	0	\N	\N
202937	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - DIGITAL DEVICE FUNDAMENTALES	1995	120	6	V/U-7484-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4373-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202938	44	GHOONGHAT KI LAAJ	1990	120	6	V/U-3095-MUM	0	0x0000812600000000	1990-07-10 00:00:00	SIDDHA SAI CHITRA MANDIR, MRS. VANDANA RANE JOGI.	12	87	176	B/V-2130-MUM	106	109	107	N	SIDDHA SAI CHITRA MANDIR, MRS. VANDANA RANE JOGI.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
202939	61	GOALS AND GOAL SETTING	1994	120	6	V/U-6441-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3649-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202940	61	QUALITY AT WORK	1994	120	6	V/U-6442-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3650-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202941	61	QUALITY CUSTOMER SERVICE	1994	120	6	V/U-6443-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3651-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202942	61	SPORTLIGHT EPISODE NO. I	1990	120	6	V/U-3096-MUM	0	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1965-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
202943	61	TIME BASED COMPETITION TAPE I - GAINING THE EDGE	1994	120	6	V/U-6444-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	HARWARD BUSINESS SCHOOL MANAGEMENT PROD.	12	363	0	B/V-3566-MUM	106	110	108	N	MATERIALS MANAGER, INDIAN PETROCHEMICALS CORP.LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202944	61	SPORTLIGHT EPISDE NO. II	1990	120	6	V/U-3097-MUM	0	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1966-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
202945	61	TIME BASED COMPETITION TAPE I BEHIND THE SCENE	1994	120	6	V/U-6445-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	HARWARD BUSINESS SCHOOL MANAGEMENT PROD	12	363	0	B/V-3567-MUM	106	110	108	N	MATERIALS MANAGER, INDIAN PETROCHEMICALS CORP.LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202946	61	SPORTLIGHT EPISODE NO. III	1990	120	6	V/U-3098-MUM	0	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1967-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
202947	61	TIME BASED COMPETITION TAPE III THE CHALLENGE AHEAD	1994	120	6	V/U-6446-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	HARWARD BUSINESS SCHOOL MANAGEMENT PROD	12	363	0	B/V-3568-MUM	106	110	108	N	MATERIALS MANAGER, INDIAN PETROCHEMICALS CORP.LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202948	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - MICROPROCESSORS	1995	120	6	V/U-7485-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4374-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202949	61	'SPORTLIGH' EPISODE NO. IV	1990	120	6	V/U-3099-MUM	0	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1968-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202950	44	CHEHRA KAHE.. - SONG OF HUM HAIN PREMI	1994	120	6	V/U-6447-MUM	0	0x0000873100000000	1994-10-04 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE	12	93	0	B/V-3655-MUM	106	110	107	N	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
202951	61	'SPORTLIGHT' EPISODE NO. V	1990	120	6	V/U-3100-MUM	0	0x0000812600000000	1990-07-10 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1969-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202952	44	MASHOOQA MAIN TERI - SONG OF HUM HAIN PREMI	1994	120	6	V/U-6448-MUM	0	0x0000873100000000	1994-10-04 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE	12	93	0	B/V-3656-MUM	106	110	107	N	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
202953	44	NAACH KUDIYE NI.. - SONG OF GHAR BAZAR	1994	120	6	V/U-6449-MUM	0	0x0000873100000000	1994-10-04 00:00:00	MOVIE MAGNETS INTERNATIONAL	12	93	0	B/V-3664-MUM	106	110	107	N	MOVIE MAGNETS INTERNATIONAL	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
202954	44	DIL KI AWAZ HAI.. - SONG OF GHAR BAZAR	1994	120	6	V/U-6450-MUM	0	0x0000873100000000	1994-10-04 00:00:00	MOVIE MAGNETS INTERNATIONAL	12	93	0	B/V-3665-MUM	106	110	107	N	MOVIE MAGNETS INTERNATIONAL	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
202955	61	SAINT NICHOLAS IN HOLLAND	1990	120	6	V/U-3068-MUM	0	0x0000810400000000	1990-06-06 00:00:00	THE NSETHERLANDS GOVT.	12	363	0	B/V-2096-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
202956	44	SITARON KI DUNIYA	1988	120	6	V/U-1151-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	POPULAR FILMS	12	368	175	B/V-709-MUM	106	109	107	N	POPULAR FILMS	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
202957	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - MICROCOMPUTERS	1995	120	6	V/U-7486-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4375-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202958	44	ZANJEEREN	1988	120	6	V/U-1152-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	ECHO MOVIES INTERNATIONAL	12	87	176	B/V-673-MUM	106	109	107	N	ECHO MOVIES INTERNATIONAL	0	0	119	53	5	119	53	0	0	0	0	0	0	0	0	0	\N	\N
202959	44	GOVINDA NITE	1988	120	6	V/U-1153-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	BOMBINO VIDEO	12	368	175	B/V-697-MUM	106	109	107	N	BOMBINO VIDEO	0	0	131	0	5	131	0	B	0	26	26	0	0	0	0	0	\N	\N
202960	44	MEHMOOD SHOW IN NIKAT DARSHAN	1988	120	6	V/U-1154-MUM	0	0x00007E5800000000	1988-07-22 00:00:00	F. K. RATTONEEY	12	87	175	B/V-706-MUM	106	109	107	N	F. K. RATTONEEY	0	0	107	0	5	107	0	B	0	26	0	0	0	0	0	0	\N	\N
202961	61	SUCCESS IN INDUSTRY	1988	120	6	V/U-1155-MUM	0	0x00007E5800000000	1988-07-22 00:00:00	B. B. C.	12	363	0	B/V-667-MUM	106	110	108	N	N. E. & I. F.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
202962	61	THE WRONG STUFF	1988	120	6	V/U-1156-MUM	0	0x00007E5800000000	1988-07-22 00:00:00	B. B. C.	12	363	0	B/V-670-MUM	106	110	108	N	N. E. & I. F.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
202963	61	NICE GUYS FINISH FIRST	1988	120	6	V/U-1157-MUM	0	0x00007E7700000000	1988-08-22 00:00:00	B. B. C.	12	363	0	B/V-665-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
202964	61	ADP CONCEPTS : SYSTEMS DEVELOPMENT	1988	120	6	V/U-1158-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-639-MUM	106	110	108	N	PACE EDUCATION	0	0	9	40	5	9	40	B	0	0	0	0	0	0	0	0	\N	\N
202965	61	FOREGROUND/BACKGROUND PROCESSING MINI COURSE	1989	120	6	V/U-1801-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1152-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
202966	63	BYAYEDA BIND KUNWARA DOL	1988	120	6	V/U-1159-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	OM TRIPATHI	12	87	176	B/V-705-MUM	106	109	107	N	OM TRIPATHI	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
202967	61	MINI COURSE 1	1989	120	6	V/U-1802-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1153-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202968	61	BUSINESS PLUS - JULY - 1990	1990	120	6	V/U-3301-MUM	0	0x0000812600000000	1990-07-10 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2172-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
202969	44	LAAILAJ	1988	120	6	V/U-1160-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	AKRITI FILMS, SURESH PATIL	12	87	176	B/V-744-MUM	106	109	107	N	SURESH PATIL, AKRITI FILMS	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
202970	106	STAR BUZZ - VOL. 6	1990	120	6	V/U-3302-MUM	0	0x0000812700000000	1990-07-11 00:00:00	SAACHA PRODUCTIONS, SURENDER BHATIA.	12	368	175	B/V-2161-MUM	106	109	107	N	SAACHA PRODUCTIONS, SURENDER BHATIA.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
202971	61	MIND BEHIND MINES	1988	120	6	V/U-1161-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	SOOTRADHAAR FILM CORPORATION	12	363	0	B/V-757-MUM	106	110	107	N	SOOTRADHAAR FILM CORPORATION	0	0	23	45	5	23	45	0	0	0	0	0	0	0	0	0	\N	\N
202972	61	DURGHATNA - TRL	1998	120	6	V/U-1162-MUM	0	0x00008CAD00000000	1998-08-08 00:00:00	MR. NARI HIRA, HIBA FILMS	12	94	0	B/V-741-MUM	106	110	107	N	MR. NARI HIRA, HIBA FILMS	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
202973	129	HINDUSTAN - 2021 FRONT AND LOADER	1988	120	6	V/U-1163-MUM	0	0x00007E6B00000000	1988-08-10 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/V-699-700-MUM	106	110	107	N	NATIONAL INSTITUTE OF DESIGN	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
202974	44	HITS SONGS FROM B.R. CHOPRA'S FILMS VOL. 1	1990	120	6	V/U-3303-MUM	0	0x0000812900000000	1990-07-13 00:00:00	SHEMARAA VIDEO PVT. LTD.	12	366	0	B/V-2131-MUM	106	110	107	N	SHEMARAA VIDEO PVT. LTD.	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
202975	44	DURGHATNA	1988	120	6	V/U-1164-MUM	0	0x00007E6D00000000	1988-08-12 00:00:00	MR. NARI HIRA, HIBA FILMS	12	87	176	B/V-707-MUM	106	109	108	N	MR. NARI HIRA, HIBA FILMS	0	0	175	49	5	175	49	0	0	0	0	0	0	0	0	0	\N	\N
202976	44	MEMORABLE SONGS FROM RAJKHOSLA'S FILM VOL. II	1990	120	6	V/U-3304-MUM	0	0x0000812900000000	1990-07-13 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2134-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
202977	61	THE APPLICATION DEVELOPMENT PROCESS MINI COURSE 6	1989	120	6	V/U-1803-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1151-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
202978	61	ALLOCATING DATA SETS MINI COURSE 3	1989	120	6	V/U-1804-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1150-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202979	61	USE YOUR HEAD	1988	120	6	V/U-1165-MUM	0	0x00007E7100000000	1988-08-16 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS	12	90	175	B/V-672-MUM	106	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS	0	0	201	0	5	201	0	B	0	26	0	0	0	0	0	0	\N	\N
202980	61	NEWSTRACK JULY 1990	1990	120	6	V/U-3305-MUM	0	0x0000812900000000	1990-07-13 00:00:00	T.V. TODAY	12	368	175	B/V-2183-MUM	106	109	107	N	MRS. MADHU TREHAN, EXECUTIVE PRODUCER.	0	0	73	52	5	73	52	0	0	0	0	0	0	0	0	0	\N	\N
202981	61	GENERAL SERVICE INFORMATION P NO. 0680163-06	1988	120	6	V/U-1166-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-725-MUM	106	110	108	N	CMC	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
202982	61	GENERAL SERVICE INFORMATION P NO. 0680177-06	1988	120	6	V/U-1167-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-723-MUM	106	110	108	N	CMC	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
202983	61	GENERAL SERVICE INFORMATION P NO. 0680160-06	1988	120	6	V/U-1168-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-724-MUM	106	110	108	N	CMC	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
202984	61	MINI COURSE 3 C	1989	120	6	V/U-1805-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1161-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
202985	61	DISASSEMBLY - REASSEMBLY P NO 0680156-06	1988	120	6	V/U-1169-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-726-MUM	106	110	108	N	CMC	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
202986	61	TELECOMMUNICATIONS MINI COURSE 1	1989	120	6	V/U-1806-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1166-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202987	61	CLIST EXECUTION MINI COURSE 6	1989	120	6	V/U-1807-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1141A-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
202988	61	INK SYSTEM MAINTENANCE P NO 0680157-06	1988	120	6	V/U-1170-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-727-MUM	106	110	108	N	CMC	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
202989	61	DEFINING ALTERNATE INDEXES AND PATHS MINI COURSE 7	1989	120	6	V/U-1808-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1165-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
202990	61	INK JET COPIER CONCEPTS P NO 0680158-06	1988	120	6	V/U-1171-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	TEKTRONIX INC	12	88	0	B/V-728-MUM	106	110	108	N	CMC	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
202991	61	ASSEMBLER MINI COURSE 2	1989	120	6	V/U-1809-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1164-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202992	44	ANARKALI (NAUTANKI)	1990	120	6	V/U-3306-MUM	0	0x0000812900000000	1990-07-13 00:00:00	MRS. SADHNA BATRA, SADHNA KALA SANGAM.	12	365	0	B/V-2139-MUM	106	110	107	N	MRS. SADHNA BATRA, SADHNA KALA SANGAM.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
202993	44	PEHLA KADAM	1988	120	6	V/U-1172-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	BHARAT PETROLEUM CORPORATION	12	88	0	B/V-774-MUM	106	110	107	N	SANDHYA DIVECHA, MOSAIC PRODUCTION	0	0	32	14	5	32	14	B	0	0	0	0	0	0	0	0	\N	\N
202994	44	HIT SONGS FROM B.R. CHOPRAS FILMS VOL. II	1990	120	6	V/U-3307-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2133-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
202995	61	ASSEMBLER MINI COURSE 3 B	1989	120	6	V/U-1810-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1163-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202996	61	ASSEMBLER MINI COURSE 3 A	1989	120	6	V/U-1811-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1162-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
202997	44	EKAM SAT THE VEDIC CONCEPT OF BRAHMAN (GOD)	1988	120	6	V/U-1173-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	PARTHA INSTITUTE OF PERSONALITY DEVELOPMENT	12	90	175	B/V-789-MUM	106	109	107	N	ANANT PAI, PARTHA INSTITUTE OF PERSONALITY DEVELOP	0	0	78	0	5	78	0	0	0	0	0	0	0	0	0	0	\N	\N
202998	44	HIT SONGS FROM YASHRAJ FILMS VOL. II	1990	120	6	V/U-3308-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2135-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	51	0	5	51	0	B	0	0	26	0	0	0	0	0	\N	\N
202999	44	JAZBAAT VOL. I	1990	120	6	V/U-3309-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2147-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203000	61	MINI COURSE 3 D	1989	120	6	V/U-1812-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1187-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203001	61	SPORTLIGHT EPISODE NO. VI	1990	120	6	V/U-3311-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	VISNEWS LTD. (UK)	12	363	0	B/V-1970-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203002	63	RAJASTHANI FOLK SONGS	1988	120	6	V/U-1174-MUM	0	0x00007E7800000000	1988-08-23 00:00:00	ANAND ARORA	12	368	175	B/V-753-MUM	106	109	107	N	OM TRIPATHI	0	0	120	0	5	120	0	B	0	26	18	0	0	0	0	0	\N	\N
203003	61	NUMBERING SYSTEMS MINI COURSE 3	1989	120	6	V/U-1813-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1184-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203004	61	LOAD AND STORE INSTRUCTIONS MINI COURSE 3	1989	120	6	V/U-1814-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1185-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203005	61	1014 QUALITY PERFORMANCE TAKES QUALITY PEOPLE	1990	120	6	V/U-3312-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2143-MUM	106	110	108	N	PACE EDUCATION LIMITED.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
203006	61	NEWSTRACK - ISSUE I	1988	120	6	V/U-1175-MUM	0	0x00007E7800000000	1988-08-23 00:00:00	T. V. TODAY	12	368	175	B/V-831-MUM	106	109	107	N	MADHU TREHAN	0	0	90	0	5	90	0	B	0	26	86	0	0	0	0	0	\N	\N
203007	61	LOOPING MINI COURSE 11	1989	120	6	V/U-1815-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1188-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203008	61	THE U.S. MONEY MARKET	1990	120	6	V/U-3313-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	FINANCIAL I. LTD.  (LONDON)	12	88	0	B/V-2106-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203009	61	U.K. EQUITIES : THE ISSUER	1990	120	6	V/U-3314-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	FINANCIAL I. LTD. (UK)	12	88	0	B/V-2107-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
203010	61	INSTRUCTION TYPES	1989	120	6	V/U-1816-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1189-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203011	61	U.K. EEQUITIES : THE MARKET	1990	120	6	V/U-3315-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	FINANCIAL I. LTD. (UK)	12	88	0	B/V-2109-MUM	106	110	108	N	UTI INSTITUTE OF CAPITAL MARKETS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203012	61	SUBROUTINE LINKAGE	1989	120	6	V/U-1817-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1186-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203013	54	BHANGRA GIDHA	1990	120	6	V/U-3316-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	DHANALAKSHMI SAPRU.	12	366	0	B/V-2173-MUM	106	110	107	N	DHANALAKSHMI SAPRU.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203014	85	PAPAGENO	1995	120	6	V/U-7742-MUM	0	0x0000889600000000	1995-09-26 00:00:00	LOTTE REINIGER FILM BERLIN.	12	364	0	B/V-4616-MUM	106	110	108	N	N'CYP, F. D.,24.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203015	44	VIKALP	1990	120	6	V/U-3317-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	DIR., NON CONVENTIONAL ENGERGY DEVELOPMENT AGENCY	12	363	0	B/V-2086-MUM	106	110	107	N	DIR., NON CONVENTIONAL ENGERGY DEVELOPMENT AGENCY	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
203016	61	LEARNING TO SWIM 1 TO 10	1990	120	6	V/U-2801-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	TRANSTEL GMBH - GERMANY	12	88	0	B/V-1497-MUM	106	110	108	N	ET & T CORPORATION	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203017	44	MOORGA MASTI MEIN	1990	120	6	V/U-3318-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	DYNAMIC VIDEO.	12	368	175	B/V-2152-MUM	106	109	107	N	DYNAMIC VIDEO.	0	0	105	0	5	105	0	B	0	26	26	0	0	0	0	0	\N	\N
203018	44	PARTY SONGS VOL : 1	1990	120	6	V/U-2802-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	VIDEO MASTER	12	366	0	B/V-1817-MUM	106	110	107	N	VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	18	0	0	0	0	0	\N	\N
203019	44	AA AB LAUT CHALE	1990	120	6	V/U-3319-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	DYNAMIC VIDEO.	12	87	176	B/V-2159-MUM	106	109	107	N	DYNAMIC VIDEO.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
203020	44	PYAR BHARE GEET VOL : 1	1990	120	6	V/U-2803-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	VIDEO MASTER	12	366	0	B/V-1804-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	23	0	0	0	0	0	\N	\N
203021	85	THE ADVENTURES OF PRINCE ACHMED	1995	120	6	V/U-7743-MUM	0	0x0000889600000000	1995-09-26 00:00:00	COMENIUS FILM PRODUKION BERLIN	12	364	0	B/V-4612A-MUM	106	110	108	N	N'CYP, F. D. 24	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
203022	44	USTAAD AMJAD ALI KHAN	1990	120	6	V/U-3320-MUM	0	0x0000813000000000	1990-07-20 00:00:00	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES INDIA LTD	12	366	0	B/V-2146-MUM	106	110	107	N	GULSHAN KUMAR,SUPER CASSETTES INDUSTRIES INDIA LTD	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
203023	61	DATA COMMUNICATION COMPONENTS MINI COURSE 5	1989	120	6	V/U-1818-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	SCIENCE RESEARCH ASSOCIATES PVT. LTD.	12	88	0	B/V-1190-MUM	106	110	108	N	CENTRE FOR RAILWAY INFORMATION SYSTEMS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203024	61	THE WORLD AT WAR : PT. 14 IT'S A LOVELY DAY TOMORROW BURMA	1990	120	6	V/U-2804-MUM	0	0x0000809200000000	1990-02-12 00:00:00	THAMES TELEVISION	12	363	0	B/V-1214-MUM	106	110	108	N	N. E. & I. F.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203025	61	BUILDING A BETTER SPREADSHEET	1989	120	6	V/U-1819-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC.	12	88	0	B/V-1103-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203026	60	IMAAN AUR NAMAZ	1990	120	6	V/U-3321-MUM	0	0x0000813300000000	1990-07-23 00:00:00	MOHD. HUSSAIN JOHAR M/S. UMAR IQBAL FILMS.	12	368	175	B/V-2122-MUM	106	109	107	N	MD HUSSAIN JOHAR, OF M/S. UMAR IQBAL FILMS.	0	0	109	0	5	109	0	B	0	26	26	0	0	0	0	0	\N	\N
203027	61	S/370 STORAGE SCHEME & S/370 ADDRESSING SCHEME	1989	120	6	V/U-1820-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC	12	88	0	B/V-1106-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203028	61	THE WORLD AT WAR : PART 13 : TOUGH OLD GUT ITALY	1990	120	6	V/U-2805-MUM	0	0x0000809200000000	1990-02-12 00:00:00	THAMES TELEVISION	12	363	0	B/U-1224-MUM	106	110	108	N	N. E. & I. F.	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
203029	61	INTRODUCTION & COMPUTER EVOLUTION	1989	120	6	V/U-1821-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC	12	88	0	B/V-1107-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203030	44	SUPER DUPER HITS OF SHEMAROO - VOL. I	1990	120	6	V/U-3322-MUM	0	0x0000813300000000	1990-07-23 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2138-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
203031	61	DATA MANAGEMENT & FILE ORGANIZATIONS	1989	120	6	V/U-1822-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	APPLIED LEARNING INC	12	88	0	B/V-1111-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203032	61	MANAGER TO MANAGER SERIES GAINING CO-OPERATION FORM PEERS	1990	120	6	V/U-2806-MUM	0	0x0000809200000000	1990-02-12 00:00:00	CORONET/MTI	12	88	0	B/V-1334-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
203033	61	5TH INTER CONTINENTAL HOCKEY CUP : INDIA V/S ARGENTINA	1995	120	6	V/U-7744-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4504-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203034	44	PREM	1989	120	6	V/U-1823-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	RITURANG FILMS, SHYAM SUNDER GUPTA	12	87	176	B/V-1167-MUM	106	109	107	N	RITURANG FILMS, SHYAM SUNDER GUPTA	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
203035	44	TABASSUM HI TABASSUM	1990	120	6	V/U-2807-MUM	0	0x0000809200000000	1990-02-12 00:00:00	MRS. HEMALI GOVIL INTERNATIONAL	12	366	0	B/V-1887-MUM	106	110	107	N	MRS. HEMALI GOVIL INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203036	44	RAMAYAN (EPI - 13 TO 15) VOL. 5	1990	120	6	V/U-3323-MUM	0	0x0000813300000000	1990-07-23 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	87	176	B/V-2118-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
203037	44	HANSTE KHELTE (VOL - I )	1990	120	6	V/U-2808-MUM	0	0x0000809300000000	1990-02-13 00:00:00	SUNILA BARVE, SELECTIVE VIDEO VISION	12	364	0	B/V-1750-MUM	106	110	107	N	SUNILA BARVE, SELECTIVE VIDEO VISION	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
203038	61	FORMULAS AND LESSON & CREATIVE EFFECTS	1989	120	6	V/U-1824-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	APPLIED LEARNING INC	12	88	0	B/V-1104-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
203039	61	5TH INTERCONTINENTAL HOCKEY CUP : INDIA V/S FRANCE	1995	120	6	V/U-7745-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4505-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203040	61	MULTIPROGRAMMING & OPERATING FUNCTION SYSTEM	1989	120	6	V/U-1825-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	APPLIED LEARNING INC	12	88	0	B/V-1105-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203041	44	DIL KI RAHEIN	1990	120	6	V/U-3324-MUM	0	0x0000813500000000	1990-07-25 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2150-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203042	43	HASI KHUSI NO KHAZNO VOL - I	1990	120	6	V/U-3325-MUM	0	0x0000813600000000	1990-07-26 00:00:00	ARPAN - NAINA YOGESH  KAPADIA.	12	368	175	B/V-2078-MUM	106	109	107	N	ARPAN - NAINA YOGESH  KAPADIA.	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
203043	61	5TH INTERCONTINENTAL HOCKEY CUP : INDIA V/S BELGIUM	1995	120	6	V/U-7746-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4506-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203044	61	SWISS FAMILY ROBINSON PART IV (EPISODE 7 & 8)	1989	120	6	V/U-1876-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	VIA-PAR INC., FEMANTLE INTERNATIONAL INC.	12	364	0	B/V-1295-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
203045	44	RAMAYAN  (EPI 16 TO 18) PT. 6	1990	120	6	V/U-3326-MUM	0	0x0000813600000000	1990-07-26 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	87	186	B/V-2120-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
203046	51	VATCHAL MAHARASHTRACHI (SHRI GOVINDRAO ADIK)	1990	120	6	V/U-2809-MUM	0	0x0000809300000000	1990-02-13 00:00:00	PRADIP N. NAIK	12	366	0	B/V-1893-MUM	106	110	107	N	PRADIP N. NAIK	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203047	61	PREVENTING ELECTRICAL INJURIES PART I	1989	120	6	V/U-1877-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD. GULF	12	88	0	B/V-993-MUM	106	110	108	N	A BHALLA, ADDL MANAGER (MATERIALS) NATIONAL	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203048	44	RAMAYAN (EPI 19 TP 21) VOL. 7	1990	120	6	V/U-3327-MUM	0	0x0000813700000000	1990-07-27 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	87	186	B/V-2121-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203049	44	KHETON KA SURAJ	1990	120	6	V/U-3328-MUM	0	0x0000813C00000000	1990-08-01 00:00:00	HILLMAN FILM PVT. LTD.	12	92	0	B/V-2105-MUM	106	110	107	N	HILLMAN FILM PVT. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203050	51	DOOSRI AZADI	1990	120	6	V/U-2810-MUM	0	0x0000809300000000	1990-02-13 00:00:00	PRADEEP CHANDA, MEDIA GRAPHY	12	366	0	B/V-1889-MUM	106	110	107	N	PRADEEP CHANDA, MEDIA GRAPHY	0	0	33	0	5	33	0	B	0	0	26	0	0	0	0	0	\N	\N
203051	61	PREVENTING ELECTRICAL INJURIES PART II	1989	120	6	V/U-1878-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD. GULF	12	88	0	B/V-989-MUM	106	110	108	N	A BHALLA, ADDL MANAGER (MATERIALS) NATIONAL	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203052	61	5TH INTERCONTINENTAL HOCKEY CUP : INDIA V/S SOUTH AFRICA	1995	120	6	V/U-7747-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4507-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203053	61	MIRRORS	1990	120	6	V/U-2811-MUM	0	0x0000809400000000	1990-02-14 00:00:00	SALENGER	12	88	0	B/V-1875-MUM	106	110	108	N	AIR - INDIA	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
203054	44	BHAGAT PURANMAL - TRL	1990	120	6	V/U-3329-MUM	0	0x0000813C00000000	1990-08-01 00:00:00	MRS. SADHANA, BATRA, SADHANA KALA SANGAM.	12	94	0	B/V-2189-MUM	106	110	107	N	MRS. SADHANA, BATRA, SADHANA KALA SANGAM.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203055	44	RAJSHRI GEET MALA VOL - 3	1990	120	6	V/U-3330-MUM	0	0x0000814100000000	1990-08-06 00:00:00	ULTRA VIDEO.	12	366	0	B/V-2160-MUM	106	110	107	N	ULTRA VIDEO.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203056	61	LEADERSHIP EDGE	1990	120	6	V/U-2812-MUM	0	0x0000809400000000	1990-02-14 00:00:00	SALENGER	12	88	0	B/V-1874-MUM	106	110	108	N	AIR INDIA	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203057	44	HUMSAFAR	1990	120	6	V/U-3331-MUM	0	0x0000814200000000	1990-08-07 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2149-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	51	0	5	51	0	B	0	0	26	0	0	0	0	0	\N	\N
203058	61	5TH INTERCONTINENTAL HOCKEY CUP : INDIA V/S SPAIN	1995	120	6	V/U-7748-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4508-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203059	61	BUSINESS PLUS - AUGUST - 1990	1990	120	6	V/U-3332-MUM	0	0x0000814200000000	1990-08-07 00:00:00	AMIT KHANNA, PARADIAGM  MEDIA PVT. LTD.	12	368	175	B/V-2243-MUM	106	109	107	N	AMIT KHANNA, PARADIAGM  MEDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
203060	61	5TH INTERCONTINENTAL HOCKEY CUP : INDIA V/S POLAND	1995	120	6	V/U-7749-MUM	0	0x0000889700000000	1995-09-27 00:00:00	WEST COAST ENTERTAINMENT	12	363	0	B/V-4509-MUM	106	110	108	N	H. T. ENTERPRISES.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203061	44	JAZBAAT VOL II	1990	120	6	V/U-3333-MUM	0	0x0000814300000000	1990-08-08 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2148-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
203062	61	PERSONAL PROTECTIVE EQUIPMENT	1989	120	6	V/U-1879-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD. GULF	12	88	0	B/V-990-MUM	106	110	108	N	A BHALLA, ADDL MANAGER (MATERIALS) NATIONAL	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
203063	134	SHABAD GURBANI	1990	120	6	V/U-3334-MUM	0	0x0000814300000000	1990-08-08 00:00:00	JAI MOVIES.	12	368	175	B/V-2157-MUM	106	109	107	N	JAI MOVIES.	0	0	84	0	5	84	0	B	0	26	26	0	0	0	0	0	\N	\N
203064	61	PROFILES IN LEADERSHIP	1990	120	6	V/U-2813-MUM	0	0x0000809400000000	1990-02-14 00:00:00	SALENGER FILMS	12	88	0	B/V-1876-MUM	106	110	108	N	AIR INDIA	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
203065	44	AAJ JAGARAATA HAI - SONG OF JAGARAATA	1995	120	6	V/U-7750-MUM	0	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD.	12	366	0	B/V-4705-MUM	106	110	107	N	BABA ENTERTAINMENT LTD.	0	0	4	22	5	4	22	B	0	0	23	0	0	0	0	0	\N	\N
203066	61	FIRE PROTECTION AWARENESS	1989	120	6	V/U-1880-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD. GULF	12	366	0	B/V-991-MUM	106	110	108	N	A BHALLA, ADDL MANAGER (MATERIALS) NATIONAL	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
203067	51	PHULALA SUGANDH MATICHA	1990	120	6	V/U-3335-MUM	0	0x0000814300000000	1990-08-08 00:00:00	B. S. SAWHNEY.	12	87	176	B/V-2182-MUM	106	109	107	N	B. S. SAWHNEY.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
203068	44	KHULE E GAFFE - SONG OF JAGARAATA	1995	120	6	V/U-7751-MUM	0	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD.	12	93	0	B/V-4706-MUM	106	110	107	N	BABA ENTERTAINMENT LTD.	0	0	3	14	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
203069	61	FOCUS ARCHITECTURE VOL. IV	1990	120	6	V/U-2814-MUM	0	0x0000809400000000	1990-02-14 00:00:00	INFORMATION BUILDERS INC.	12	88	0	B/V-1525-MUM	106	110	108	N	PACE EDUCATION	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
203070	61	HANDLING FLAMMABLES AND COMBUSTIBLES	1989	120	6	V/U-1881-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FERTILIZERS LTD. GULF	12	366	0	B/V-992-MUM	106	110	108	N	A BHALLA, ADDL MANAGER (MATERIALS) NATIONAL	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
203071	44	KYA MAAL HAI - SONG OF PLAY BOY	1995	120	6	V/U-7752-MUM	0	0x0000889700000000	1995-09-27 00:00:00	BABA ENTERTAINMENT LTD.	12	366	0	B/V-4707-MUM	106	110	107	N	BABA ENTERTAINMENT LTD.	0	0	4	1	5	4	1	B	0	0	23	0	0	0	0	0	\N	\N
203072	61	PROFILES ON MOTIVATION	1990	120	6	V/U-2815-MUM	0	0x0000809400000000	1990-02-14 00:00:00	SALENGER FILMS	12	88	0	B/V-1866-MUM	106	110	108	N	AIR - INDIA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203073	44	LAL DUPATTA MAL MAL KA	1989	120	6	V/U-1882-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	87	176	B/V-1308-MUM	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
203074	61	MAX DUGAN RETURNS	1995	120	6	V/U-7753-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	HERBERT ROSS/NEIL SIMON 20TH CENTURY FOX INDIA INC	12	87	176	B/V-353-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
203075	61	GRANDSTAND	1989	120	6	V/U-1883-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	SPORTSWEEK & LIFESTYLE	12	363	0	B/V-1311-MUM	106	110	108	N	SPORTSWEEK & LIFESTYLE	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203076	44	ANARKALI - TRL	1990	120	6	V/U-3336-MUM	0	0x0000814300000000	1990-08-08 00:00:00	SADHANA BATRA, SADHANA KALA SAGAM.	12	94	0	B/V-2205-MUM	106	110	107	N	SADHANA BATRA, SADHANA KALA SAGAM.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
203077	51	KARA YASHSWI JANATA DAL	1990	120	6	V/U-2816-MUM	0	0x0000809600000000	1990-02-16 00:00:00	SMT. VIMAL PARANJPE	12	366	0	B/V-1901-MUM	106	110	107	N	SMT. VIMAL PARANJPE	0	0	47	30	5	47	30	0	0	0	0	0	0	0	0	0	\N	\N
203078	44	RISHTE NAATE PART I, II, III, IV	1989	120	6	V/U-1884-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	GARWARE PLASTICS & POLVESTER LTD.	12	87	176	B/V-1310-MUM	106	109	107	N	GARWARE PLASTICS & POLVESTER LTD.	0	0	280	0	5	280	0	B	0	0	0	0	0	0	0	0	\N	\N
203079	44	DIL KI RAHEN - II	1990	120	6	V/U-3337-MUM	0	0x0000814800000000	1990-08-13 00:00:00	GARWAR PLASTICS & POLYESTER LTD.	12	366	0	B/V-2197-MUM	106	110	107	N	GARWAR PLASTICS & POLYESTER LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203080	61	GLEAMING THE CUBE	1995	120	6	V/U-7754-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	LAWRENCE TURMAN (RANK/GLADDEN ENTERTAINMENT)	12	87	170	B/V-384A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
203081	61	NEWSTRACK ISSUE 10	1989	120	6	V/U-1885-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	M/S. T. V. TODAY	12	368	175	B/V-1343-MUM	106	109	107	N	MADHU TREHAN, T. V. TODAY	0	0	95	28	5	95	28	B	0	26	26	0	0	0	0	0	\N	\N
203082	44	PYAR KI RAHEN VOL. I	1990	120	6	V/U-3338-MUM	0	0x0000814800000000	1990-08-13 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	366	0	B/V-2195-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
203083	197	FALLS CAN BE FATAL	1990	120	6	V/U-2817-MUM	0	0x0000809900000000	1990-02-19 00:00:00	NARENDRA THAKKER	12	92	0	B/V-1727-28-MUM	106	110	107	N	NARENDRA THAKKER	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
203084	61	SWISS FAMILY ROBINSON PART V (EPISODES 9 & 10)	1989	120	6	V/U-1886-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	VIA PAR INC., FREMANTLE INTERNATIONAL INC.	12	364	0	B/V-1296-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203085	44	DIYA AUR TOOFAN - TRL	1995	120	6	V/U-7755-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	B M B MUSIC AND MAGANETICS LTD.	12	94	0	B/V-4533-MUM	106	110	107	N	B M B MUSIC AND MAGANETICS LTD.	0	0	1	30	5	1	6	0	0	0	0	0	0	0	0	0	\N	\N
203086	61	NEWSTRACK AUGUST 1990	1990	120	6	V/U-3339-MUM	0	0x0000814800000000	1990-08-13 00:00:00	T.V. TODAY.	12	368	175	B/V-2247-MUM	106	109	107	N	MRS. MADHU TREHAN, EXECUTIVE PRODUCER T.V. TODAY.	0	0	98	0	5	98	0	B	0	26	26	0	0	0	0	0	\N	\N
203087	44	GOLDEN VOICE OF LATA VOL : 2	1990	120	6	V/U-2818-MUM	0	0x0000809900000000	1990-02-19 00:00:00	AVINASH FONANCE CORPN.	12	366	0	B/V-1822-MUM	106	110	107	N	AVINASH FONANCE CORPN.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
203088	61	SWISS FAMILY ROBINSON PART VI (EPISODES 11 & 12)	1989	120	6	V/U-1887-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	VIA PAR INC., FREMANTLE INTERNATIONAL INC.	12	364	0	B/V-1297-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203089	61	SWISS FAMILY ROBINSON PART VII (EPISODES 14 & 15)	1989	120	6	V/U-1888-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	VIA PAR INC., FREMANTLE INTERNATIONAL INC.	12	364	0	B/V-1298-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
203090	44	PANDIT HARI PRASAD CHAURASIA IN SWAR TARANG	1990	120	6	V/U-3340-MUM	0	0x0000814900000000	1990-08-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	368	175	B/V-2220-MUM	106	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	104	0	5	104	0	B	0	26	26	0	0	0	0	0	\N	\N
203091	44	ELECTION CAMPAIGN	1990	120	6	V/U-2819-MUM	0	0x0000809A00000000	1990-02-20 00:00:00	RAJU PARSEKAR	12	366	0	B/V-1907-MUM	106	110	107	N	RAJU PARSEKAR	0	0	34	0	5	34	0	B	0	0	26	0	0	0	0	0	\N	\N
203092	61	SWISS FAMILY ROBINSON PART II (EPISODES 3 & 4)	1989	120	6	V/U-1889-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	VIA PAR INC., FREMANTLE INTERNATIONAL INC.	12	364	0	B/V-1293-MUM	106	110	108	N	DJ INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203093	44	BHAGAT PURANMAL	1990	120	6	V/U-3341-MUM	0	0x0000814900000000	1990-08-14 00:00:00	MRS. SADHNA BATRA, SADHNA KALA SANGAM.	12	87	176	B/V-2158-MUM	106	109	107	N	MRS. SADHNA BATRA, SADHNA KALA SANGAM.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
203094	44	HAAN YEHI HAI AMITABH	1990	120	6	V/U-3342-MUM	0	0x0000814900000000	1990-08-14 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2204-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203095	61	UNKNOWN CHAPLIN PART II: THE GREAT DIRECTOR 1918-1931	1989	120	6	V/U-1890-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THAMES TELEVISION INTT.	12	363	0	B/V-1115-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203096	44	DHUN TARA TARA - SONG OF DIYA AUR TOOFAN	1995	120	6	V/U-7756-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	B M B MUSIC AND MAGANETICS LTD.	12	366	0	B/V-4563-MUM	106	110	107	N	B M B MUSIC AND MAGANETICS LTD.	0	0	4	0	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
203097	51	RAJKARAN GELA CHULIT	1990	120	6	V/U-2820-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	YASMIN FAZAL LALANI, VIDEO PLAZA DIST.	12	87	172	B/V-1878-MUM	106	109	107	N	YASMIN FAZAL LALANI, VIDEO PLAZA DIST.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203098	61	7 TCA 01 TRUST YOUR TEAM	1990	120	6	V/U-3343-MUM	0	0x0000814B00000000	1990-08-16 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-2142-MUM	106	110	108	N	PACE EDUCATION LTD.	0	0	29	30	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
203129	85	LA VILLE	1977	120	6	U-85361-MUM	49.00	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/81595-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	49.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203099	61	TRAIN THE TRAINER: CONDUCTING ONE-ON-ONE TRAINING	1989	120	6	V/U-1891-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THE EDU. INST. OF THE AMERICAN HOTEL & MOTEL ASSO.	12	88	0	B/V-1286-MUM	106	110	108	N	PESI.M SHAW TECH. DIR. FARIYAS HOTELS PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
203100	51	BAJARANG BALI CHA BAKRA	1990	120	6	V/U-2821-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	VIJAY I MAHAJAN	12	87	172	B/V-1867-MUM	106	109	107	N	VIJAY MAHAJAN	0	0	167	0	5	167	0	0	0	0	0	0	0	0	0	0	\N	\N
203101	61	TRAIN THE TRAINER: LEADING GROUP TRAINING	1989	120	6	V/U-1892-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THE EDUCATIONAL INST. OF THE AMERICAN HOTEL MOTEL	12	88	0	B/V-1285-MUM	106	110	108	N	PESI. M SHAW TECH. DIR. FARIYAS HOTLES PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203102	44	JAI MATA KI	1990	120	6	V/U-3344-MUM	0	0x0000814C00000000	1990-08-17 00:00:00	SMT. USHA JINDAL.	12	87	165	B/V-2241-MUM	106	109	107	N	SMT. USHA JINDAL.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
203103	61	HOSPITALITY SALES-PREPARING FOR THE SALE	1989	120	6	V/U-1893-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THE EDU. INST. OF THE AMERICAN HOTEL & MOTEL ASSO.	12	363	0	B/V-1281-MUM	106	110	108	N	PESI.M SHAW TECH. DIR. FARIYAS HOTELS PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203104	44	DAHEJ KE SAUDAHGAR	1990	120	6	V/U-3345-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	MUKESH R. CHOUKSE.	12	366	0	B/V-2245-MUM	106	110	107	N	MUKESH R. CHOUKSE.	0	0	11	0	5	11	0	B	0	0	26	0	0	0	0	0	\N	\N
203105	61	HOSPITALITY SALES: CLOSING THE SALE	1989	120	6	V/U-1894-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THE EDU. INST. OF THE AMERICAN HOTEL & MOTEL ASSO.	12	363	0	B/V-1282-MUM	106	110	108	N	PESI.M SHAW TECH. DIR. FARIYAS HOTELS PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203106	44	HITS OF HEMA MALINI VOL. I	1990	120	6	V/U-2822-MUM	0	0x0000809C00000000	1990-02-22 00:00:00	A. U. LATIWALA OF M/S. RUBY FILMS	12	366	0	B/V-1892-MUM	106	110	108	N	RUBY FILMS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203107	44	YA HOON ! SHAMMI KAPPOR	1990	120	6	V/U-3346-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	SHEMARRO VIDEO PVT. LTD.	12	366	0	B/V-2203-MUM	106	110	107	N	SHEMARRO VIDEO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203108	61	NUOVO CINEMA PARADISO	1995	120	6	V/U-7757-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	CRISTALDI / FILMS ARIANE - FRANCO CRISTALDI	12	87	176	B/V-382A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	155	0	5	154	48	0	0	0	0	0	0	0	0	0	\N	\N
203109	61	MAURITIUS - WHY IS HARD TO FIND IT ON WORLD MAP?	1990	120	6	V/U-3347-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	363	0	B/V-2225-MUM	106	110	107	N	CHILDREN'S FILM SOCIETY, INDIA.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
203110	61	HOSPITALITY SALES: MAKING THE SALES CALL	1989	120	6	V/U-1895-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	THE EDU. INST. OF THE AMERICAN HOTEL & MOTEL ASSO.	12	363	0	B/V-1284-MUM	106	110	108	N	PESI.M SHAW TECH. DIR. FARIYAS HOTELS PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203111	51	TIYYA	1990	120	6	V/U-3349-MUM	0	0x0000815000000000	1990-08-21 00:00:00	MRS. DEEPALI KOLHATKAR, KALA NIKETAN.	12	87	172	B/V-2246-MUM	106	109	107	N	MRS. DEEPALI KOLHATKAR, KALA NIKETAN.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
203112	44	DADA DADI KI KAHANIYAN PART II	1990	120	6	V/U-2823-MUM	0	0x0000809C00000000	1990-02-22 00:00:00	SAGAR VIDEO INTERNATIONAL	12	367	168	B/V-1831-MUM	106	109	108	N	SAGAR VIDEO INTERNATIONAL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
203113	60	MIRZA GHALIB II	1989	120	6	V/U-1896-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	MOVIE HOUSE	12	87	163	B/V-1244-MUM	106	109	107	N	MOVIE HOUSE	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
203114	44	ADRAK KO PANJE	1990	120	6	V/U-3350-MUM	0	0x0000815000000000	1990-08-21 00:00:00	S.R.D PRODUCTION, BOMBAY.	12	87	172	B/V-2242-MUM	106	109	107	N	S.R.D PRODUCTION, BOMBAY.	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
203115	60	MIRZA GHALIB III	1989	120	6	V/U-1897-MUM	0	0x00007F9800000000	1989-06-07 00:00:00	MOVIE HOUSE	12	87	176	B/V-1245-MUM	106	109	107	N	MOVIE HOUSE	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203116	61	SERVICE MANAGEMENT	1990	120	6	V/U-2825-MUM	0	0x000080A000000000	1990-02-26 00:00:00	CORONET / MTI	12	88	0	B/V-1329-MUM	106	110	107	N	N. E. & I. F.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203117	61	THE WIND BLOWS FREE	1989	120	6	V/U-1898-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	GOVERNMENT OF THE NETHERLANDS	12	363	0	B/V-1291-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203118	44	HITS OF RISHI KAPOOR VOL 1	1989	120	6	V/U-1899-MUM	0	0x00007F9D00000000	1989-06-12 00:00:00	VIDEO MASTER	12	366	0	B/V-1321-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203119	44	HITS OF RISHI KAPOOR VOL 2	1989	120	6	V/U-1900-MUM	0	0x00007F9D00000000	1989-06-12 00:00:00	VIDEO MASTER	12	366	0	B/V-1320-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203120	44	PAHALA LOVE SONG - SONG OF RAMJAANE	1995	120	6	V/U-7758-MUM	0	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA, EGALE FILMS.	12	366	0	B/V-4737-MUM	106	110	107	N	EGALE FILMS.	0	0	5	35	5	5	35	B	0	0	23	0	0	0	0	0	\N	\N
203121	44	BUM CHIKI CHIKI BUM - SONG OF RAMJAANE	1995	120	6	V/U-7759-MUM	0	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA, EGALE FILMS.	12	366	0	B/V-4739-MUM	106	110	107	N	EGALE FILMS.	0	0	5	0	5	4	37	0	0	0	0	0	0	0	0	0	\N	\N
203122	61	EXPLORING SCIENCE : PART 4 THE BODY MACHINE	1989	120	6	V/U-2076-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	B. B. C.	12	363	0	B/V-1236-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203123	61	EXPLORING SCIENCE : PART 6 DISCOVERYING OXYGEN	1989	120	6	V/U-2077-MUM	0	0x00007FCE00000000	1989-07-31 00:00:00	B. B. C.	12	363	0	B/V-1237-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203124	44	PUMP UP THE BHANGRA - SONG OF RAMJAANE	1995	120	6	V/U-7760-MUM	0	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA, EGALE FILMS.	12	366	0	B/V-4736-MUM	106	110	107	N	EGALE FILMS.	0	0	5	15	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
203125	44	HITS SONGS FROM YASHRAJ FILMS VOL. I	1990	120	6	V/U-3310-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2136-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
203126	61	EXPLORING SCIENCE : PART 5 FIRE, EARTH, METAL	1989	120	6	V/U-2078-MUM	0	0x00007FCE00000000	1989-07-31 00:00:00	B. B. C.	12	363	0	B/V-1235-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203127	61	NEWSTRACK ISSUE - 12	1989	120	6	V/U-2079-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	T. V. TODAY	12	368	175	B/V-1989D-MUM	106	109	107	N	MADHU TREHAN, T. V. TODAY	0	0	85	57	5	85	57	B	0	86	26	0	0	0	0	0	\N	\N
203128	44	BHAK HAWAI MAIN - SONG OF RAMJAANE	1995	120	6	V/U-7761-MUM	0	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA, EGALE FILMS.	12	366	0	B/V-4738-MUM	106	110	107	N	EGALE FILMS.	0	0	4	35	5	4	34	0	0	0	0	0	0	0	0	0	\N	\N
203131	61	INDIAN NEWS REVIEW NO. 1501 (HINDI, MARATHI, GUJARATI...)	1977	120	6	U-85362-MUM	214.00	0x00006EA400000000	1977-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/81754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203132	61	INTERVIEWING	1995	120	6	V/U-6901-MUM	0	0x000087B500000000	1995-02-13 00:00:00	SEVEN DIMENSIONS	12	88	0	B/V-3793-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
203133	44	RAMJAANE...... - SONG OF RAMJAANE	1995	120	6	V/U-7762-MUM	0	0x000088A000000000	1995-10-06 00:00:00	PARVESH MEHARA, EGALE FILMS.	12	366	0	B/V-4735-MUM	106	110	107	N	EGALE FILMS.	0	0	5	40	5	5	38	B	0	0	23	0	0	0	0	0	\N	\N
203134	61	CITY OF GOLD	1993	120	6	V/U-5601-MUM	0	0x0000857700000000	1993-07-19 00:00:00	CINERAD COMMUNICATIONS.	12	363	0	B/V-3151-MUM	106	110	107	N	CINERAD COMMUNICATIONS.	0	0	12	14	5	12	14	B	0	0	0	0	0	0	0	0	\N	\N
203135	59	KANTI KANUKA - PART I	1993	120	6	V/U-5602-MUM	0	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER.	12	88	0	B/V-3148-MUM	106	110	107	N	RAMESH ASHER.	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
203136	59	KANTI KANUKA PART II	1993	120	6	V/U-5603-MUM	0	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER.	12	88	0	B/V-3149-MUM	106	110	107	N	RAMESH ASHER.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203137	59	KANTI KANUKA PART III	1993	120	6	V/U-5604-MUM	0	0x0000857800000000	1993-07-20 00:00:00	RAMESH ASHER.	12	88	0	B/V-3150-MUM	106	110	107	N	RAMESH ASHER.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203138	61	COMPETING FOR THE FUTURE	1995	120	6	V/U-7763-MUM	0	0x000088A300000000	1995-10-09 00:00:00	HAVARD BUSINESS SCHOOL MANAGEMENT PRODUCTION USA	12	88	0	B/V-4698-MUM	106	110	108	N	JOHNSON & JOHNSON LIMITED.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203139	44	SHRI GAYATRI CTC TEA	1993	120	6	V/U-5605-MUM	0	0x0000857900000000	1993-07-21 00:00:00	SMT. CHITRA P TIKE, LAXMICHITRA FILMS.	12	92	0	B/V-3183-MUM	106	110	107	N	SMT. CHITRA P TIKE, LAXMICHITRA FILMS.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
203140	61	SPORTLIGHT EPISODE NO. 53	1993	120	6	V/U-5606-MUM	0	0x0000857A00000000	1993-07-22 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3132-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203141	61	GULLIVER TRAVELS - PART I	1993	120	6	V/U-5607-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISCHER FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2881-MUM	106	110	108	N	L. A ENTERTAINMENT GROUP.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
203142	44	TASVEER	1989	120	6	V/U-2081-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	ASHISH CHANANA CINE COMMUNICATION	12	87	176	B/V-1036-MUM	106	109	107	N	ASHISH CHANANA CINE COMMUNICATION	0	0	117	15	5	117	15	B	0	0	0	0	0	0	0	0	\N	\N
203143	61	GULLIVER TRAVELS - PART II	1993	120	6	V/U-5608-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISCHER FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2882-MUM	106	110	108	N	L. A ENTERTAINMENT GROUP.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203144	44	TRIMURTI NO. 2 - TRL	1995	120	6	V/U-7764-MUM	0	0x000088A400000000	1995-10-10 00:00:00	M/S MUKTA ARTS P LTD.	12	94	0	B/V-4740-MUM	106	110	107	N	M/S MUKTA ARTS P LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
203145	61	GULLIVER TRAVELS III	1993	120	6	V/U-5609-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	MAX FLEISCHER FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2883-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203146	61	TRENCHCOAT	1995	120	6	V/U-6902-MUM	0	0x000087B500000000	1995-02-13 00:00:00	JERRY LEIDER	12	87	170	B/V-309A-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
203147	44	HITS OF RAJESH KHANNA VOL - 1	1989	120	6	V/U-2082-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	VIDEO MASTER	12	366	0	B/V-1390-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203148	44	TAN TANA TAN HO GAYA... - SONG OF SMUGGLER	1995	120	6	V/U-7765-MUM	0	0x000088A400000000	1995-10-10 00:00:00	B S SHAAD, BRAR PROD.	12	366	0	B/V-4725-MUM	106	110	107	N	B S SHAAD, BRAR PROD.	0	0	6	36	5	6	36	B	0	0	23	0	0	0	0	0	\N	\N
203149	51	MARG PRAODH SAKSHARTECHA	1993	120	6	V/U-5610-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	SHRAMIK VIDYAPEETH.	12	363	0	B/V-3155-MUM	106	110	107	N	SHRAMIK VIDYAPEETH.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203150	61	STRAIGHT TALK	1995	120	6	V/U-6903-MUM	0	0x000087B500000000	1995-02-13 00:00:00	ROBERT CHARTOFF	12	87	172	B/V-312A-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
203151	44	YEH TERE PYAR KA KAISA HUA ASAR..... - SONG OF SMUGGLER	1995	120	6	V/U-7766-MUM	0	0x000088A400000000	1995-10-10 00:00:00	B S SHAAD, BRAR PROD.	12	366	0	B/V-4728-MUM	106	110	107	N	B S SHAAD, BRAR PROD.	0	0	3	42	5	3	42	B	0	0	23	0	0	0	0	0	\N	\N
203152	51	DINMAN - M 29	1995	120	6	V/U-6904-MUM	0	0x000087B500000000	1995-02-13 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3917-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203153	61	THIS IS THE MALLARD	1989	120	6	V/U-2083-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	JERENE COCKENILL (MISSOURI DEPT OF CONSERVATION	12	88	0	B/V-1383-MUM	106	110	108	N	K. KAUSHAL	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
203154	44	BEBAS	1993	120	6	V/U-5611-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	DRUG ABUSE INF.REHABILITATION & RESEARCH CENTRE.	12	363	0	B/V-3192-MUM	106	110	107	N	DRUG ABUSE INF.REHABILITATION & RESEARCH CENTRE.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203155	61	REENGINEERING THE FUTURE	1995	120	6	V/U-6905-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3883-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203156	44	KITNA HASEEN HAI SHABAAB...... - SONG OF SMUGGLER	1995	120	6	V/U-7767-MUM	0	0x000088A400000000	1995-10-10 00:00:00	B S SHAAD, BRAR PROD.	12	366	0	B/V-4729-MUM	106	110	107	N	B S SHAAD, BRAR PROD.	0	0	4	38	5	4	38	B	0	0	23	0	0	0	0	0	\N	\N
203157	44	PYAR	1989	120	6	V/U-2084-MUM	0	0x00007FD000000000	1989-08-02 00:00:00	RE-LIFE VIDEO MAGAZINE	12	87	176	B/V-1447-MUM	106	109	107	N	RE-LIFE VIDEO MAGAZINE	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
203158	61	TIME: THE NEXT DIMENSION OF QUALITY	1995	120	6	V/U-6906-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3884-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
203159	44	GREAT SHOWMAN RAJ KAPOOR VOL. 1	1993	120	6	V/U-5612-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-219-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
203160	51	SHAKUCHI SUTAKA	1993	120	6	V/U-5613-MUM	0	0x0000857F00000000	1993-07-27 00:00:00	SHRAMIK VIDYAPEETH.	12	363	0	B/V-3154-MUM	106	110	107	N	SHRAMIK VIDYAPEETH.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203161	47	ZABABDARI	1989	120	6	V/U-2085-MUM	0	0x00007FD000000000	1989-08-02 00:00:00	BONIFACIO VIDEO FILM	12	87	176	B/V-1470-MUM	106	109	107	N	BONIFACIO VIDEO FILM	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
203162	44	CHAND TAREY BHUL GAYA... - SONG FROM ALBUM BOMBAY MERI JAAN	1995	120	6	V/U-7768-MUM	0	0x000088A400000000	1995-10-10 00:00:00	GANESH JAIN.	12	366	0	B/V-4732-MUM	106	110	107	N	VENUS RECORDS & TAPTES PVT. LTD.	0	0	5	20	5	5	20	0	0	0	0	0	0	0	0	0	\N	\N
203163	44	GREAT SHOWMAN RAJ KAPOOR VOL.- 2	1993	120	6	V/U-5614-MUM	0	0x0000858000000000	1993-07-28 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-220-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
203164	43	SARALANO CHUTKO	1993	120	6	V/U-5615-MUM	0	0x0000858000000000	1993-07-28 00:00:00	SHRAMIK VIDYAPEETH.	12	363	0	B/V-3156-MUM	106	110	107	N	SHRAMIK VIDYAPEETH.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203165	43	MARG PRAODH SAKSHARTANO	1993	120	6	V/U-5616-MUM	0	0x0000858000000000	1993-07-28 00:00:00	SHRAMIK VIDYAPEETH.	12	363	0	B/V-3157-MUM	106	110	107	N	SHRAMIK VIDYAPEETH.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203166	61	SPORTLIGHT EPISODE NO. 54	1993	120	6	V/U-5617-MUM	0	0x0000858000000000	1993-07-28 00:00:00	M/S. CINE - WAVE ENTERPRISES.  (USA)	12	363	0	B/V-3133-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203167	44	RAJKUMAR - TRL	1995	120	6	V/U-7769-MUM	0	0x000088A400000000	1995-10-10 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	B/V-4734-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
203168	61	SPORTLIGHT EPISODE NO. 55	1993	120	6	V/U-5618-MUM	0	0x0000858000000000	1993-07-28 00:00:00	M/S. CINE - WAVE ENTERPRISES. (USA)	12	363	0	B/V-3134-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203169	61	JUNGLE BOOK - PART I	1993	120	6	V/U-5619-MUM	0	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2884-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203170	54	BUS ANKHIYAN.... - SONG FROM ALBUM ISHQE DA ROG	1995	120	6	V/U-7770-MUM	0	0x000088A400000000	1995-10-10 00:00:00	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-4730-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	0	0	5	38	5	5	38	0	0	0	0	0	0	0	0	0	\N	\N
203171	61	JUNGLE BOOK PART - II	1993	120	6	V/U-5620-MUM	0	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2885-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203172	61	JUNGLE BOOK - PART II	1993	120	6	V/U-5621-MUM	0	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO. (USA)	12	364	0	B/V-2886-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203173	44	THODA THODA PYAR..... - PRIYANKA	1995	120	6	V/U-7772-MUM	0	0x000088A500000000	1995-10-11 00:00:00	VIDEO MASTER	12	366	0	B/V-4703-MUM	106	110	107	N	VIDEO MASTER	0	0	1	12	5	1	12	0	0	0	0	0	0	0	0	0	\N	\N
203174	61	JUNGLE BOOK - PART IV	1993	120	6	V/U-5622-MUM	0	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC.	12	364	0	B/V-2887-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
203175	44	UTTAR RAMAYAN EPISODE - 1 - 2	1989	120	6	V/U-2096-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1417-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203176	44	UTTAR RAMAYAN EPI - 3 - 4	1989	120	6	V/U-2097-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1420-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203177	51	VASU CHI SASU	1989	120	6	V/U-2098-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	PRADEEP DALVI	12	87	172	B/V-1517-MUM	106	109	107	N	YUVARAJ MAHAJAN, FOR ROCKWEL MUSIC HOUSE	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
203178	44	DILON KI RANI - REKHA	1989	120	6	V/U-2099-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	VIDEO MASTER	12	366	0	B/V-1412-MUM	106	110	107	N	VIDEO MASTER	0	0	52	0	5	52	0	0	0	0	0	0	0	0	0	0	\N	\N
203179	61	RECEPTIONIST/TELEPHONE OPERATOR - THE FIRST IMAGE OF YOUR COMPANY	1989	120	6	V/U-1701-MUM	0	0x00007F1200000000	1989-01-24 00:00:00	AKIK CHITRA	12	363	0	B/V-1001-MUM	106	110	107	N	AKIK CHITRA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203180	61	CONTENTS SUPERVISION	1989	120	6	V/U-1703-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1006-MUM	106	110	108	N	PACE EDUCATION	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203181	61	INDIAN NEWS REVIEW NO. 150 (NORTHERN EDITION) (HIN, PUN, & URDU)	1977	120	6	U-85363-MUM	272.00	0x00006EA400000000	1977-07-20 00:00:00	FILMS DIVISION GOVT OF INDIA .	12	91	0	B/81755-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA .	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203182	61	ANALYZING AN ABEND DUMP	1989	120	6	V/U-1704-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1002-MUM	106	110	108	N	PACE EDUCATION	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
203183	61	I/O PROCESSING	1989	120	6	V/U-1705-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1004-MUM	106	110	108	N	PACE EDUCATION	0	0	30	3	5	30	3	B	0	0	0	0	0	0	0	0	\N	\N
203184	61	PRACTICAL CONSIDERATIONS	1989	120	6	V/U-1706-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1005-MUM	106	110	108	N	PACE EDUCATION	0	0	30	54	5	30	54	B	0	0	0	0	0	0	0	0	\N	\N
203185	61	I KNOW IT WHEN I SEE IT	1995	120	6	V/U-6907-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3885-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203186	44	M. P. NEWS REEL NO. 11	1977	120	6	U-85364-MUM	276.14	0x00006EA400000000	1977-07-20 00:00:00	DIR. INFORMATION & PUBLICITY, GOVT. OF M.P.	12	91	0	B/81756-MUM	105	110	107	N	ASSTT. DIR. INFORMATION & PUBLICITY, GOVT. OF M.P.	1	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203187	61	TOOLS FOR QUALITY IMPROVEMENT: FLOW DIAGRAMS	1995	120	6	V/U-6908-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3886-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203188	61	JOB INITIATION	1989	120	6	V/U-1707-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1008-MUM	106	110	108	N	PACE EDUCATION	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
203189	85	ZOOPSIE	1977	120	6	U-85365-MUM	80.00	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA.	12	363	0	B/81596-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203190	61	TOOLS FOR QUALITY IMPROVEMENT: IDEA GENERATION	1995	120	6	V/U-6909-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3887-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203191	61	DATA SET PROCESSING	1989	120	6	V/U-1708-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1007-MUM	106	110	108	N	PACE EDUCATION	0	0	32	24	5	32	24	B	0	0	0	0	0	0	0	0	\N	\N
203192	61	LE QUEBEC AS SEEN BY CARTIER - BRESSON	1977	120	6	U-85366-MUM	120.00	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81592-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203193	43	RASIYO UAALAM - SONG OF MARI PICHKARI	1995	120	6	V/U-7771-MUM	0	0x000088A400000000	1995-10-10 00:00:00	RAMBHAI PATEL.	12	366	0	B/V-1995C-MUM	106	110	107	N	RAMBHAI PATEL.	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
203194	61	GIVING SAFETY A LIFT	1989	120	6	V/U-1709-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	COMPRECHENSIVE LOSS,  MANAGEMENT INC.	12	88	0	B/V-946-MUM	106	110	108	N	AIR INDIA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203195	88	TOUT ECARTILLE  (MUSIC ONLY)	1977	120	6	U-85367-MUM	74.00	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81594-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	74.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203196	61	HOW TO ACHIVE BENEFITS FROM YOUR PC	1989	120	6	V/U-1702-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1003-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203197	44	KOI YAHAN BHANUMATI.... - PRIYANKA	1995	120	6	V/U-7773-MUM	0	0x000088A500000000	1995-10-11 00:00:00	VIDEO MASTER	12	366	0	B/V-4704-MUM	106	110	107	N	VIDEO MASTER	0	0	1	18	5	1	18	B	0	0	23	0	0	0	0	0	\N	\N
203198	85	QUEBEC, QUEBEC	1977	120	6	U-85368-MUM	173.00	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANDADA.	12	363	0	B/81593-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203199	61	CONVERSATIONS THAT WORK	1995	120	6	V/U-6910-MUM	0	0x000087B500000000	1995-02-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3888-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203200	61	MANAGEMENT SKILLS: INTERVIEWING	1995	120	6	V/U-6911-MUM	0	0x000087B600000000	1995-02-14 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3889-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203201	85	NOTRE JEUNESSE  EN AUTO - SPORT (OUR SPORTS CAR DAYS)	1977	120	6	U-85369-MUM	42.00	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81589-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	42.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203202	44	MERA AASHARA - SONG FROM ALBUM ULFAT	1995	120	6	V/U-7774-MUM	0	0x000088A500000000	1995-10-11 00:00:00	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-4731-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	0	0	5	55	5	5	55	0	0	0	0	0	0	0	0	0	\N	\N
203203	61	MANAGEMENT SKILLS: NEGOTIATING	1995	120	6	V/U-6912-MUM	0	0x000087B600000000	1995-02-14 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-3890-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
203204	61	THE INTERVIEW GAME	1989	120	6	V/U-1710-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	B. B. C.	12	363	0	B/V-668-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203205	85	A LITTLE SUMMER MUSIC	1977	120	6	U-85370-MUM	103.00	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/81588-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203206	61	WHEN LOOK AT..... - SONG FROM ALBUM EYES	1995	120	6	V/U-7775-MUM	0	0x000088A600000000	1995-10-12 00:00:00	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-4733-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS & TAPES PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
203207	61	GEORGE BAILEY TAKES A RISK	1995	120	6	V/U-6913-MUM	0	0x000087B600000000	1995-02-14 00:00:00	SALENGER FILMS	12	88	0	B/V-3891-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203208	44	MEDICAM BLEACH	1995	120	6	V/U-7776-MUM	0	0x000088A700000000	1995-10-13 00:00:00	ROHINI DEVI.	12	92	0	B/V-4699-MUM	106	110	107	N	ROHINI DEVI.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
203209	44	ONE O' CLOCK - SONG OF ROCK DANCER	1995	120	6	V/U-6916-MUM	0	0x000087B700000000	1995-02-15 00:00:00	SUBIR MUKERJI	12	93	0	B/V-3795-MUM	106	110	107	N	SUBIR MUKERJI	0	0	6	12	5	6	12	B	0	0	0	0	0	0	0	0	\N	\N
203210	44	MEDICAM FRECKLE CREAM	1995	120	6	V/U-7777-MUM	0	0x000088A700000000	1995-10-13 00:00:00	ROHINI DEVI.	12	92	0	B/V-4700-MUM	106	110	107	N	ROHINI DEVI.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
203211	61	THE QUALITY MAN	1989	120	6	V/U-1711-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	B. B. C.	12	363	0	B/V-671-MUM	106	110	108	N	N. E. & I. F.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203212	44	TRIMURTI - TRL NO. 4	1995	120	6	V/U-7778-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	M/S. MUKTA ARTS PVT. LTD.	12	94	0	B/V-4742-MUM	106	110	107	N	M/S. MUKTA ARTS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
203213	61	CANE TOADS	1989	120	6	V/U-1712-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	CINE - WAVE ENTERPRISES	12	88	0	B/V-984-MUM	106	110	108	N	INNOVISION FILM & TV DISTRIBUTION	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203214	61	HUMAN RIGHTS, NOW	1989	120	6	V/U-1713-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	CINE WAVE ENTERPRISES	12	88	0	B/V-985-MUM	106	110	108	N	INNOVISION FILM & TV DISTRIBUTION	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203215	44	OO SUKH MAIN MAINE - SONG OF MATA RANI TERI JAI	1995	120	6	V/U-7779-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	MR. PRAVIN KHANNA, RAGINI ENTERPRISES.	12	366	0	B/V-4746-MUM	106	110	107	N	MR. PRAVIN KHANNA, RAGINI ENTERPRISES.	0	0	4	29	5	4	29	B	0	0	23	0	0	0	0	0	\N	\N
203216	61	JUNGLE BOOK - PART V	1993	120	6	V/U-5623-MUM	0	0x0000858100000000	1993-07-29 00:00:00	ALEXANDER KORDA FOR LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2888-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203217	61	THE JOURNEY TO EXCELLENCE	1989	120	6	V/U-1714-MUM	0	0x00007F1C00000000	1989-02-03 00:00:00	B. B. C.	12	363	0	B/V-664-MUM	106	110	108	N	N. E. & I. F.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203218	44	SWAYAM  SURAKSHA	1993	120	6	V/U-5624-MUM	0	0x0000858500000000	1993-08-02 00:00:00	DINKAR CHOWDHARY.	12	363	0	B/V-3193-MUM	106	110	107	N	DINKAR CHOWDHARY.	0	0	17	55	5	17	55	B	0	0	0	0	0	0	0	0	\N	\N
203219	61	SAVE A LIFE	1989	120	6	V/U-1715-MUM	0	0x00007F1C00000000	1989-02-03 00:00:00	B. B. C.	12	363	0	B/V-666-MUM	106	110	108	N	N. E. & I. F.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203220	61	NEWSTRACK ISSUE - 6	1989	120	6	V/U-1716-MUM	0	0x00007F1C00000000	1989-02-03 00:00:00	MADHU TREHAN, T. V. TODAY	12	368	175	B/V-1029-MUM	106	109	107	N	T. V. TODAY	0	0	92	0	5	92	0	B	0	26	86	0	0	0	0	0	\N	\N
203221	61	REDESIGNING ASSESSMENT SERIES TAPE ONE : INTRODUCTION	1993	120	6	V/U-5625-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ASSOC. OF SUPER-VISION & CURRICULUM DEVELOPMENT.	12	88	0	B/V-3184-MUM	106	110	108	N	THE PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203222	61	REDESIGNING ASSESSMENT SERIES TAPE THREE : PERFORMANCE ASSESSMENT	1993	120	6	V/U-5626-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ASSOC. OF SUPERVISION AND CURRICULUM DEVELOPMENT.	12	88	0	B/V-3186-MUM	106	110	108	N	THE PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203223	44	EK RAAT EK BAAT.. - SONG OF ROCK DANCER	1995	120	6	V/U-6915-MUM	0	0x000087B700000000	1995-02-15 00:00:00	SUBIR MUKERJI, CAVE FILMALAYA STUDIO	12	93	0	B/V-3794-MUM	106	110	107	N	SUBIR MUKERJI, CAVE FILMALAYA STUDIO	0	0	6	54	5	6	54	0	0	0	0	0	0	0	0	0	\N	\N
203224	44	JEEVAN MRITYU	1989	120	6	V/U-1717-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	LEELA FILMS, SOUMEN BANERJI	12	87	176	B/V-1015-MUM	106	109	107	N	LEELA FILMS, SOUMEN BANERJI	0	0	151	0	5	151	0	B	0	0	0	0	0	0	0	0	\N	\N
203225	61	REDESIGNING ASSESSMENT SERIES TAPE TWO : PORT - FOLIOS	1993	120	6	V/U-5627-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ASSOC. OF SUPERVISION & CURRICULUM DEVELOPMENT.	12	88	0	B/V-3185-MUM	106	110	108	N	THE PRINCIPAL NEW ERA HIGH SCHOOL.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203226	61	THE FIVE CONTROL SOLUTION STEPS	1989	120	6	V/U-1718-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-1011-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203227	44	TU GHAR HAMARE AA - SONG OF SHRDDHA KE PHOOL	1995	120	6	V/U-7780-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	TARANA MUSIC TEPS PVT. LTD.	12	366	0	B/V-4747-MUM	106	110	107	N	TARANA MUSIC TEPS PVT. LTD.	0	0	4	45	5	4	45	0	0	0	0	0	0	0	0	0	\N	\N
203228	61	CO-OPERATIVE LEARNING SERIES TAPE ONE : LEARNING TO WORK TOGETHER	1993	120	6	V/U-5628-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ASSOC. OF SUPER-VISION & CURRICULUM DEVELOPMENT.	12	88	0	B/V-3187-MUM	106	110	108	N	THE PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203229	61	PELE PRESENT - GAME OF BILLIONS EP. 1	1995	120	6	V/U-7781-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES.	12	363	0	B/V-4578-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203230	61	THE JUNGLE BOOK EPISODE NO. 1	1993	120	6	V/U-5629-MUM	0	0x0000858900000000	1993-08-06 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NI-PPON ANIMA.	12	364	0	B/V-3158-MUM	106	110	108	N	N. F. D. C.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
203231	61	THE CONCEPTS OF PROCESSING CONTROLS	1989	120	6	V/U-1719-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-1012A-MUM	106	110	108	N	PACE EDUCATION	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203232	61	THE CONCEPTS OF INPUT CONTROLS PART 1	1989	120	6	V/U-1720-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-1014-MUM	106	110	108	N	PACE EDUCATION	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203233	61	VIRTUAL STORAGE MANAGEMENT	1989	120	6	V/U-1722-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-1009-MUM	106	110	108	N	PACE EDUCATION	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
203234	44	AAG SE MAT KHELO	1989	120	6	V/U-1723-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	PRATIMA SAWHNEY	12	87	176	B/V-1025-MUM	106	109	108	N	PRATIMA SAWHNEY	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
203235	61	BEHTAREEN FANKAR	1989	120	6	V/U-1724-MUM	0	0x00007F2100000000	1989-02-08 00:00:00	MAGNUM	12	368	175	B/V-1000-MUM	106	109	108	N	MAGNUM	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203236	61	PELE PRESENT - GAME OF BILLIONS EP. NO. 2	1995	120	6	V/U-7782-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES.	12	363	0	B/V-4579-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
203237	44	BHAKTI GEET	1993	120	6	V/U-5630-MUM	0	0x0000858900000000	1993-08-06 00:00:00	VIDEO MASTER.	12	368	175	B/V-221-MUM	106	109	107	N	VIDEO MASTER.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
203238	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 3	1995	120	6	V/U-7783-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-4580-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203239	61	TAKE A MINUTE: THE ORGANIZED CALL	1995	120	6	V/U-6914-MUM	0	0x000087B600000000	1995-02-14 00:00:00	SALENGER FILMS	12	88	0	B/V-3892-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203240	44	DHARMAYUDH - EPISODE IV	1989	120	6	V/U-1725-MUM	0	0x00007F2100000000	1989-02-08 00:00:00	CONSORTIUM FILMS	12	365	0	B/V-1031-MUM	106	110	107	N	CONSORTIUM FILMS	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
203241	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 4	1995	120	6	V/U-7784-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES	12	363	0	B/V-4581-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203242	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 5	1995	120	6	V/U-7785-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES	12	363	0	B/V-4582-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203243	61	CO-OPERATIVE LEARNING SERIES TAPE TWO : PLANNING & IMPLEMENTING CO-OPERATIVE LESSONS	1993	120	6	V/U-5631-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	ASSOC. SUPERVISION & CURRICULUM DEVLPT. ALEXANDRA,	12	88	0	B/V-3188-MUM	106	110	108	N	PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203244	44	HITS OF SUNNY DEOL	1989	120	6	V/U-2213-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	VIDEO MASTER	12	366	0	B/V-1422-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203245	61	APPROACH TO CONTROLS DESIGN	1989	120	6	V/U-1721-MUM	0	0x00007F1F00000000	1989-02-06 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-1013-MUM	106	110	108	N	PACE EDUCATION	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203246	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 6	1995	120	6	V/U-7786-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-4583-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203247	44	GOLDEN HITS OF MOHAMMED RAFI	1989	120	6	V/U-2214-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	PRISM VIDEO	12	366	0	B/V-1539-MUM	106	110	107	N	PRISM VIDEO	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
203248	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 7	1995	120	6	V/U-7787-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES	12	363	0	B/V-4606-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203249	44	SA RE GA MA	1989	120	6	V/U-2215-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	MRS. POONAM SHARMA	12	366	0	B/V-1530-MUM	106	110	107	N	MRS. POONAM SHARMA	0	0	54	28	5	54	28	B	0	0	26	0	0	0	0	0	\N	\N
203250	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 8	1995	120	6	V/U-7788-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISE.	12	363	0	B/V-4607-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
203251	67	GODNA	1995	120	6	V/U-6917-MUM	0	0x000087B700000000	1995-02-15 00:00:00	VINOD SHARMA	12	87	176	B/V-303A-MUM	106	109	107	N	VINOD SHARMA	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
203252	51	GANAPATI AALE GHARAT	1989	120	6	V/U-2216-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	PRAMOD NALAVADE	12	366	0	B/V-1541-42-MUM	106	110	107	N	PRAMOD NALAVADE	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
203253	51	DINMAN - M 30	1995	120	6	V/U-6918-MUM	0	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3925-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203254	44	THE VOYAGE OF RAJSHTAN	1989	120	6	V/U-2217-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	AKHIL BHARTIYA SADHU PARISHAD	12	366	0	B/V-1101-MUM	106	110	107	N	AKHIL BHARTIYA SADHU PARISHAD	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
203255	44	DINMAN - H 30	1995	120	6	V/U-6919-MUM	0	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3926-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203256	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 9	1995	120	6	V/U-7789-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES	12	363	0	B/V-4608-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203257	44	KATH KE GHODE	1989	120	6	V/U-2218-MUM	0	0x00007FF400000000	1989-09-07 00:00:00	SUBHASH SHARMA	12	87	176	B/V-1546-MUM	106	109	107	N	SUBHASH SHARMA	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
203258	51	DINMAN - M 31	1995	120	6	V/U-6920-MUM	0	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3927-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203259	61	DELHI - CENTRIC VIEW OF INDIA	1988	120	6	V/U-1101-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	SUNEET KALRA, C/O RISHI PUBLICATIONS	12	363	0	B/V-609-MUM	106	110	107	N	PREM AHLAWAT	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203260	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 10	1995	120	6	V/U-7790-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES.	12	363	0	B/V-4609-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203261	44	DINMAN - H 31	1995	120	6	V/U-6921-MUM	0	0x000087B700000000	1995-02-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3928-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203262	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 11	1995	120	6	V/U-7791-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVE ENTERPRISES	12	363	0	B/V-4610-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
203263	61	BITS AND BYTES THE COMPUTER AS A FILING SYSTEM	1988	120	6	V/U-1102-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	TIME - LIFE	12	363	0	B/V-452A-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203264	61	PELE PRESENT - GAME OF BILLIONS EPISODE NO. 12	1995	120	6	V/U-7792-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	CINEWAVES ENTERPRISES.	12	363	0	B/V-4611-MUM	106	110	108	N	WORLD ENTERPRISES.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
203265	61	BITS & BYTES COMPUTER AT WORK	1988	120	6	V/U-1103-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	TIME - LIFE	12	363	0	B/V-456-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203266	44	TERI PATLI KAMAR...... - SONG OF JURMANA	1995	120	6	V/U-7793-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	VIDEO MASTER	12	366	0	B/V-4701-MUM	106	110	107	N	VIDEO MASTER	0	0	4	21	5	4	19	0	0	0	0	0	0	0	0	0	\N	\N
203267	61	CO - OPERATIVE LEARNING SERIES, TAPE THREE : TEACHING SOCIAL SKILLS	1993	120	6	V/U-5632-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	ASSOC. OF SUPER-VISION & CURRICULUM DEVLPT. ALEXAN	12	88	0	B/V-3189-MUM	106	110	108	N	PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
203268	44	MERI CHUDIYAN BAJE.. - SONG OF PREM	1955	120	6	V/U-6922-MUM	0	0x00004EA600000000	1955-02-16 00:00:00	NARSIMHA ENTERPRISES	12	94	0	B/V-3803-MUM	106	110	107	N	NARSIMHA ENTERPRISES	0	0	6	15	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
203269	44	PURAB SE CHALI.. - SONG OF SAAJAN KI BAAHON MEIN	1995	120	6	V/U-6923-MUM	0	0x000087B800000000	1995-02-16 00:00:00	DINESH PATEL, SONU FILMS INTERNATIONAL	12	93	0	B/V-3616-MUM	106	110	107	N	DINESH PATEL, SONU FILMS INTERNATIONAL	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
203270	54	VYAH DA DHOL	1995	120	6	V/U-6924-MUM	0	0x000087B800000000	1995-02-16 00:00:00	BOMBINO VIDEO PVT. LTD.	12	87	175	B/V-308-MUM	106	109	107	N	BOMBINO VIDEO PVT. LTD.	0	0	110	0	5	110	0	B	0	26	0	0	0	0	0	0	\N	\N
203271	61	CO - OPERATIVE LEARNING SERIES TAPE FOUR : THREE FRAMEWORKS STAD. TUT. JIUSAW II	1993	120	6	V/U-5633-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	ASSOC. OF SUPER-VISION & CURRICULUM DEVLPT.,	12	88	0	B/V-3190-MUM	106	110	108	N	THE PRINCIPAL, NEW ERA HIGH SCHOOL.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
203272	61	BITS & BYTES : COMPUTER GRAPHICS	1988	120	6	V/U-1105-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	TIME - LIFE	12	363	0	B/V-459A-MUM	106	110	107	N	N. E. & I. F.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
203273	44	TERE PYAR MEIN DIL - SONG OF JURMANA	1995	120	6	V/U-7794-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	VIDEO MASTER	12	366	0	B/V-4702-MUM	106	110	107	N	VIDEO MASTER	0	0	4	15	5	4	14	B	0	0	23	0	0	0	0	0	\N	\N
203274	61	CO-OPERATIVE LEARNING SERIES TAPE FIVE : A SAMPLE LESSON	1993	120	6	V/U-5634-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	ASSOC. OF SUPER-VISION & CURRICULUM DEVLPT.,	12	88	0	B/V-3191-MUM	106	110	108	N	THE PRINCIPLE, NEW ERA HIGH SCHOOL.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
203275	44	JANOO JANOO.. - SONG OF CRIMINAL	1995	120	6	V/U-6925-MUM	0	0x000087B800000000	1995-02-16 00:00:00	MUKESH BHATT, VISHESH FILMS	12	93	0	B/V-3811-MUM	106	110	107	N	MUKESH BHATT, VISHESH FILMS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
203276	44	RAMAYAN EP. 49	1993	120	6	V/U-5635-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3201-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203277	44	NAZAREN MILI.. - SONG OF RAJA	1995	120	6	V/U-6926-MUM	0	0x000087B800000000	1995-02-16 00:00:00	ASHOK THAKARIA, MARUTI INTERNATIONAL	12	93	0	B/V-3903-MUM	106	110	107	N	ASHOK THAKARIA, MARUTI INTERNATIONAL	0	0	1	42	5	1	42	B	0	0	0	0	0	0	0	0	\N	\N
203278	61	NEWSTRACK- SEPETEMBER 89	1989	120	6	V/U-2219-MUM	0	0x00007FF800000000	1989-09-11 00:00:00	M/S T.V. TODAY	12	87	175	B/V-E1989-MUM	106	109	107	N	M/S T.V. TODAY	0	0	93	36	5	93	36	0	0	0	0	0	0	0	0	0	\N	\N
203279	44	RAMAYAN EP. 50	1993	120	6	V/U-5636-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3202-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203280	51	DINMAN - M 32	1995	120	6	V/U-6927-MUM	0	0x000087B800000000	1995-02-16 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3929-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203281	44	RAMAYAN EP. 51	1993	120	6	V/U-5637-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3203-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203282	61	CLOCKWISE	1995	120	6	V/U-7795-MUM	0	0x000088AC00000000	1995-10-18 00:00:00	MICHAEL CODRON	12	87	172	B/V-456A-MUM	106	109	108	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
203283	44	UTTAR RAMAYAN EPI.- 11	1989	120	6	V/U-2220-MUM	0	0x00007FFA00000000	1989-09-13 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1552-MUM	106	110	107	N	RAMANAND SAGAR, SAGAR ENTERPRISES	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203284	44	DINMAN - H 32	1995	120	6	V/U-6928-MUM	0	0x000087B800000000	1995-02-16 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3930-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203285	44	SITARON KI DUNIYA	1988	120	6	V/U-1106-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	POPULAR FILMS	12	368	175	B/V-614-MUM	106	109	107	N	POPULAR FILMS	0	0	88	26	5	88	26	B	0	26	26	0	0	0	0	0	\N	\N
203286	44	RAMAYAN EP. 52	1993	120	6	V/U-5638-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3210-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203287	63	GEETA RO GAJRO	1989	120	6	V/U-2221-MUM	0	0x00007FFA00000000	1989-09-13 00:00:00	M.S. VERMA SHAKTI STUDIO	12	363	0	B/V-1388-MUM	106	110	107	N	M.S. VERMA SHAKTI STUDIO	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
203288	44	RAMAYAN EP. 53	1993	120	6	V/U-5639-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3211-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203289	61	THE REENGINEERING ROADMAP : A HOW-TO APPROACH	1995	120	6	V/U-7796-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-4708-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203290	44	SANKALP	1988	120	6	V/U-1107-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	KUNDAN SHAH	12	363	0	B/V-643-MUM	106	110	108	N	KUNDAN SHAH, ISKRA FILMS	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
203291	44	RAMAYAN EP. 54	1993	120	6	V/U-5640-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3212-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203292	44	HUA YE HANGAMA.. - SONG OF KISMAT	1995	120	6	V/U-6929-MUM	0	0x000087B900000000	1995-02-17 00:00:00	HARMESH MALHOTRA EASTERN FILMS	12	93	0	B/V-3910-MUM	106	110	107	N	HARMESH MALHOTRA EASTERN FILMS	0	0	5	28	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
203293	44	TERI KISMAT MEIN - SONG OF KISMAT	1995	120	6	V/U-6930-MUM	0	0x000087B900000000	1995-02-17 00:00:00	HARMESH MALHOTRA EASTERN FILMS	12	93	0	B/V-3911-MUM	106	110	107	N	HARMESH MALHOTRA EASTERN FILMS	0	0	5	34	5	5	34	B	0	0	0	0	0	0	0	0	\N	\N
203294	61	TOOLS FOR QUALITY IMPROVEMENT : TEAM PLANNING : TREE DIAGRAM AND PROCESS DECISION - PROGRAM CHART	1995	120	6	V/U-7797-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-4710-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203295	61	FUN WITH PHYSICS PART- 3 FISH SEE THINGS DIFFENTLY, UNFAMILIAR HABITATS	1989	120	6	V/U-2222-MUM	0	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1466-MUM	106	110	108	N	ET & T CORP.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203296	61	THE JUNGLE BOOK EP. NO. 2	1993	120	6	V/U-5641-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3159-MUM	106	110	108	N	N. F. D. C.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
203297	61	EFFECTIVE TRAINING TECHNIQUES	1995	120	6	V/U-7798-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-4712-MUM	106	110	108	N	MULTI HRD P. LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
203298	44	JACKPOT 2 CRORE	1988	120	6	V/U-1108-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	DR. NEETA SARAIYA/PRAMOD GUGALIA, FILMNKUR TELEVIS	12	87	176	B/V-640-MUM	106	109	107	N	RAKESH SARAIYA, FILMNKUR TELEVIDEO	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
203299	61	THE QUALITY CONNECTION	1995	120	6	V/U-7799-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/V-4713-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203300	61	ALIVE	1995	120	6	V/U-6931-MUM	0	0x000087B900000000	1995-02-17 00:00:00	ROBERT WATTS & KATHLEEN KENNEDY	12	87	174	B/V-314AMUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
203301	61	FUN WITH PHYSICS PART-8 LIGHT'S NO PROBL;EM, ENERGY FROM THE AIR, WHAT MAKES THE EGG BRUST	1989	120	6	V/U-2223-MUM	0	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1461-MUM	106	110	108	N	ET & T COMMUNICATION	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
203302	61	THE JUNGLE BOOK EP. NO. 3	1993	120	6	V/U-5642-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3160-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203303	61	REPOWERED EMPLOYEES: A CASE STUDY	1995	120	6	V/U-6932-MUM	0	0x000087B900000000	1995-02-17 00:00:00	SALENGER FILMS	12	88	0	B/V-3893-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203304	61	INTERNAL CUSTOMER SERVICE	1995	120	6	V/U-7800-MUM	0	0x000088AD00000000	1995-10-19 00:00:00	VIDEO COMMUNICATORS	12	88	0	B/V-4714-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203305	61	THE JUNGLE BOOK EP. NO. 4	1993	120	6	V/U-5643-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3161-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203306	61	AS OTHERS SEE US	1995	120	6	V/U-6933-MUM	0	0x000087B900000000	1995-02-17 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3894-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203307	61	FUN WITH PHYSICS PART-2- FIRE UNDER WATER, MAKING THE INVISIBLE VISIBLE, ELECTRICITY OUT OF THIN AIR	1989	120	6	V/U-2224-MUM	0	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1465-MUM	106	110	108	N	ET & T COMMUNICATION	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203308	61	THE JUNGLE BOOK EP. NO. 5	1993	120	6	V/U-5644-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3162-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203309	61	BITS & BYTES : GETTING STARTED	1988	120	6	V/U-1109-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	TIME - LIFE	12	88	0	B/V-460A-MUM	106	110	107	N	N. E. & I. F.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203310	61	FUN WITH PHYSICS PART 4-  CURRENT CHANGES THINGS, IT'S NOT ONLY SALT THAT GETS SCATTERED, LIGHT WE CANT'S SEE	1989	120	6	V/U-2225-MUM	0	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GHBH	12	88	0	B/V-F1989-MUM	106	110	108	N	ET & T CORP.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203311	61	THE JUNGLE BOOK EP. NO. 6	1993	120	6	V/U-5645-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	KENICHI TOMINAGA SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3163-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203312	44	DEKHA JO TUMHEN.. - SONG OF THE DON	1995	120	6	V/U-6934-MUM	0	0x000087BC00000000	1995-02-20 00:00:00	AFTAB MUSIC INDUSTRIES	12	93	0	B/V-3920-MUM	106	110	107	N	AFTAB MUSIC INDUSTRIES	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
203313	61	BITS & BYTES : WHAT NEXT ?	1988	120	6	V/U-1110-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	TIME - LIFE	12	363	0	B/V-458-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203314	44	SUN MERI JAANE - SONG OF JURMANA	1995	120	6	V/U-7711-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	VIDEO MASTER	12	366	0	B/V-4592-MUM	106	110	107	N	VIDEO MASTER	0	0	5	34	5	5	34	B	0	0	23	0	0	0	0	0	\N	\N
203315	44	DUNIYA YE DUNIYA.. - SONG OF BHAI HO TO AISA	1995	120	6	V/U-6935-MUM	0	0x000087BC00000000	1995-02-20 00:00:00	NIRMAL ANAND, H. D. FILMS	12	93	0	B/V-3921-MUM	106	110	107	N	NIRMAL ANAND, H. D. FILMS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
203316	44	PHIR TERI KAHANI YAAD AAYEE	1993	120	6	V/U-5646-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	ESSEL VISION.	12	87	176	B/V-224A-MUM	106	109	107	N	ESSEL VISION.	0	0	162	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
203317	61	RAJASTHAN AT A GLANCE	1989	120	6	V/U-2086-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	M.S. VERMA , SHAKTI STUDIO	12	363	0	B/VA-1989-MUM	106	110	107	N	M.S. VERMA , SHAKTI STUDIO	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203318	61	1632- REPORT FORMATING	1989	120	6	V/U-2088-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/VB-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
203319	61	BITS & BYTES : COMPUTER ASSISTED INSTRUCTIONS	1988	120	6	V/U-1111-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	TIME - LIFE	12	88	0	B/V-455A-MUM	106	110	108	N	N. E. & I. F.	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
203320	61	2016 VOL TECHNICAL WRITING CONCEPTS	1989	120	6	V/U-2087-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/VC-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203321	44	MUJHKO TERE.. - SONG OF BHAI HO TO AISA	1995	120	6	V/U-6936-MUM	0	0x000087BC00000000	1995-02-20 00:00:00	NIRMAL ANAND, N. D. FILMS	12	93	0	B/V-3924-MUM	106	110	107	N	NIRMAL ANAND, N. D. FILMS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
203322	44	LEHREN VOL. - 31	1993	120	6	V/U-5647-MUM	0	0x0000859500000000	1993-08-18 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-225A-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
203323	61	TAFE	1993	120	6	V/U-5648-MUM	0	0x0000859600000000	1993-08-19 00:00:00	MAD FILMS (P) LTD.	12	365	0	B/V-3230-MUM	106	110	107	N	MAD FILMS (P) LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
203324	44	RAMAYAN EP. 56	1993	120	6	V/U-5650-MUM	0	0x0000859600000000	1993-08-19 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3228-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203325	44	WOH THI HUM THE.. - SONG OF ROCK DANCER	1995	120	6	V/U-6937-MUM	0	0x000087BC00000000	1995-02-20 00:00:00	SUBIR MUKERJI	12	93	0	B/V-3796-MUM	106	110	107	N	SUBIR MUKERJI	0	0	6	20	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
203326	44	JAWAN DILON KI DHARKAN NEELAM	1989	120	6	V/U-2092-MUM	0	0x00007FD600000000	1989-08-08 00:00:00	VIDEO MASTER	12	366	0	B/V/1989A-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
203327	51	DINMAN M - 34	1995	120	6	V/U-6938-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3941-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203328	44	DINMAN H -34	1995	120	6	V/U-6939-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3942-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203329	51	DINMAN M - 35	1995	120	6	V/U-6940-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3943-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203330	61	BITS & BYTES : COMMUNICATIONS COMPUTERS	1988	120	6	V/U-1112-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	TIME - LIFE	12	88	0	B/V-457A-MUM	106	110	108	N	N. E. & I. F.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203331	44	DINMAN H - 35	1995	120	6	V/U-6941-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3944-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203332	51	DINMAN M - 36	1995	120	6	V/U-6942-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3975-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203333	44	DINMAN H - 36	1995	120	6	V/U-6943-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3976-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203334	61	OBJECTION OVER - RULED	1988	120	6	V/U-1113-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	RANK ORGANISATION	12	88	0	B/V-601-MUM	106	110	108	N	N. E. & I. F.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203335	51	DINMAN M -33	1995	120	6	V/U-6944-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3934-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203336	44	RAMAYAN EP. 55	1993	120	6	V/U-5649-MUM	0	0x0000859600000000	1993-08-19 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3227-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203337	61	PWB DIMENSIONAL INSPECTION	1988	120	6	V/U-1301-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC	12	88	0	B/V-792-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203338	44	DINMAN H -33	1995	120	6	V/U-6945-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3935-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
203339	61	1632- CONDITIONAL STATEMENTS	1989	120	6	V/U-2089-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	APPLIED LEARNING INTERNATIONAL	12	366	0	B/VD-1989-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	B	0	0	26	0	0	0	0	0	\N	\N
203340	61	BABY CARE	1988	120	6	V/U-1114-MUM	0	0x00007E2600000000	1988-06-02 00:00:00	SAACHA VIEW & MASTER EDUCATIONAL SERIES	12	368	175	B/V-617-MUM	106	109	108	N	PROCHI BADSHAH, SAACHA VIDEO & MASTER EDUCATIONAL	0	0	150	0	5	150	0	B	0	26	10	0	0	0	0	0	\N	\N
203341	61	PACKAGING SHIPMENT AND STORAGE OF PWBS	1988	120	6	V/U-1302-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC	12	88	0	B/V-790-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203400	61	MYSTERY OF THREE CLOCKS	1977	120	6	U-85374-MUM	360.00	0x00006EA500000000	1977-07-21 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/81647-MUM	105	110	108	N	CARAVS	3	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203342	51	DINMAN M - 37	1995	120	6	V/U-6946-MUM	0	0x000087C000000000	1995-02-24 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3977-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
203343	61	SUCCESSFUL COMMUNICATION	1988	120	6	V/U-1303-MUM	0	0x00007E9700000000	1988-09-23 00:00:00	SHARAN EDUCATIONAL SERIES	12	363	0	B/V-682-MUM	106	110	107	N	SHARAN EDUCATIONAL SERIES	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203344	61	EMERGENCY RESUCITATION SERIES PART 3	1989	120	6	V/U-2090-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	STEWART	12	366	0	B/VE1989-MUM	106	110	108	N	N.E. & I.F.	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
203345	44	DINMAN H - 37	1995	120	6	V/U-6947-MUM	0	0x000087C000000000	1995-02-24 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	12	91	0	B/V-3978-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203346	61	THE GUN IN BETTY LOU'S HANDBAG	1995	120	6	V/U-6948-MUM	0	0x000087C000000000	1995-02-24 00:00:00	SCOTT KROOPF	12	87	176	B/V-313A-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
203347	44	HASEENO KI HASEENA REENA ROY	1989	120	6	V/U-2093-MUM	0	0x00007FD600000000	1989-08-08 00:00:00	VISEO MASTER	12	366	0	B/V/1989B-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203348	61	POSITIONS OF PEOPLE PROCEDURES AND ORDERLINESS	1988	120	6	V/U-1304-MUM	0	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. (INC) (USA)	12	88	0	B/V-861-MUM	106	110	108	N	JOHNSON & JOHNSON LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203349	44	AAYE NA AAYE.. - SONG OF RAAVAN RAAJ	1995	120	6	V/U-6949-MUM	0	0x000087C600000000	1995-03-02 00:00:00	BODDY ANAND & MANOJ MAA SHERAWALI PRODNS.	12	93	0	B/V-3938-MUM	106	110	107	N	BODDY ANAND & MANOJ MAA SHERAWALI PRODNS.	0	0	5	35	5	5	35	B	0	0	0	0	0	0	0	0	\N	\N
203350	61	WE WILL KEEP A WELCOME- SOMETIME	1989	120	6	V/U-2094-MUM	0	0x00007FD700000000	1989-08-09 00:00:00	STEWART FILMS	12	363	0	B/V/1989C-MUM	106	110	108	N	N.E.& I.F.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
203351	44	O SANAM O SANAM.. - SONG OF RAAVAN RAAJ	1995	120	6	V/U-6950-MUM	0	0x000087C600000000	1995-03-02 00:00:00	BODDY ANAND & MANOJ MAA SHERAWALI PRODNS.	12	93	0	B/V-3939-MUM	106	110	107	N	BODDY ANAND & MANOJ MAA SHERAWALI PRODNS.	0	0	4	55	5	4	55	B	0	0	0	0	0	0	0	0	\N	\N
203352	61	EKAM SAT - THE VEDIC CONCEPT OF BRAHMAN (GOD)	1988	120	6	V/U-1115-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	PARTHA INSTITUTE OF PERSONALITY  DEVELOPMENT	12	90	175	B/V-660-MUM	106	109	107	N	ANANT PAI	0	0	78	0	5	78	0	B	0	26	0	0	0	0	0	0	\N	\N
203353	61	PERSONAL PROTECTIVE EQUIPMENT TOOLS AND EQUIPMENT	1988	120	6	V/U-1305-MUM	0	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. (INC)	12	88	0	B/V-860-MUM	106	110	108	N	JOHNSON & JOHNSON LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203354	61	ELECTRONIC TRANSDUCERS COMPUTING RELAYS (ELECTRO OPTICS & SIGNAL TRANSMISSION)	1988	120	6	V/U-1401-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	INDUSTRIAL  TRAINING CORPON.	12	88	0	B/V-820-MUM	106	110	107	N	BHARAT PETROLEUM CORPON. LTD;	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203355	44	STARBUZZ	1989	120	6	V/U-2095-MUM	0	0x00007FD700000000	1989-08-09 00:00:00	SAACHA PRODUCTION	12	87	175	B/V1989D-MUM	106	109	107	N	SAACHA PRODUCTION	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
203356	60	KAYANAAT	1988	120	6	V/U-1402-MUM	0	0x00007EC500000000	1988-11-08 00:00:00	LATFAT HUSAIN KAZI.	12	363	0	B/V-930-MUM	106	110	107	N	LATFAT HUSAIN KAZI.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203357	61	OVERVIEW STOP REALLY WORKS	1988	120	6	V/U-1306-MUM	0	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. (INC)	12	88	0	B/V-858-MUM	106	110	108	N	JOHNSON & JOHNSON LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
203358	44	TUMHARE SAHARE	1988	120	6	V/U-1403-MUM	0	0x00007EC500000000	1988-11-08 00:00:00	HIBA FILMS PVT. LTD.	12	87	176	B/V-872-MUM	106	109	107	N	HIBA FILMS PVT. LTD.	0	0	129	20	5	129	20	B	0	0	0	0	0	0	0	0	\N	\N
203359	52	ABHINAYA	1988	120	6	V/U-1116-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	RATNA GURUNG, TOTOLA FILM STUDIO	12	87	176	B/V-650-MUM	106	109	107	N	RATNA GURUNG, TOTOLA FILM STUDIO	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203360	61	INTRODUCTION : THE STOP SYSTEM REACTIONS OF PEOPLE USING THE STOP SYSTEM	1988	120	6	V/U-1307-MUM	0	0x00007E9700000000	1988-09-23 00:00:00	E I DUPONT DE NEMOURS & CO. (INC)	12	88	0	B/V-859-MUM	106	110	108	N	JOHNSON & JOHNSON LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203361	44	YEH SUCH HAI	1988	120	6	V/U-1117-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	ATMA RAM	12	368	175	B/V-649-MUM	106	109	107	N	ATMA RAM FILMS	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203362	61	ERRORS IN MEASURING INSTRUMENTS (TYPES OF INSTRUMENT ERRORS)	1988	120	6	V/U-1308-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-754-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	53	48	5	53	48	B	0	0	0	0	0	0	0	0	\N	\N
203363	61	STRUCTURED COBOL WITH DAN MCCRACKEN ARITHMETIC STATEMENTS	1988	120	6	V/U-1118-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-633-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203364	61	ERRORS IN MEASURING INSTRUMENTS (INTRODUCTION TO CALIBRATION PROCEDURES)	1988	120	6	V/U-1309-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-766-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	54	19	5	54	19	B	0	0	0	0	0	0	0	0	\N	\N
203365	51	RANGI - BERANGI	1988	120	6	V/U-1404-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	PRAVIN C. VAIDYA.	12	368	175	B/V-929-MUM	106	109	107	N	PRAVIN C. VAIDYA.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
203366	61	STRUCTURED COBOL WITH DAN MCCRACKEN INTRODUCTIONS COBOL	1988	120	6	V/U-1119-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-635-MUM	106	110	108	N	PACE EDUCATION	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203367	61	INTRODUCTION TO PROCESS CONTROL (CONTROL MODES, MEASUREMENT AND CONTROL DEVICES)	1988	120	6	V/U-1405-MUM	0	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION. (USA)	12	88	0	B/V-767-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203368	61	STRUCTURED COBOL WITH DAN MCCRACKEN THE DEFINING DATA	1988	120	6	V/U-1120-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-628-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203369	61	DIFFERENTIAL PRESSURE TRANSMITTER MAINTENANCE & PHEUMATIC INSTRUMENTS SENSORS, INDICATORS, TRANSMITTERS	1988	120	6	V/U-1310-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAING CORPORATION	12	88	0	B/V-755-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	53	30	5	53	30	B	0	0	0	0	0	0	0	0	\N	\N
203370	61	STRUCTURED COBOL WITH DAN MCCRACKEN NUMERIC EDITING	1988	120	6	V/U-1121-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-624-MUM	106	110	108	N	PACE EDUCATION	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203371	61	PNEUMATIC INSTRUMENTS - SENSORS INDICATORS, TRANSMITTERS (CALIBRATION OF PRESSURGAGE)	1988	120	6	V/U-1311-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-773-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	57	27	5	57	27	B	0	0	0	0	0	0	0	0	\N	\N
203372	61	INTRODUCTION TO PROCESS CONTROL (REEDBACK CONTROL, INSTRUMENT FUNCTIONS)	1988	120	6	V/U-1406-MUM	0	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION. (USA)	12	88	0	B/V-757A-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD;	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203373	44	DIL BADA YA DAULAT	1988	120	6	V/U-1408-MUM	0	0x00007EC800000000	1988-11-11 00:00:00	MR. A. D. PETKAR.	12	87	176	B/V-931-MUM	106	109	107	N	MR. A. D. PETKAR.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
203374	61	STRUCTURED COBOL WITH DAN MCCRACKEN PROGRAM DESIGN	1988	120	6	V/U-1122-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-637-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203375	44	KARNAMA - 1	1988	120	6	V/U-1312-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	MEDIA CLASSIC / JANAK MEHTA	12	87	170	B/V-866-MUM	106	109	107	N	MEDIA CLASSIC / JANAK MEHTA	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
203376	44	HIRANYANABH	1988	120	6	V/U-1409-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	SHAKTI STUDIOS.	12	87	175	B/V-907-MUM	106	109	107	N	SHRI PREM AHLAWAT.	0	0	118	0	5	118	0	B	0	26	0	0	0	0	0	0	\N	\N
203377	61	PWB IMAGING - SCREEN PRINT	1988	120	6	V/U-1313-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-782-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203378	61	KEEPING FIT WITH ANITA RAJ	1988	120	6	V/U-1410-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	M/S/ RAAS CINE VIDEO.	12	363	0	B/V-937-MUM	106	110	107	N	M/S/ RAAS CINE VIDEO.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203379	61	LEATHER (PRESERVATION, TANNING & PRODUCTS)	1988	120	6	V/U-1123-MUM	0	0x00007E3200000000	1988-06-14 00:00:00	RATILAL MISTRY, MANOORA INTERNATIONAL	12	363	0	B/V-663-MUM	106	110	108	N	RATILAL MISTRY, MANOORA INTERNATIONAL	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203380	61	PWB ETCHING ALKALINE	1988	120	6	V/U-1314-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-780-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203381	61	MULTILAYER OVERVIEW	1988	120	6	V/U-1315-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-787-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203382	44	GRAND MAGICAL & VARIETY PROGRAMME	1988	120	6	V/U-1411-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	NEELAM ELECTRONICS.	12	368	175	B/V-933-MUM	106	109	107	N	NEELAM ELECTRONICS.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
203383	44	DHARTI PYASI NAHI RAHEGI  (SUBMERSIBLE PUMP	1988	120	6	V/U-1124-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	BAJAJ ELECTRICALS	12	92	0	B/V-613-MUM	106	110	107	N	BAJAJ ELECTRICALS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203384	61	I/S. PROJECT MANAGEMENT : PROJECT CONTROL AND MONITORING PROCEDURAL CONTROLS	1988	120	6	V/U-1412-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPORATED. (USA)	12	88	0	B/V-718-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203385	61	DHARATI PYASI NAHI RAHEGI - DIESEL ENGINE	1988	120	6	V/U-1125-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	BAJAJ ELECTRICALS	12	92	0	B/V-612-MUM	106	110	107	N	BAJAJ ELECTRICALS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203386	61	BITS & BYTES COMPUTER AT WORK	1988	120	6	V/U-1104-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	TIME - LIFE	12	363	0	B/V-453A-MUM	106	110	108	N	N. E. & I. F.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203387	61	I/S. PROJECT MANAGEMENT : PROJECT CONTROL AND MONITORING PERFORMANCE MEASUREMENT CONTROLS	1988	120	6	V/U-1413-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPORATED. (USA)	12	88	0	B/V-718A-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203388	61	I/S. PROJECT MANAGEMENT : PLANNING, ESTIMATING, AND SCHEDULING PROJECT ESTIMATIONG	1988	120	6	V/U-1414-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPORATED. (USA)	12	88	0	B/V-732-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203389	61	I/S. PROJECT MANAGEMENT : PLANNING, ESTIMATING, AND SCHEDULING PLANNING FOR THE PROJECT LIFE CYCLE	1988	120	6	V/U-1415-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS, INCORPORATED. (USA)	12	88	0	B/V-731-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203390	61	PWB FUSING AND SOLDER COATING LEVELLING	1988	120	6	V/U-1316-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC (USA)	12	88	0	B/V-779-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
203391	61	THIS IS EDWARD R. MURROW	1977	120	6	U-85371-MUM	482.80	0x00006EA500000000	1977-07-21 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/81600-MUM	105	110	108	N	U. S. I. S.	1	482.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203392	61	BOLLYWOOD PLUS - MARCH, 1992	1992	120	6	V/U-4951-MUM	0	0x0000838100000000	1992-03-04 00:00:00	AMIT KHANNA, PARADIGN MEDIA	12	366	0	B/V-2817-MUM	106	110	107	N	AMIT KHANNA, PARADIGN MEDIA	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
203393	61	CORROSION - CORROSIVE ENVIRONMENT	1992	120	6	V/U-4952-MUM	0	0x0000838100000000	1992-03-04 00:00:00	KIRLOSKAR CUMMINS	12	88	0	B/V-2724-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
203394	61	CORROSION - METHODS OF CONTROL - COATINGS AND POTENTIAL MODIFICATION	1992	120	6	V/U-4953-MUN	0	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2727-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203395	61	AVIATION SERVES AGRICULTURE	1977	120	6	U-85372-MUM	194.00	0x00006EA500000000	1977-07-21 00:00:00	UZBEKISTAN POPULAR SC. DOCUMENTARY FILM STUDIO	12	363	0	B/81537-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203396	61	METALLURGY FOR THE NONMETALLURGIST - NONFERROUS METALS : INDUSTRIAL APPLICATIONS AND PROPERTIES	1992	120	6	V/U-4954-MUM	0	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2787-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203397	59	AGRIMYCIN - 100	1977	120	6	U-85373-MUM	15.24	0x00006EA500000000	1977-07-21 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/81729-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203398	61	METALLURGY FOR THE NONMETALLURGIST - JOINING	1992	120	6	V/U-4955-MUM	0	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2792-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203399	61	METALLURGY FOR THE NONMETALLURGIST - GETTING METALS INTO USABLE FORM : COLD WORKING	1992	120	6	V/U-4956-MUM	0	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2790-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
203401	61	METALLURGY FOR THE NONMETLLURGIST - EXTRACTIVE METALLURGY	1992	120	6	V/U-4957-MUM	0	0x0000838100000000	1992-03-04 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2788-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
203402	61	HEAT TREATMENT : OF TOOL STEELS	1992	120	6	V/U-4958-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2771-MUM	106	110	108	N	KIRLOSKAR CUMMINS	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
203403	61	METALLURGY FOR THE NONMETALLUGIST CASE HARDENING OF STEEL	1992	120	6	V/U-4959-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2786-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
203404	61	METALLURGY FOR THE NONMETALLURGIST - STRENGHTHENING MECHANISMS NONFERROUS METALS	1992	120	6	V/U-4960-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2791-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203405	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - CONSTITUTION AND HEAT TREATMENT OF STAINLESS STEELS	1992	120	6	V/U-4961-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2772-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
203406	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - I SOTHERMAL AND CONTINUOUS COOLING TRANSFORMATION DIAGRAMS	1992	120	6	V/U-4962-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2765-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
203407	61	METALLURGY FOR THE NONMETALLURGIST - QUALITY CONTROL AND FAILURE ANALYSIS	1992	120	6	V/U-4963-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2794-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
203408	58	RAMAYAN VOLUME - 1, EP. 1, 2, 3	1992	120	6	V/U-4964-MUM	0	0x0000838200000000	1992-03-05 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-069-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203409	105	PEOPLE PLUS - JAN 1993	1992	120	6	V/U-5451-MUM	0	0x000084AE00000000	1992-12-30 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-171A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	26	26	0	0	0	0	0	\N	\N
203410	61	METALLURGY FOR THE METALLURGIST - CORROSION AND CORROSION PREVENTION	1992	120	6	V/U-4965-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2793-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203411	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE : PHYSICAL PACKAGING & OPTIMIZATION	1988	120	6	V/U-1416-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPORATED. (USA)	12	88	0	B/V-716-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203412	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - LIMITATIONS OF HEAT TREATMENT	1992	120	6	V/U-4966-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2773-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203413	61	EMPLOYEE TRAINING	1988	120	6	V/U-1317-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC.	12	88	0	B/V-788-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203414	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - MICROSTRUCTURE OF STEEL : FERRITE, PEARLITE, AND BAINITE	1992	120	6	V/U-4967-MUM	0	0x0000838200000000	1992-03-05 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2764-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203415	61	I/S. PROJECT MANAGEMENT: PLANNING, ESTIMATING, AND SCHEDULING DEVELOPING THE PROJECT SCHEDULE	1988	120	6	V/U-1417-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS INCORPORATED. (USA)	12	88	0	B/V-721-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203416	44	OONT AUR SIYAR	1992	120	6	V/U-5452-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/V-3059-MUM	106	110	107	N	BHIMSAIN, CLIMB FILMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203417	61	IMAGING TECHNOLOGY FOR FABRICATION OF FINE LINE CIRCUITRY	1988	120	6	V/U-1318-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC.	12	88	0	B/V-794-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
203418	58	RAMAYAN VOLUME 2, (EP. 4, 5, 6)	1992	120	6	V/U-4968-MUM	0	0x0000838200000000	1992-03-05 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-070-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203419	61	I/S. PROJECT MANAGEMENT : PROJECT CONTROL AND MONITORING DEVELOPING A PROJECT CONTROL APPROACH	1988	120	6	V/U-1418-MUM	0	0x00007ED300000000	1988-11-22 00:00:00	ADVANCED SYSTEMS, INCORPORATED. (USA)	12	88	0	B/V-720-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203420	61	PWB IMAGING-DRY FILM	1988	120	6	V/U-1319-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-777-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
203421	44	NIGAHEEN	1988	120	6	V/U-1419-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	M/S. GARWARE PLASTICS & POLYSTER LTD.	12	366	0	B/V-885-MUM	106	110	107	N	M/S. GARWARE PLASTICS & POLYSTER LTD.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
203422	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - ANNEALING AND NORMALIZING OF STEEL	1992	120	6	V/U-4969-MUM	0	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2766-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203423	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - TEMPERING OF STEEL	1992	120	6	V/U-4970-MUM	0	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2768-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203424	61	DS BOARD MANUFACTURING - AN OVERVIEW	1988	120	6	V/U-1320-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-785-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203425	58	RAMAYAN - VOLUME 3, EP. 7, 8, 9	1992	120	6	V/U-4971-MUM	0	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-071-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203426	51	AKSHARDHARA (ENGLISH)	1992	120	6	V/U-5453-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	CHRISTOPHER REGO, ULTRA FILM & VIDEO	12	88	0	B/V-3061-MUM	106	110	107	N	CHRISTOPHER REGO, ULTRA FILM & VIDEO	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203427	61	PWB DRILLING	1988	120	6	V/U-1321-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-778-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203428	44	AISA HOTA HAI BANK	1988	120	6	V/U-1420-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	MRS. BINA BHAKTA, RUPA DAVANI.	12	92	0	B/V-742-MUM	106	110	107	N	MRS. BINA BHAKTA, RUPA DAVANI.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203429	44	HITS OF MADHURI - SRIDEVI	1993	120	6	V/U-5454-MUM	0	0x000084B300000000	1993-01-04 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-169A-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
203430	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - HEAT TREATMENT OF CAST IRON	1992	120	6	V/U-4972-MUM	0	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2770-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203431	61	INCOMING INSPECTION OF LAMINATES	1988	120	6	V/U-1322-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-784-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
203432	80	POLICE CASE	1988	120	6	V/U-1421-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	JAVED REHMAN, KAMAL AKAMAL MINAI.	12	365	0	B/V-673A-MUM	106	110	108	N	RUBY ART INTERNATIONAL JAVED REHMAN.	0	0	61	4	5	61	4	B	0	0	0	0	0	0	0	0	\N	\N
203433	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - HARDENING AND HARDENABILITY	1992	120	6	V/U-4973-MUM	0	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2767-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203434	61	PWB ADVANCED TECHNOLOGY FUTURE OUTLOOK	1988	120	6	V/U-1323-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-806-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
203435	70	ENSEMBLE	1988	120	6	V/U-1422-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	TARUN UPNEJA.	12	92	0	B/V-936-MUM	106	110	107	N	TARUN UPNEJA.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203436	105	BOLLYWOOD PLUS, JAN. 93	1993	120	6	V/U-5455-MUM	0	0x000084B500000000	1993-01-06 00:00:00	PLUS CHANNEL (INDIA) PVT. LTD.	12	368	175	B/V-173A-MUM	106	109	107	N	PLUS CHANNEL (INDIA) PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203437	61	SOLDER MASK-SCREEN PRINT	1988	120	6	V/U-1324-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-786-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203438	61	HEAT TREATMENT : METALLURGY AND APPLICATIONS - SURFACE HARDENING	1992	120	6	V/U-4974-MUM	0	0x0000838300000000	1992-03-06 00:00:00	ASM INTERNATIONAL	12	88	0	B/V-2769-MUM	106	110	107	N	KIRLOSKAR CUMMINS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203439	61	PWB INSPECTION-ITS EVERY ONE'S JOB	1988	120	6	V/U-1325-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC	12	88	0	B/V-828-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203440	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 4 THE BRAIN MIND CONNECTION	1993	120	6	V/U-5456-MUM	0	0x000084B600000000	1993-01-07 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3015-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203441	59	KRISHNA EPISODE NO. 4	1992	120	6	V/U-4975-MUM	0	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2744-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
203442	59	KRISHNA - EPISODE NO. 5	1992	120	6	V/U-4976-MUM	0	0x0000838300000000	1992-03-06 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2745-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
203443	61	INSTRUMENTATION ELECTRICAL & MECHANICAL CONNECTIONS	1988	120	6	V/U-1423-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	INDUSTRIAL  TRAINING CORPN., U.S.A.	12	88	0	B/V-768-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
203444	44	TIME COLLECTIONS VOL. - 5	1993	120	6	V/U-5457-MUM	0	0x000084B600000000	1993-01-07 00:00:00	M/S. VIDEO MASTER	12	368	175	B/V-172A-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
203445	61	COURSEI 2610 V 90 MANUFACTURING RESOURCE PLANNING	1990	120	6	V/U-2751-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-1797-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203446	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 3 THE BIOLOGY OF BEHAVIOR	1993	120	6	V/U-5458-MUM	0	0x000084B700000000	1993-01-08 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3014-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203447	51	DURGA ZALI GAURI	1990	120	6	V/U-2752-MUM	0	0x0000807E00000000	1990-01-23 00:00:00	SMT. SULABHA A. DESHPANDE.	12	367	168	B/V-1853-MUM	106	109	107	N	SMT. SULABHA A. DESHPANDE.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
203448	44	SUNAHARE NAGME - VOL. 2	1992	120	6	V/U-4977-MUM	0	0x0000838800000000	1992-03-11 00:00:00	A. V. LATIWALA, BOMBINO VIDEO	12	366	0	B/V-2812-MUM	106	110	107	N	A. V. LATIWALA, BOMBINO VIDEO	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203449	61	INSTRUMENTATION TEST INSTRUMENTS (ELECTRONIC TEST INSTRUMENTS)	1988	120	6	V/U-1424-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	INDUSTRIAL TRAINING CORPN. U.S.A.	12	88	0	B/V-760-MUM	106	110	108	N	BHARAT PRTROLEUM CORPN. LTD.	0	0	56	39	5	56	39	B	0	0	0	0	0	0	0	0	\N	\N
203450	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 1 WHAT IS PSYCHOLOGY?	1993	120	6	V/U-5459-MUM	0	0x000084B700000000	1993-01-08 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3012-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203451	129	YOUR ATTITUDE & SAFETY	1990	120	6	V/U-2753-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	NARENDRA THAKKER	12	92	0	B/V-1735-36-MUM	106	110	107	N	NARENDRA THAKKER	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203452	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 6 SENSATION AND PERCEPTION	1993	120	6	V/U-5460-MUM	0	0x000084B700000000	1993-01-08 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3021-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203453	61	MASTERS OF THE GAME	1992	120	6	V/U-4978-MUM	0	0x0000838900000000	1992-03-12 00:00:00	PROFESSIONAL MANAGEMENT GROUP	12	368	175	B/V-062-MUM	106	109	107	N	PROFESSIONAL MANAGEMENT GROUP	0	0	79	0	5	79	0	B	0	26	26	0	0	0	0	0	\N	\N
203454	61	INSTRUMENTATION ELECTRICAL & MECHANICAL CONNECTIONS (SAFETY & INSSTUMENT GROUNDING PROBLEMS)	1988	120	6	V/U-1425-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	INDUSTRIAL TRAINING CORPN. (U.S.A)	12	88	0	B/V-763-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
203455	61	THE HARVARD BUSINESS REVIEW SERIES : THE MIDDLE MANAGER AS INNOVATOR	1990	120	6	V/U-2754-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	CORONET / MTI	12	88	0	B/V-1338-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
203456	73	SEVALAL JEEVAN CHARITRA	1992	120	6	V/U-4979-MUM	0	0x0000838900000000	1992-03-12 00:00:00	GIVIND CHITRA MANDIR	12	87	176	B/V-075-MUM	106	109	107	N	GIVIND CHITRA MANDIR	0	0	171	8	5	171	8	B	0	0	0	0	0	0	0	0	\N	\N
203457	44	BYE BYE 91 VOL. : 1	1992	120	6	V/U-4980-MUM	0	0x0000838900000000	1992-03-12 00:00:00	VIDEO MASTER	12	366	0	B/V-2815-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203458	61	MANAGEMENT BASICS IN ACTION SERIES : TAKING DISCIPLINARY ACTION	1990	120	6	V/U-2755-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	CORONET / MTI	12	88	0	B/V-1337-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
203488	44	LOVE DUETS VOL. 2	1990	120	6	V/U-2762-MUM	0	0x0000808400000000	1990-01-29 00:00:00	VIDEO MASTER	12	366	0	B/V-1805-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203459	61	PROCESS CONCEPTS RELATING TO PROCESS VARIABLE, ENERGY HEAT TRANSFER	1988	120	6	V/U-1407-MUM	0	0x00007EC800000000	1988-11-11 00:00:00	INDUSTRIAL TRAINING CORPORATION. (USA)	12	88	0	B/V-759-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD;	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203460	61	MANAGER TO MANAGER SERIES : OVERCOMING RESISTANCE TO CHANGE	1990	120	6	V/U-2756-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	CORONET / MTI	12	88	0	B/V-1335-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203461	61	FILM TRACK - VOL. 10 - VIDEO MAGAZINE	1992	120	6	V/U-4981-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	B. R. S. VIDEO VISION'S	12	368	175	B/V-074-MUM	106	109	107	N	HITESH H MIRANI & RAJESH B. MIRANI	0	0	79	0	5	79	0	B	0	26	26	0	0	0	0	0	\N	\N
203462	44	MANORANJAN VOL. 3	1992	120	6	V/U-4982-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	ADITYASHAM EXPORTERS & IMPORTERS	12	368	175	B/V-077-MUM	106	109	107	N	ADITYASHAM EXPORTERS & IMPORTERS	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
203463	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 7 - LEARNING	1993	120	6	V/U-5461-MUM	0	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3022-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203464	61	BUSINESS PLUS - MARCH, 1992	1992	120	6	V/U-4983-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	AMIT KHANNA, PARADIGM MEDIA	12	368	175	B/V-078-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203465	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 2 RESEARCH METHODS	1993	120	6	V/U-5462-MUM	0	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3013-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	28	40	5	28	40	B	0	0	0	0	0	0	0	0	\N	\N
203466	61	ECONOMICS MADE EASY. PT. 10 (EPISODES-69-78)	1990	120	6	V/U-2757-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	TRANSTEL GMBH-GERMANY	12	88	0	B/V-1558-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
203467	60	SHAAM - E - GAZAL VOL. 1	1992	120	6	V/U-4984-MUM	0	0x0000838E00000000	1992-03-17 00:00:00	A. U. LATIWALA, BOMBINO VIDEO	12	366	0	B/V-2814-MUM	106	110	107	N	A. U. LATIWALA, BOMBINO VIDEO	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203468	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 9 DECISION MAKING AND PROBLEM SOLVING	1993	120	6	V/U-5463-MUM	0	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3024-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203469	61	BRAIN POWER	1990	120	6	V/U-2758-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	CORONET / MTI	12	88	0	B/V-1336-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203470	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 8 MEMORY	1993	120	6	V/U-5464-MUM	0	0x000084C100000000	1993-01-18 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3023-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203471	44	BYE BYE 91 VOL : 2	1992	120	6	V/U-4985-MUM	0	0x0000839100000000	1992-03-20 00:00:00	VIDEO MASTER	12	366	0	B/V-2816-MUM	106	110	107	N	VIDEO MASTER	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203472	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 19: HEALTH, STRESS AND COPING	1993	120	6	V/U-5465-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3032-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203473	61	THE WORLD AT WAR : PART 20 - GENOCIDE	1990	120	6	V/U-2759-MUM	0	0x0000808000000000	1990-01-25 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1218-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203474	129	TECHNOLOGY OPTIONS FOR THIRD WORLD	1991	120	6	V/U-4551-MUM	0	0x000082D000000000	1991-09-09 00:00:00	ALOPI VERMA, ALOPI FILMS.	12	363	0	B/V-2604-05-MUM	106	110	107	N	ALOPI VERMA, ALOPI FILMS.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203475	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 11: EMOTION	1993	120	6	V/U-5466-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3026-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203476	63	PANIHARI (FOLK)	1992	120	6	V/U-4986-MUM	0	0x0000839400000000	1992-03-23 00:00:00	OM TRIPATHI	12	368	175	B/V-072-MUM	106	109	107	N	OM TRIPATHI	0	0	76	0	5	76	0	B	0	26	26	0	0	0	0	0	\N	\N
203477	61	U.S. OPEN 1990 - WOMEN FINAL	1991	120	6	V/U-4552-MUM	0	0x000082D000000000	1991-09-09 00:00:00	PROSERVE TELEVISION C/O. STAUDT INTL.  (USA)	12	363	0	B/V-2501-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203478	44	JEETENDRA - VOL. I	1990	120	6	V/U-2760-MUM	0	0x0000808000000000	1990-01-25 00:00:00	MR. A. U. LATIWALA, OF M/S. RUBY FILMS.	12	366	0	B/V-1712-MUM	106	110	107	N	MR. A. U. LATIWALA, OF M/S. RUBY FILMS.	0	0	55	0	5	55	0	B	0	0	107	0	0	0	0	0	\N	\N
203479	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 13 GENDER AND RELATIONSHIP	1993	120	6	V/U-5467-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3028-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203480	61	U.S. OPEN 1990 - MEN'S FINAL	1991	120	6	V/U-4553-MUM	0	0x000082D000000000	1991-09-09 00:00:00	PROSERVE TELEVISION C/O. STAUDT INTL. (USA)	12	363	0	B/V-2503-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203481	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 10: LANGUAGE	1993	120	6	V/U-5468-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3025-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203482	63	LAHARIYO (FOLK)	1992	120	6	V/U-4987-MUM	0	0x0000839400000000	1992-03-23 00:00:00	OM TRIPATHI	12	368	175	B/V-073-MUM	106	109	107	N	OM TRIPATHI	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
203483	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 12 MOTIVATION	1993	120	6	V/U-5469-MUM	0	0x000084C200000000	1993-01-19 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3027-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203484	61	BUSINESS PLUS - SEPT. 1991	1991	120	6	V/U-4554-MUM	0	0x000082D100000000	1991-09-10 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-034-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
203485	44	KAL AUR AAJ VOL. I	1990	120	6	V/U-2761-MUM	0	0x0000808400000000	1990-01-29 00:00:00	MR. A. U. OF LATIWALA OF M/S BOMBINO VIDEO PVT LTD	12	366	0	B/V-1765-MUM	106	110	107	N	MR. A. U. LATIWALA, BOMBINO VIDEO P. LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203486	44	KRISHNA EPISODE NO. 16	1991	120	6	V/U-4555-MUM	0	0x000082D100000000	1991-09-10 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2609-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
203487	61	KRISHNA EPISODE NO. 28	1992	120	6	V/U-4988-MUM	0	0x0000839600000000	1992-03-25 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-2829-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
203489	105	BUSINESS PLUS JAN. 93	1993	120	6	V/U-5470-MUM	0	0x000084C200000000	1993-01-19 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-175A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203490	44	KRISHNA EPISODE NO. 17	1991	120	6	V/U-4556-MUM	0	0x000082D100000000	1991-09-10 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2610-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203491	58	RAMAYAN VOL. 4, EP. 10, 11, 12	1992	120	6	V/U-4989-MUM	0	0x0000839600000000	1992-03-25 00:00:00	SAGAR ENTERPRISES	12	87	186	B/V-076-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
203492	44	DANCING SONGS VOL : 1	1990	120	6	V/U-2763-MUM	0	0x0000808400000000	1990-01-29 00:00:00	VIDEO MASTER	12	366	0	B/V-2812A-MUM	106	110	107	N	M/S. VIDEO MASTER	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
203493	44	LAUREL  & HARDY CARTOONS VOL. V - CHITRAKAR BUNDER	1991	120	6	V/U-4557-MUM	0	0x000082D100000000	1991-09-10 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	12	364	0	B/V-2579-MUM	106	110	107	N	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203494	61	MONUMENT FOR A GORILLA	1993	120	6	V/U-5471-MUM	0	0x000084C300000000	1993-01-20 00:00:00	BERT HAANSTRA FILMS (HOLLAND)	12	364	0	B/V-3062-MUM	106	110	108	N	S. KUMAR BOMBAY INTERNATIONAL FILMS	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203495	44	DAZZLING - 1992 - VOL. 1	1992	120	6	V/U-4990-MUM	0	0x0000839600000000	1992-03-25 00:00:00	BOMBINO VIDEO	12	366	0	B/V-2820-MUM	106	110	107	N	BOMBINO VIDEO	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203496	61	TREATMENT OPTIONS IN CERVICAL CANCER	1991	120	6	V/U-4558-MUM	0	0x000082D300000000	1991-09-12 00:00:00	M/S.ASTHA PHARMA AG 6000 FRANKFURT AN MAIN GERMANY	12	363	0	B/V-2602-MUM	106	110	108	N	ASTA MEDICA LIAISON OFFICE INDIA.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203497	61	THE FAMILY OF CHIMPS	1993	120	6	V/U-5472-MUM	0	0x000084C300000000	1993-01-20 00:00:00	BERT HAANSTRA FILMS	12	364	0	B/V-3063-MUM	106	110	108	N	S. KUMAR BOMBAY INTERNATIONAL FILMS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203498	44	SURYA SHAKTI	1990	120	6	V/U-2764-MUM	0	0x0000808500000000	1990-01-30 00:00:00	NON-CONVENTIONAL ENERGY DEVLOPMENT AGENCY U. P.	12	363	0	B/V-1828-MUM	106	110	107	N	NON-CONVENTIONAL ENERGY DEVLOPMENT AGENCY U. P.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203499	61	ASIA FAB	1992	120	6	V/U-4991-MUM	0	0x0000839700000000	1992-03-26 00:00:00	LINKS MEDIA	12	92	0	B/V-2821-MUM	106	110	107	N	LINKS MEDIA	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203500	61	ARTIFICAL RESPIRATION	1991	120	6	V/U-4559-MUM	0	0x000082D300000000	1991-09-12 00:00:00	MISS. K. KAUSHAL, EDUCATIONAL & INFORMATION.	12	88	0	B/V-2599-MUM	106	110	107	N	MISS. K. KAUSHAL, EDUCATIONAL & INFORMATION.	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
203501	61	HOLYFIELD VS. COOPER	1993	120	6	V/U-5473-MUM	0	0x000084C300000000	1993-01-20 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-2917-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203502	44	KRISHNA EPISODE NO. 18	1991	120	6	V/U-4560-MUM	0	0x000082D400000000	1991-09-13 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2612-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
203503	54	GURU KA DHYAN KAR PYARE	1990	120	6	V/U-2766-MUM	0	0x0000808600000000	1990-01-31 00:00:00	RADHA SOAMI SATSANG BEAS	12	368	175	B/V-1789-MUM	106	109	107	N	SHRI NAND A MERANI	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
203504	61	THE THREE NEW STOOGES VOL. I	1992	120	6	V/U-4992-MUM	0	0x0000839800000000	1992-03-27 00:00:00	LAST CHANCE VIDEO INC	12	364	0	B/V-2729-MUM	106	110	108	N	ANAND KAPADIA, L. A. ENTERTAINMENT GROUP	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203505	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 14: PERSONALITY	1993	120	6	V/U-5474-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3029-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203506	85	SPORTLIGHT EPISODE NO. XII	1991	120	6	V/U-4561-MUM	0	0x000082D700000000	1991-09-16 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2369-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203507	44	JEETENDRA - VOL. II	1990	120	6	V/U-2767-MUM	0	0x0000808700000000	1990-02-01 00:00:00	A. U. LATIWALA, RUBY FILMS.	12	366	0	B/V-1724-MUM	106	110	107	N	A. U. LATIWALA, RUBY FILMS.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203508	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: SLEEP AND DREAMING	1993	120	6	V/U-5475-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3016-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203509	85	SPORTLIGHT EPISODE XIII	1991	120	6	V/U-4562-MUM	0	0x000082D700000000	1991-09-16 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2390-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203510	61	THE THREE NEW STOOGES VOL. 2	1992	120	6	V/U-4993-MUM	0	0x0000839800000000	1992-03-27 00:00:00	LAST CHANCE VIDEO INC.	12	364	0	B/V-2730-MUM	106	110	108	N	ANAND KAPADIA, L. A. ENTERTAINMENT GROUP	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203511	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 15 INTELLIGENCE	1993	120	6	V/U-5476-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3030-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203512	44	LOVE DUETS VOL : 4	1990	120	6	V/U-2768-MUM	0	0x0000808700000000	1990-02-01 00:00:00	VIDEO MASTER.	12	366	0	B/V-1825-MUM	106	110	107	N	VIDEO MASTER.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203513	61	MERCHANDISING	1991	120	6	V/U-4563-MUM	0	0x000082D800000000	1991-09-17 00:00:00	COLGATE PALMOLIVE I. LTD.	12	366	0	B/V-2601-MUM	106	110	107	N	COLGATE PALMOLIVE I. LTD.	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
203514	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 16 COGNITIVE DEVELOPMENT	1993	120	6	V/U-5477-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3033-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203515	61	PEOPLE PLUS, APRIL, 1992	1992	120	6	V/U-4994-MUM	0	0x0000839800000000	1992-03-27 00:00:00	AMIT KHANNA, PLUS CHANNEL	12	366	0	B/V-2834-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
203516	44	HITS DUETS OF RAFI VOL - I	1990	120	6	V/U-2769-MUM	0	0x0000808700000000	1990-02-01 00:00:00	MR. A. U. LATIWALA, RUBY FILMS.	12	366	0	B/V-1796-MUM	106	110	107	N	MR. A. U. LATIWALA, RUBY FILMS.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
203517	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR LESSON 18 ADULT DEVELOPMENT	1993	120	6	V/U-5478-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3035-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203518	44	SIX SONGS OF PHOOL AUR KANTE	1991	120	6	V/U-4564-MUM	0	0x000082D800000000	1991-09-17 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL.	12	366	0	B/V-2611-MUM	106	110	108	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL.	0	0	31	0	5	31	0	B	0	0	26	0	0	0	0	0	\N	\N
203519	51	LAXMICHI KIMAYA	1992	120	6	V/U-4995-MUM	0	0x0000839800000000	1992-03-27 00:00:00	RAJESH DARYAPURKAR	12	92	0	B/V-2823-MUM	106	110	107	N	RAJESH DARYAPURKAR	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203520	44	LEHREN VOL. - 22	1991	120	6	V/U-4565-MUM	0	0x000082D800000000	1991-09-17 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-035-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
203521	85	SPORTLIGHT EPISODE NO. VIII	1991	120	6	V/U-4566-MUM	0	0x000082D900000000	1991-09-18 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2366-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203522	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 22: APPROACHES TO THERAPY I	1993	120	6	V/U-5479-MUM	0	0x000084C300000000	1993-01-20 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3037-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203523	61	CASPER & PORKY PIG HOLLYWOOD STEPS OUT VOL. 6	1922	120	6	V/U-4996-MUM	0	0x00001FBC00000000	1922-03-31 00:00:00	ANAND KAPADIA, L. A. ENTERTAINMENT GROUP	12	364	0	B/V-2738-MUM	106	110	108	N	ANAND KAPADIA, L. A. ENTERTAINMENT GROUP	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203524	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 17 ADOLESCENT DEVELOPMENT	1993	120	6	V/U-5480-MUM	0	0x000084C400000000	1993-01-21 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3034-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203525	61	IMPS PHYSICS - IV (INSTRUCTIONAL MATERIALS PROGRAMS)	1990	120	6	V/U-2770-MUM	0	0x0000808700000000	1990-02-01 00:00:00	MRS. NEELKANTI PATEKAR.	12	368	175	B/V-1697-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR.	0	0	83	0	5	83	0	B	0	10	10	0	0	0	0	0	\N	\N
203526	51	GEET GATE INDRAYANI	1992	120	6	V/U-4997-MUM	0	0x0000839E00000000	1992-04-02 00:00:00	SHALAK FILMS	12	88	0	B/V-2822-MUM	106	110	107	N	SHALAK FILMS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203527	85	SPORTLIGHT EPISODE X	1991	120	6	V/U-4567-MUM	0	0x000082D900000000	1991-09-18 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2367-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203528	60	SHAAM - E - GAZAL - VOL. II	1992	120	6	V/U-4998-MUM	0	0x0000839F00000000	1992-04-03 00:00:00	A. U. LATIWALA, BOMBINO VIDEO	12	366	0	B/V-2830-MUM	106	110	107	N	A. U. LATIWALA, BOMBINO VIDEO	0	0	64	0	5	64	0	B	0	0	26	0	0	0	0	0	\N	\N
203529	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 24 SOCIAL PSYCHOLOGY	1993	120	6	V/U-5481-MUM	0	0x000084C400000000	1993-01-21 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3039-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203530	61	THE WORLD AT WAR : PT 16 INSIDE THE REICH : GERMANY	1990	120	6	V/U-2771-MUM	0	0x0000808700000000	1990-02-01 00:00:00	THAMES TELEVISION	12	363	0	B/V-1213-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203531	44	BEST OF 1991 - VOL. I	1991	120	6	V/U-4568-MUM	0	0x000082D900000000	1991-09-18 00:00:00	R.H. MAROO - SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2596-MUM	106	110	107	N	R.H. MAROO - SHEMAROO VIDEO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
203532	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 26 ISSUE IN PSYCHOLOGY	1993	120	6	V/U-5482-MUM	0	0x000084C400000000	1993-01-21 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3041-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203533	44	LEHREN VOL. - 25	1992	120	6	V/U-4999-MUM	0	0x0000839F00000000	1992-04-03 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-080-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
203534	61	MANAGER TO MANAGER SERIES : DEALING WITH DIFFICULT PEOPLE	1990	120	6	V/U-2772-MUM	0	0x0000808700000000	1990-02-01 00:00:00	CORONET / MTI	12	88	0	B/V-1333-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203535	105	INDIA'S RAJIV PART III - THE POLITICIAN 89-91	1991	120	6	V/U-4569-MUM	0	0x000082D900000000	1991-09-18 00:00:00	SIGA ARTS INTERNATIONAL.	12	363	0	B/V-2614-MUM	106	110	108	N	SIGA ARTS INTERNATIONAL.	0	0	64	33	5	64	33	B	0	0	0	0	0	0	0	0	\N	\N
203536	43	AMDAVAD SAMACHAR VIDEO MAGAZINE VOL. 2	1993	120	6	V/U-5483-MUM	0	0x000084C500000000	1993-01-22 00:00:00	U. D. SHAH, ESHITA COMMUNICATION	12	366	0	B/V-3088-MUM	106	110	107	N	U. D. SHAH, ESHITA COMMUNICATION	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
203537	61	BETTY BOOP - VOL. 2	1992	120	6	V/U-5000-MUM	0	0x000083A200000000	1992-04-06 00:00:00	LAST CHANCE VIDEO INC.	12	364	0	B/V-2732-MUM	106	110	108	N	ANAND KAPADIA, L. A. ENTERTAINMENT GROUP	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203538	61	SPORTLIGHT EPISODE XV	1991	120	6	V/U-4570-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2392-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203539	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 20 WHAT IS NORMAL	1993	120	6	V/U-5484-MUM	0	0x000084C800000000	1993-01-25 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3031-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203540	61	TECHNICAL STUDIES : SERIES SAND CASTING	1990	120	6	V/U-2773-MUM	0	0x0000808700000000	1990-02-01 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-1593-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203541	61	SPORTLIGHT EPISODE XVI	1991	120	6	V/U-4571-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2410-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203542	61	MOTOR CYCLING : INTRODUCTION TO MOTOR CYCLING	1990	120	6	V/U-2774-MUM	0	0x0000808700000000	1990-02-01 00:00:00	FILM AUSTRALIA	12	363	0	B/V-1357-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
203543	85	SPORTLIGHT EPISODE NO. XI	1991	120	6	V/U-4572-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2368-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203544	61	SPORTLIGHT EPISODE NO. XVII	1991	120	6	V/U-4573-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2409-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203545	61	NEWSTRACK FEBRUARY 1990	1990	120	6	V/U-2775-MUM	0	0x0000808700000000	1990-02-01 00:00:00	M/S. T. V. TODAY.	12	368	175	B/V-1877-MUM	106	109	107	N	MRS. MADHU TREHAN	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
203546	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 21 PSYCHOTIC DISORDERS	1993	120	6	V/U-5485-MUM	0	0x000084C800000000	1993-01-25 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3036-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203547	44	LAUREL & HARDY CARTOONS PHIR STHIR	1991	120	6	V/U-4574-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	MR. A. U. LATIWALA, DIR. BOMBINO VIDEO PVT. LTD.	12	364	0	B/V-2580-MUM	106	110	107	N	MR. A. U. LATIWALA, DIR. BOMBINO VIDEO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203548	44	BEST OF 1991 -  VOL. II	1991	120	6	V/U-4575-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2595-MUM	106	110	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203549	61	THE HUMAN TRAGEDY	1991	120	6	V/U-4576-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	ASHOK PANDIT.	12	363	0	B/V-2593-MUM	106	110	107	N	ASHOK PANDIT.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203550	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 23: THERAPY CHOICES	1993	120	6	V/U-5486-MUM	0	0x000084C800000000	1993-01-25 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3038-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203551	61	SPORTLIGHT XVIII	1991	120	6	V/U-4577-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2408-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203552	61	MANAGEMENT BASICS IN ACTION SERIES : IMPROVING EMPLOYEE PERFROMANCE	1990	120	6	V/U-2826-MUM	0	0x000080A000000000	1990-02-26 00:00:00	CORONET/MTI	12	88	0	B/V-1318-MUM	106	110	107	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203553	61	PEOPLE PLUS OCT. 1991	1991	120	6	V/U-4578-MUM	0	0x000082E100000000	1991-09-26 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	366	0	B/V-038-MUM	106	110	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
203554	85	SPORTLIGHT EPISODE NO. IX	1991	120	6	V/U-4579-MUM	0	0x000082E200000000	1991-09-27 00:00:00	VISNEWS LTD. (U.K.)	12	363	0	B/V-2365-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203555	61	PSYCHOLOGY: THE STUDY OF HUMAN BEHAVIOR: LESSON 25 CONFIRMITY, OBEDIENCE AND DISSENTS	1993	120	6	V/U-5487-MUM	0	0x000084C800000000	1993-01-25 00:00:00	COAST TELECOURSES, CALIFORNIA	12	88	0	B/V-3040-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203556	105	PEOPLE PLUS FEB. 1993	1993	120	6	V/U-5488-MUM	0	0x000084CB00000000	1993-01-28 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-178-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203557	61	FIRST THINGS FIRST	1994	120	6	V/U-5901-MUM	0	0x0000867500000000	1994-03-30 00:00:00	PLAY BACK (UNITED KINGDOM)	12	88	0	B/V-3323-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	5	34	5	5	34	B	0	0	0	0	0	0	0	0	\N	\N
203558	42	NATUN CHABIR GAN VOL. - I	1991	120	6	V/U-4580-MUM	0	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIYA, ANGEL VIDEO.	12	366	0	B/V-2615-MUM	106	110	107	N	SAJJAN KUMAR TANTIYA, ANGEL VIDEO.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
203559	61	THE HARVARD BUSINESS REVIEW SERIES : MANAGING YOUR BOSS	1990	120	6	V/U-2827-MUM	0	0x000080A000000000	1990-02-26 00:00:00	CORONET/MTI	12	88	0	B/V-1314-MUM	106	110	108	N	N. E & I. F.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
203560	197	PRAGATI	1993	120	6	V/U-5489-MUM	0	0x000084D300000000	1993-02-05 00:00:00	GEMINI ADVERTISING PVT. LTD.	12	363	0	B/V-3090-91-MUM	106	110	107	N	GEMINI ADVERTISING PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203561	42	NATUN CHABIR GAN VOL. II	1991	120	6	V/U-4581-MUM	0	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIYA ANGEL VIDEO.	12	366	0	B/V-2616-MUM	106	110	107	N	SAJJAN KUMAR TANTIYA ANGEL VIDEO.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
203562	105	BOLLYWOOD PLUS FEB. 93	1993	120	6	V/U-5490-MUM	0	0x000084D600000000	1993-02-08 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-180-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203563	61	NOBODY'S PERFECT	1994	120	6	V/U-5902-MUM	0	0x0000867500000000	1994-03-30 00:00:00	PLAYBACK	12	88	0	B/V-3324-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
203564	61	TYSON VS. WILLIAMS	1990	120	6	V/U-2829-MUM	0	0x000080A000000000	1990-02-26 00:00:00	THE BIG FIGHT INC.	12	363	0	B/V-1864-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203565	44	HOPE 92 VOL. 3	1993	120	6	V/U-5491-MUM	0	0x000084D600000000	1993-02-08 00:00:00	M/S. VIDEO MASTER	12	368	175	B/V-176-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
203566	61	THE BROAD TOOTHCOMB	1994	120	6	V/U-5903-MUM	0	0x0000867500000000	1994-03-30 00:00:00	PLAYBACK	12	88	0	B/V-3325-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	6	34	5	6	34	B	0	0	0	0	0	0	0	0	\N	\N
203567	44	BEST OF KISHORE KUMAR	1993	120	6	V/U-5492-MUM	0	0x000084D800000000	1993-02-10 00:00:00	M/S. VIDEO MASTER	12	368	175	B/V-177-MUM	106	109	107	N	M/S. VIDEO MASTER	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
203568	42	NATUN CHABIR GAN VOL. III	1991	120	6	V/U-4582-MUM	0	0x000082E200000000	1991-09-27 00:00:00	SAJJAN KUMAR TANTIYA, ANGEL VIDEO.	12	366	0	B/V-2617-MUM	106	110	107	N	SAJJAN KUMAR TANTIYA, ANGEL VIDEO.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
203569	61	ORTHOGRAPHIC PROJECTION - I	1990	120	6	V/U-2830-MUM	0	0x000080A200000000	1990-02-28 00:00:00	TRIKHAS PROFESSIONAL SERIES	12	88	0	B/V-1894-MUM	106	110	107	N	TRIKHAS PROFESSIONAL SERIES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203570	61	QUALITY - WHY BOTHER ?	1994	120	6	V/U-5904-MUM	0	0x0000867600000000	1994-03-31 00:00:00	PLAYBACK	12	88	0	B/V-3326-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	8	24	5	8	24	B	0	0	0	0	0	0	0	0	\N	\N
203571	61	BABAR - UNCLE ARTHUR AND THE PIRATES	1993	120	6	V/U-5493-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH, PATRICK LOUBERT	12	364	0	B/V-3049-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
203572	61	BUILD INDIA - VOLUME II	1991	120	6	V/U-4583-MUM	0	0x000082E500000000	1991-09-30 00:00:00	V. K. SOOD, PROP., M/S. CORPORATE COMMUNICATORS.	12	366	0	B/V-2603-MUM	106	110	107	N	V. K. SOOD, PROP., M/S. CORPORATE COMMUNICATORS.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203573	61	BABAR -REMEMBER WHEN	1993	120	6	V/U-5494-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH, PATRICK LOUBERT	12	364	0	B/V-3050-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
203574	61	READY, STEADY, GO	1994	120	6	V/U-5905-MUM	0	0x0000867600000000	1994-03-31 00:00:00	PLAYBACK	12	88	0	B/V-3327-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	30	5	27	30	B	0	0	0	0	0	0	0	0	\N	\N
203575	44	LOVE 90 VOL. I	1991	120	6	V/U-4584-MUM	0	0x000082E500000000	1991-09-30 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2619-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203576	61	SEMICONDUCTOR	1990	120	6	V/U-2831-MUM	0	0x000080A200000000	1990-02-28 00:00:00	TRIKHAS PROFESSIONAL SERIES	12	88	0	B/V-1895-MUM	106	110	107	N	TRIKHAS PROFESSIONAL SERIES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203577	61	BABAR CONGA THE TERRIBLE	1993	120	6	V/U-5495-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH, PATRICK LOUBERT	12	364	0	B/V-3052-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
203578	61	THE PAPER CHASE	1994	120	6	V/U-5906-MUM	0	0x0000867600000000	1994-03-31 00:00:00	VIDEO ARTS LTD. (UNITED KINGDOM)	12	88	0	B/V-3328-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	17	5	30	17	B	0	0	0	0	0	0	0	0	\N	\N
203579	58	KRISHNA EPISODE NO. 1	1991	120	6	V/U-4585-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2606-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203580	61	BABAR - WITCHES POTION	1993	120	6	V/U-5496-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	MICHEAL HIRSH, PATRICK LOUBERT	12	363	0	B/V-3053-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
203581	58	KRISHNA EPISODE NO. 2	1991	120	6	V/U-4586-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2607-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
203582	44	HITS OF GOVINDA VOL : 1	1990	120	6	V/U-2832-MUM	0	0x000080A200000000	1990-02-28 00:00:00	VIDEO MASTER	12	366	0	B/V-1897-MUM	106	110	107	N	VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
203583	61	SPORTS FUNNIES	1993	120	6	V/U-5497-MUM	0	0x000084DD00000000	1993-02-15 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-3085-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203584	58	KRISHNA EPISODE NO. 3	1991	120	6	V/U-4587-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2608-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
203585	61	ACADEMY: 63RD ANNUAL CEREMONY	1993	120	6	V/U-5498-MUM	0	0x000084DD00000000	1993-02-15 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-2920-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203586	44	3 SONGS OF SAJAN KA GHAR : 1. SAWAN AAYA BADAL CHAYE, 2. RABNE BHI MUJHE SITAM, 3. NAJAR JIDHAR JIDHAR	1994	120	6	V/U-5907-MUM	0	0x0000867600000000	1994-03-31 00:00:00	ROOPVATI PRODUCTIONS.	12	366	0	B/V-3331-MUM	106	110	107	N	ROOPVATI PRODUCTIONS.	0	0	16	50	5	16	50	B	0	0	18	0	0	0	0	0	\N	\N
203587	44	HITS OF SALMAN KHAN - VOL. I	1991	120	6	V/U-4588-MUM	0	0x000082E900000000	1991-10-04 00:00:00	A. A. HINGORA, M/S. MAGNUM.	12	366	0	B/V-2622-MUM	106	110	107	N	A. A. HINGORA, M/S. MAGNUM.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203588	44	KALCHAKRA	1990	120	6	V/U-2833-MUM	0	0x000080A200000000	1990-02-28 00:00:00	VINEET NARAIN, KALCHAKRA VIDEO SAMACHAR	12	366	0	B/V-1918-MUM	106	110	108	N	VINEET NARAIN, KALCHAKRA VIDEO SAMACHAR	0	0	71	0	5	71	0	B	0	0	26	0	0	0	0	0	\N	\N
203589	105	BUSINESS PLUS FEB. 93	1993	120	6	V/U-5499-MUM	0	0x000084DD00000000	1993-02-15 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-3094-MUM	106	110	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
203590	61	ACADEMY: 64TH ANNUAL CEREMONY	1993	120	6	V/U-5500-MUM	0	0x000084DE00000000	1993-02-16 00:00:00	CINE WAVE ENTERPRISES	12	363	0	B/V-2921-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203591	44	HITS OF SALMAN KHAN - VOL. II	1991	120	6	V/U-4589-MUM	0	0x000082E900000000	1991-10-04 00:00:00	A. A. HINGORA, M/S. MAGNUM.	12	366	0	B/V-2623-MUM	106	110	107	N	A. A. HINGORA, M/S. MAGNUM.	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
203592	61	BOWE VS. FERGUSON	1994	120	6	V/U-5908-MUM	0	0x0000867600000000	1994-03-31 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3317-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203593	61	IMAGINEERING	1990	120	6	V/U-2834-MUM	0	0x000080A200000000	1990-02-28 00:00:00	CORONET/MTI	12	88	0	B/V-1325-MUM	106	110	108	N	N. E. & I. F.	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
203594	61	BOWE VS. HOLYFIELD	1994	120	6	V/U-5909-MUM	0	0x0000867600000000	1994-03-31 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3318-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203595	67	JAI MAA BAMLESHWARI  (CHATTISGADHI)	1991	120	6	V/U-4590-MUM	0	0x000082E900000000	1991-10-04 00:00:00	SHRICHAND SUNDRANI, REKHA FILM PRODUCTION.	12	87	176	B/V-037-MUM	106	109	107	N	SHRICHAND SUNDRANI, REKHA FILM PRODUCTION.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
203596	44	FILM TRACK VOL. - 7	1991	120	6	V/U-4591-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	RAJESH B. MIRANI & HITESH H. MIRANI.	12	368	175	B/V-040-MUM	106	109	107	N	RAJESH B. MIRANI & HITESH H. MIRANI.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203597	61	BOWE VS. DOKES	1994	120	6	V/U-5910-MUM	0	0x0000867600000000	1994-03-31 00:00:00	CINE-WAVE ENTERPRISES	12	363	0	B/V-3319-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
203598	61	SPORT CARTOONS	1990	120	6	V/U-2835-MUM	0	0x000080A200000000	1990-02-28 00:00:00	CINE - WAVE ENTERPRISES	12	364	0	B/V-1861-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
203599	54	JHANKAR	1991	120	6	V/U-4592-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	HIRDAY PAL SINGH, RABAB PRODUCTIONS.	12	368	175	B/V-039-MUM	106	109	107	N	HIRDAY PAL SINGH, RABAB PRODUCTIONS.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203600	61	BUSINESS PLUS OCT. 1991	1991	120	6	V/U-4593-MUM	0	0x000082ED00000000	1991-10-08 00:00:00	AMIT KHANNA, PRADIGM MEDIA PVT. LTD.	12	368	175	B/V-041-MUM	106	109	107	N	AMIT KHANNA, PRADIGM MEDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
203601	61	LIGHTER SIDE OF SPORT	1990	120	6	V/U-2836-MUM	0	0x000080A200000000	1990-02-28 00:00:00	CINE - WAVE ENTERPRISES	12	363	0	B/V-1860-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	54	0	5	54	0	0	0	0	0	0	0	0	0	0	\N	\N
203602	61	FIRE COUNTDOWN TO DISASTER	1994	120	6	V/U-5911-MUM	0	0x0000867600000000	1994-03-31 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION, USA	12	88	0	B/V-3321-MUM	106	110	108	N	HINDUSTAN PETROLEUM CORPORATION LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203603	61	SUCCESS THROUGH EFFECTIVE COMMUNICATION - VERBAL	1991	120	6	V/U-4594-MUM	0	0x000082EF00000000	1991-10-10 00:00:00	MR. JAYESH P. CHOKSI.	12	88	0	B/V-2625-MUM	106	110	107	N	MR. JAYESH P. CHOKSI.	0	0	51	39	5	51	39	B	0	0	0	0	0	0	0	0	\N	\N
203604	61	THAT'S INCREDIBLE	1991	120	6	V/U-4595-MUM	0	0x000082EF00000000	1991-10-10 00:00:00	MARTIN J. GOLD. (USA)	12	88	0	B/V-2627-MUM	106	110	108	N	S. KARTHIKEYAN, SREE SUBRAMANIAM ENTERPRISES.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203605	44	CHAND KAA TUKDAA - SONGS	1994	120	6	V/U-5912-MUM	0	0x0000868200000000	1994-04-12 00:00:00	SAAWAN KUMAR PRODUCTIONS (FILMS) PVT. LTD.	12	366	0	B/V-3335-MUM	106	110	107	N	SAAWAN KUMAR PRODUCTIONS (FILMS) PVT. LTD.	0	0	9	0	5	9	0	B	0	0	18	0	0	0	0	0	\N	\N
203606	44	MAHENDER KAPOOR NITE	1990	120	6	V/U-2837-MUM	0	0x000080A400000000	1990-03-02 00:00:00	VARDHMAN CASSETTES INDUSTRIES	12	368	175	B/V-1873-MUM	106	109	107	N	VARDHMAN CASSETTES INDUSTRIES	0	0	118	0	5	118	0	B	0	26	26	0	0	0	0	0	\N	\N
203607	61	SUCCESS THROUGH EFFECTIVE COMMUNICATION - NON VERBAL	1991	120	6	V/U-4596-MUM	0	0x000082F000000000	1991-10-11 00:00:00	MR. JAYESH P. CHOKSI.	12	88	0	B/V-2624-MUM	106	110	107	N	MR. JAYESH P. CHOKSI.	0	0	38	20	5	38	20	B	0	0	0	0	0	0	0	0	\N	\N
203608	67	BANSHI	1994	120	6	V/U-5913-MUM	0	0x0000868300000000	1994-04-13 00:00:00	S. ALIM, KALINKA FILM PRODUCTIONS.	12	87	176	B/V-252-MUM	106	109	107	N	S. ALIM, KALINKA FILM PRODUCTIONS.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
203609	61	YOUR DREAM HOME COME TRUE	1991	120	6	V/U-4597-MUM	0	0x000082F500000000	1991-10-16 00:00:00	MR. DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	92	0	B/V-2639-MUM	106	110	107	N	KRSNA MOVIES ENTERPRISES (P) LTD.	0	0	15	6	5	15	6	B	0	0	0	0	0	0	0	0	\N	\N
203610	61	EDDY CURRENT TESTING NO. 1706 TAPE 2 MODULES 5 TO 7	1990	120	6	V/U-2838-MUM	0	0x000080A700000000	1990-03-05 00:00:00	THE AMERICAN SOCIETY FOR NONDESTRUCTIVE TESTING IN	12	88	0	B/V-1832-MUM	106	110	108	N	AIR INDIA	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203611	51	5 SONGS OF AKKAA	1994	120	6	V/U-5914-MUM	0	0x0000868800000000	1994-04-18 00:00:00	DAXNA FILMS.	12	366	0	B/V-3347-MUM	106	110	107	N	DAXNA FILMS.	0	0	19	0	5	19	0	B	0	0	18	0	0	0	0	0	\N	\N
203612	44	SALIM'S AA GALE LAG JAA	1994	120	6	V/U-5915-MUM	0	0x0000868800000000	1994-04-18 00:00:00	SALIM AKHTAR, AFTAB MUSIC INDUSTRIES	12	366	0	B/V-3333-MUM	106	110	107	N	SALIM AKHTAR, AFTAB MUSIC INDUSTRIES	0	0	52	55	5	52	55	B	0	0	26	0	0	0	0	0	\N	\N
203613	61	EDDY CURRENT TESTING NO. 1706 TAPE 1 MODULES 1 TO 4	1990	120	6	V/U-2839-MUM	0	0x000080A700000000	1990-03-05 00:00:00	THE AMERICAN SOCIETY FOR NONDESTRUCTIVE TESTING IN	12	88	0	B/V-1859-MUM	106	110	108	N	AIR INDIA	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203614	51	SANCHAYANI - EK MANACHA TURA	1994	120	6	V/U-5916-MUM	0	0x0000868900000000	1994-04-19 00:00:00	ASHOK SHEVDE.	12	366	0	B/V-3342-MUM	106	110	107	N	ASHOK SHEVDE.	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
203615	61	NEWSTRACK - MARCH, 1990	1990	120	6	V/U-2840-MUM	0	0x000080A900000000	1990-03-07 00:00:00	T. V. TODAY	12	368	175	B/V-1984-MUM	106	109	107	N	MRS. MADHU TREHAN, EXECUTIVE PRODUCER	0	0	74	10	5	74	10	0	0	0	0	0	0	0	0	0	\N	\N
203616	61	COMPETING THROUGH QUALITY HIGHLIGHT	1991	120	6	V/U-4598-MUM	0	0x000082F500000000	1991-10-16 00:00:00	HARWARD BUSINESS SCHOOL. (USA)	12	88	0	B/V-2638-MUM	106	110	108	N	SANDOZ (I) LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203617	44	GOLDEN VOICE OF GEETA DUTT	1989	120	6	V/U-2626-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	BOMBINO VIDEO P. LTD.	12	366	0	B/V-1655-MUM	106	110	107	N	BOMBINO VIDEO P. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203618	61	LEADERSHIP IN ACTION	1991	120	6	V/U-4599-MUM	0	0x000082FA00000000	1991-10-21 00:00:00	ASHOK KUMAR, INCOMM.	12	366	0	B/V-2626-MUM	106	110	107	N	ASHOK KUMAR, INCOMM.	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
203619	61	ENHANCED OIL RECOVERY	1989	120	6	V/U-2627-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	BP INTERNATIONAL LTD.	12	88	0	B/V-1516-MUM	106	110	108	N	K. KAUSHAL	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
203620	51	HASAVNOOK EK ANAND SOHALA	1994	120	6	V/U-5917-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	ASHOK SHEVDE, MAGIC EYE.	12	368	175	B/V-253-MUM	106	109	107	N	ASHOK SHEVDE, MAGIC EYE.	0	0	130	0	5	130	0	B	0	26	26	0	0	0	0	0	\N	\N
203621	44	SONG OF SANAM TERE HEIN HUM	1991	120	6	V/U-4600-MUM	0	0x000082FC00000000	1991-10-23 00:00:00	VINIE MALIK, VECORD PRASHANT FILMS INTERNATIONAL.	12	366	0	B/V-2655-MUM	106	110	108	N	VINIE MALIK, VECORD PRASHANT FILMS INTERNATIONAL.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
203622	44	GOODBYE 89 VOL : 6	1990	120	6	V/U-2841-MUM	0	0x000080A900000000	1990-03-07 00:00:00	VIDEO MASTER	12	366	0	B/V-1896-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
203623	51	SWAYAMWAR	1994	120	6	V/U-5918-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	ASSTT. DIRECTOR HEALTH SERVICES	12	363	0	B/V-3343-MUM	106	110	107	N	ZODIAC COMMUNICATIONS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203624	44	VIJAY-PATH VOL. 1	1994	120	6	V/U-5919-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3338-MUM	106	110	107	N	VIDEO MASTER	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
203625	44	T - SERIES WASHING POWDER	1990	120	6	V/U-2842-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	SAGU FILMS	12	92	0	B/V-1983-MUM	106	110	107	N	SATINDER BIR SINGH SAGU	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
203626	44	VIJAY-PATH VOL. 3	1994	120	6	V/U-5920-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3339-MUM	106	110	107	N	VIDEO MASTER	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
203627	61	ECONOMICS MADE EASY PART - 6 (EPISODE 34-39)	1989	120	6	V/U-2628-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1555-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
203628	44	DUETS OF ANURADHA PAUDWAL	1990	120	6	V/U-2843-MUM	0	0x000080AB00000000	1990-03-09 00:00:00	SUPER CASSETTES INDUSTRIES	12	366	0	B/V-1953-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203629	44	CHALTE CHALTE - 6	1990	120	6	V/U-2844-MUM	0	0x000080AB00000000	1990-03-09 00:00:00	MAGNUM	12	368	175	B/V-1858-MUM	106	109	108	N	MAGNUM	0	0	84	0	5	84	0	B	0	26	26	0	0	0	0	0	\N	\N
203630	61	THIS WEEK IN SPORT	1990	120	6	V/U-2845-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	CINE - WAVE ENTERPRISES	12	363	0	B/V-1862-MUM	106	110	108	N	INNOVISON FILM & T. V. DISTRIBUTION	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203631	61	WOMEN IN SPORTS	1990	120	6	V/U-2846-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	CINE - WAVE ENTERPRISES	12	363	0	B/V-1865-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
203632	44	SENTIMENTAL MOODS OF KISHORE KUMAR	1990	120	6	V/U-2847-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	AVINASH FINANCE CORPN.	12	366	0	B/V-1928-MUM	106	110	107	N	AVINASH FINANCE CORPN.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
203633	61	FUN WITH PHYSICS PART - 13 THERE'S MORE TO LIGHT THAN MEETS THE EYE	1989	120	6	V/U-2629-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1563-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203634	61	THE BEST OF BOTH WORLDS	1990	120	6	V/U-2848-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	AIR INDIA PUBLIC RELATIONS	12	366	0	B/V-1888-MUM	106	110	107	N	AIR - INDIA	0	0	16	0	5	16	0	B	0	0	26	0	0	0	0	0	\N	\N
203635	61	A QUESTION OF JUSTICE	1977	120	6	U-85375-MUM	276.15	0x00006EA500000000	1977-07-21 00:00:00	AN AIRLINE PRODUCTION	12	88	0	B/81599-MUM	105	110	108	N	U. S. I. S.	1	276.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203636	61	IDENTIFYING AND CLASSIFYING BENEFITS AND PART 2 INVESTMENT CONCEPTS	1990	120	6	V/U-2849-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1946-MUM	106	110	108	N	PACE EDUCATION	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203637	44	VIJAY-PATH VOL. 5	1994	120	6	V/U-5921-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3340-MUM	106	110	107	N	VIDEO MASTER	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
203638	61	WELL LOGGING FUNDAMENTALS	1989	120	6	V/U-2630-MUM	0	0x0000804000000000	1989-11-22 00:00:00	PETROLEUM EXTENSION SERVICE	12	88	0	B/V-1663-MUM	106	110	108	N	K. KAUSHAL	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203639	44	VIJAY-PATH VOL. 6	1994	120	6	V/U-5922-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3334-MUM	106	110	107	N	VIDEO MASTER	0	0	7	6	5	7	6	B	0	0	26	0	0	0	0	0	\N	\N
203640	61	WELL COMPLETIONS	1998	120	6	V/U-2631-MUM	0	0x00008D1700000000	1998-11-22 00:00:00	PETROLEUM EXTENSION SERVICE	12	88	0	B/V-1662-MUM	106	110	108	N	K. KAUSHAL	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203641	61	2008 VO. 1 PART I SYSTEM ACCEPTANCE CYCLE AND PT. 2 SHIFITING RESPONSIBILITY  TO THE USER	1990	120	6	V/U-2850-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1945-MUM	106	110	108	N	PACE EDUCATION	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
203642	44	JAI-KISHEN VOL 1	1994	120	6	V/U-5923-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3344-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
203643	44	CHEETAH VOL. 2	1994	120	6	V/U-5924-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3345-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
203644	61	THE DUCHESS AND THE DIRTWATER FOX - TRL	1977	120	6	U-85376-MUM	61.57	0x00006EA500000000	1977-07-21 00:00:00	MELVIN FRANK	12	94	0	B/81407A-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203645	44	CHEETAH VOL. 3	1994	120	6	V/U-5925-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	VIDEO MASTER	12	366	0	B/V-3346-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
203646	44	NAZAR KE SAMNE VOL. 2	1994	120	6	V/U-5926-MUM	0	0x0000869100000000	1994-04-27 00:00:00	VIDEO MASTER	12	366	0	B/V-3353-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
203647	61	FUN WITH PHYSICS PART - 9 1. MAGIC WITH COLOURS 2. HOW YOU CAN CHANGE COLOURS 3. LIGHT WITHOUT FIRE	1989	120	6	V/U-2226-MUM	0	0x00007FFC00000000	1989-09-15 00:00:00	TRANSTEL GMBH - GERMANY (FEDERAL REPUBLIC OF GERMA	12	88	0	B/V-1459-MUM	106	110	108	N	ET & T CORPORATION	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
203648	61	WOODY THE WOODPECKER AND FELIX THE CAT VOL. 1`	1992	120	6	V/U-4901-MUM	0	0x0000836A00000000	1992-02-10 00:00:00	LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2740-MUM	106	110	108	N	MR. ANAND KAPADIA.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203649	61	WARNANAGAR CO-OPERATIVE COMPLEX	1994	120	6	V/U-5927-MUM	0	0x0000869100000000	1994-04-27 00:00:00	DIRECTOR, VAIKUNTH MEHTA NATIONAL INSTITUTE OF CO	12	363	0	B/V-3286-MUM	106	110	107	N	DIRECTOR, VAIKUNTH MEHTA NATIONAL INSTITUTE OF CO	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203650	44	B. ARVIND KUMAR JEWELLERS	1989	120	6	V/U-2632-MUM	0	0x0000804100000000	1989-11-23 00:00:00	R. SUDESH LYER, MAGNAM MOVIES	12	92	0	B/V-1686-MUM	106	110	107	N	R. SUDESH LYER, MAGNAM MOVIES	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
203651	44	CHULBULI	1989	120	6	V/U-2227-MUM	0	0x0000800000000000	1989-09-19 00:00:00	PANORAMA ADVERTISERS & FILM MAKERS	12	365	0	B/V-1545-MUM	106	110	108	N	PURBASHA SENGUPTA, PANORAMA ADVERTISERS & FILM MAK	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
203652	61	IMPS (INSTRUCTIONAL MATERIALS PROGRAMS) GEOMETRY IV	1989	120	6	V/U-2633-MUM	0	0x0000804100000000	1989-11-23 00:00:00	MRS. NEELKANTI PATEKAR MALHAR FILMS	12	368	175	B/V-1591-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR MALHAR FILMS	0	0	130	0	5	130	0	B	0	10	10	0	0	0	0	0	\N	\N
203653	44	UTTAR RAMAYAN EPISODE - 9	1989	120	6	V/U-2228-MUM	0	0x0000800000000000	1989-09-19 00:00:00	SAGAR ENTERPRISES	12	365	0	B/V-1550-MUM	106	110	107	N	RAMANAND SAGAR	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
203654	105	GLOBAL INTEGRATION & SAI-BABA	1989	120	6	V/U-2634-MUM	0	0x0000804500000000	1989-11-27 00:00:00	SAGAR ART MOVIES	12	363	0	B/V-1672-MUM	106	110	107	N	SAGAR ART MOVIES	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
203655	44	EKKA RAJA RANI - SONGS	1994	120	6	V/U-5928-MUM	0	0x0000869100000000	1994-04-27 00:00:00	MARK FILMS INTERNATIONAL.	12	366	0	B/V-3348-MUM	106	110	107	N	MARK FILMS INTERNATIONAL.	0	0	20	0	5	20	0	B	0	0	18	0	0	0	0	0	\N	\N
203656	44	UTTAR RAMAYAN EPI - 10	1989	120	6	V/U-2229-MUM	0	0x0000800000000000	1989-09-19 00:00:00	RAMANAD SAGAR, SAGAR ENTERPRISES	12	365	0	B/V-1551-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
203657	61	IMPS (INSTRUCTIONAL MATERIALS PROGRAMS) GEOMETRY - V	1989	120	6	V/U-2635-MUM	0	0x0000804500000000	1989-11-27 00:00:00	MRS. NEELKANTI PATEKAR	12	368	175	B/V-1628-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR	0	0	117	0	5	117	0	B	0	10	10	0	0	0	0	0	\N	\N
203658	44	HUSN KI RANI - MUMTAZ	1989	120	6	V/U-2230-MUM	0	0x0000800000000000	1989-09-19 00:00:00	VIDEO MASTER	12	366	0	B/V-1424-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203659	61	FUN WITH PHYSICS PART - 12 1. LIQUIDS CANNOT BE COMPRESSED. 2. ENERGY IN LIQUIDS. 3. ICE FORM FASTER WITHOUT AIR. 4. THE STABIITY OF A SPINNING OBJECT.	1989	120	6	V/U-2636-MUM	0	0x0000804700000000	1989-11-29 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1566-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203660	44	HITS OF SILVER JUBILEE STARS VOL. II	1992	120	6	V/U-4902-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	ULTRA VIDEO.	12	366	0	B/V-2706-MUM	106	110	107	N	ULTRA VIDEO.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203661	44	HITS OF SHAMMI KAPOOR VOL - 1	1989	120	6	V/U-2231-MUM	0	0x0000800100000000	1989-09-20 00:00:00	VIDEO MASTER	12	366	0	B/V-1435-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203662	61	BUSINESS PLUS FEB. 1992	1992	120	6	V/U-4903-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-065-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
203663	61	FUN WITH PHYSICS PART - II 1. SEEING BUT HOW? 2. MACHINES WITH BRAINS 3. ROBOTS AS HUMAN BEINGS? 4. FIRE AND WATER	1989	120	6	V/U-2637-MUM	0	0x0000804700000000	1989-11-29 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1564-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203664	44	KRISHNA EPISODE NO. 27	1992	120	6	V/U-4904-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2776-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203665	61	TENNIS FOR ALL EPISODES 1 TO 6	1989	120	6	V/U-2233-MUM	0	0x0000800200000000	1989-09-21 00:00:00	BALAJI MEDIA	12	88	0	B/V-1579-MUM	106	110	107	N	D. D. SHARMA	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
203666	61	FUN WITH PHYSICS PART - 10 1. WHAT HOLDS WATER TOGETHER 2. WHY A DROP IS ROUND 3. AMAZING MECHANICS 4. FLOATING BUT HOW?	1989	120	6	V/U-2638-MUM	0	0x0000804700000000	1989-11-29 00:00:00	TRANSTEL GMBH	12	88	0	B/V-1565-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203667	61	CORROSION - KINETICS OF CORROSION : POLARIZATION	1992	120	6	V/U-4905-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL, USA.	12	88	0	B/V-2716-MUM	106	110	108	N	KIRLOSKAR CUMMINS LTIMITED.	0	0	44	0	5	44	0	0	0	0	0	0	0	0	0	0	\N	\N
203668	44	MOHAMMED RAFI VOL. I	1989	120	6	V/U-2234-MUM	0	0x0000800300000000	1989-09-22 00:00:00	RUBY FILMS	12	366	0	B/V-1483-MUM	106	110	107	N	RUBY FILMS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203669	44	NAZAR KE SAMNE VOL. 1	1994	120	6	V/U-5929-MUM	0	0x0000869200000000	1994-04-28 00:00:00	VIDEO MASTER	12	366	0	B/V-3352-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
203670	61	CORROSION - BASIC CONCEPTS IN CORROSION	1992	120	6	V/U-4907-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2714-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
203671	43	NAV - RATRI	1989	120	6	V/U-2235-MUM	0	0x0000800600000000	1989-09-25 00:00:00	DR. MEENA APURVA SHAH	12	368	175	B/V-1573-MUM	106	109	107	N	DR. MEENA APURVA SHAH	0	0	105	0	5	105	0	B	0	26	26	0	0	0	0	0	\N	\N
203672	61	IMPLEMENTING QUALITY CIRCLES GENERIC	1989	120	6	V/U-2639-MUM	0	0x0000804700000000	1989-11-29 00:00:00	BNAC VIDEO FILM	12	88	0	B/V-952-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
203673	61	BUGS BUNNY - VOL. 1	1992	120	6	V/U-4908-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	LEON SCHLESINGER VISUAL ART ENTERTAINMENT INC.	12	364	0	B/V-2735-MUM	106	110	108	N	MR. ANAND KAPADIA, L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203674	44	GEET MALA VOL. 1	1989	120	6	V/U-2236-MUM	0	0x0000800700000000	1989-09-26 00:00:00	VIDEO MASTER	12	366	0	B/V-1570-MUM	106	110	107	N	VIDEO MASTER	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203675	61	PHYSICAL METTALURGY : STRUCTURE AND PROPERTIES	1992	120	6	V/U-4909-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	ASSM INTERNATIONAL, (USA)	12	88	0	B/V-2763-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203676	61	BORROWED FROM OUR FUTURE	1992	120	6	V/U-4910-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	UNITED NATION DEVELOPMENT PROGRAMME. (NEW YORK)	12	363	0	B/V-2687-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203677	44	KRISHNA EPISODE 52	1994	120	6	V/U-5930-MUM	0	0x0000869200000000	1994-04-28 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3336-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203678	44	BEAUTY QUEEN	1989	120	6	V/U-2237-MUM	0	0x0000800900000000	1989-09-28 00:00:00	RAVINDRA DAVE	12	87	176	B/V-1574-MUM	106	109	107	N	RAVINDRA DAVE, KIRTI KALA KENDRA	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
203679	61	CORROSION EIGHT FORM OF CORROSION : UNIFORM, PITTING CONCENTRATION CELL	1992	120	6	V/U-4911-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2717-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
203680	44	KRISHNA EPISODE 53	1994	120	6	V/U-5931-MUM	0	0x0000869200000000	1994-04-28 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3337-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203681	61	BUDGIE	1992	120	6	V/U-4912-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	RAKA ADVERTISING & MARKETING PVT. LTD.	12	92	0	B/V-2748-MUM	106	110	107	N	RAKA ADVERTISING & MARKETING PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203682	61	THE WORLD AT WAR : EPISODE 1 PT (1) & PT - II	1989	120	6	V/U-2238-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1209-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203683	61	PRINCIPLES OF MACHINING MACHINABILITY	1992	120	6	V/U-4913-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL.(USA)	12	88	0	B/V-2753-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
203684	44	MANJULA FROM THE ALBUM DR. DHINGRA-BABA SEHGAL	1994	120	6	V/U-5932-MUM	0	0x0000869200000000	1994-04-28 00:00:00	MAGNASOUND (INDIA) PVT. LTD.	12	366	0	B/V-3332-MUM	106	110	107	N	MAGNASOUND (INDIA) PVT. LTD.	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
203685	61	IMPLEMENTING QUALITY CIRCLES, NON MANUFACTURING EDITION	1989	120	6	V/U-2640-MUM	0	0x0000804700000000	1989-11-29 00:00:00	B. N. A. C. VIDEO FILMS	12	88	0	B/V-950-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
203686	61	THE WORLD AT WAR : PT. 2 FRANCE FALLS EPISODE (3 & 4)	1989	120	6	V/U-2239-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1207-MUM	106	110	108	N	N. E. & I. F.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203687	61	PRINCIPLES OF MACHINING TOOL LIFE - MEASUREMENT AND CONTROL	1992	120	6	V/U-4914-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2752-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
203688	61	SPY POWER TABS	1992	120	6	V/U-4915-MUM	0	0x0000837100000000	1992-02-17 00:00:00	DEADLINE.	12	92	0	B/V-2810-MUM	106	110	107	N	DEADLINE.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
203689	61	IMPLEMENTING QUALITY CIRCLES, NON MANUFACTURING EDITION	1989	120	6	V/U-2641-MUM	0	0x0000804700000000	1989-11-29 00:00:00	B. N. A. C. VIDEO FILMS	12	88	0	B/V-951-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
203690	61	THE WORLD AT WAR : PT 3 - FRANCE FALLS	1989	120	6	V/U-2240-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1208-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203691	44	KRISHNA EPISODE 54	1994	120	6	V/U-5933-MUM	0	0x0000869700000000	1994-05-03 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3356-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203692	61	PRINCIPLES OF MACHINING TAPE 9 - DRILLING I	1992	120	6	V/U-4916-MUM	0	0x0000837100000000	1992-02-17 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2758-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203693	61	THE JESSE OWENS STORY PART - IV	1989	120	6	V/U-2642-MUM	0	0x0000804700000000	1989-11-29 00:00:00	PARAMOUNT TELEVISION LTD.	12	363	0	B/V-1521-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
203694	61	THE WORLD AT WAR : PART 4 - ALONE	1989	120	6	V/U-2241-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1206-MUM	106	110	108	N	N. E. & I. F.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203695	61	PRINCIPLES OF MACHINING MILLING II	1992	120	6	V/U-4917-MUM	0	0x0000837100000000	1992-02-17 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2757-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
203696	44	TWO SONGS OF PATHREELA RAASTA	1994	120	6	V/U-5934-MUM	0	0x0000869800000000	1994-05-04 00:00:00	PADMAVATI ENTERPRISES.	12	366	0	B/V-3357-MUM	106	110	107	N	PADMAVATI ENTERPRISES.	0	0	10	10	5	10	10	B	0	0	26	0	0	0	0	0	\N	\N
203697	61	THE WORLD AT WAR : PART 5 - BARBAROSSA	1989	120	6	V/U-2242-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1205-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203698	61	PRINCIPLES OF MACHINING TAPE 7 - MILLING I	1992	120	6	V/U-4918-MUM	0	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2756-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203699	61	THE WORLD AT WAR : PT 6 BANZAL - JAPAN	1989	120	6	V/U-2243-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1204-MUM	106	110	108	N	N. E. & I. F.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203700	44	ALLURING AMITABH VOL - 1	1989	120	6	V/U-2643-MUM	0	0x0000804800000000	1989-11-30 00:00:00	MR. A. U. LATIWALA OF BOMBINO VIDEO P. LTD.	12	366	0	B/V-1664-MUM	106	110	107	N	BOMBINO VIDEO P. LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203701	61	PRINCIPLES OF MACHINING TAPE 5 - TURNING I	1992	120	6	V/U-4919-MUM	0	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2754-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203702	51	YAA SAMA HAA	1994	120	6	V/U-5935-MUM	0	0x0000869800000000	1994-05-04 00:00:00	VINAY NEWALKAR	12	363	0	B/V-3359-MUM	106	110	107	N	VINAY NEWALKAR	0	0	62	0	5	62	0	0	0	0	0	0	0	0	0	0	\N	\N
203703	61	THE WORLD AT WAR : PT. 8 DESERT - NORTH AFRICA	1989	120	6	V/U-2244-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	THAMES TELEVISION	12	363	0	B/V-1202-MUM	106	110	108	N	N. E. & I. F.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203704	44	DULHAN KHUD EK DAHEZ HAI	1989	120	6	V/U-2644-MUM	0	0x0000804800000000	1989-11-30 00:00:00	PRIYA ARTS INTERNATIONAL	12	87	176	B/V-1665-MUM	106	109	107	N	PRIYA ARTS INTERNATIONAL	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
203705	44	LEHREN VOL. 12	1989	120	6	V/U-2245-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-1580-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
203706	61	PRINCIPLES OF MACHINING GRINDING II	1992	120	6	V/U-4920-MUM	0	0x0000837200000000	1992-02-18 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2761-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
203707	118	DEVELOPMENT COOPERATION - A QUESTION OF DISTRIBUTION	1989	120	6	V/U-2246-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	GOVT. OF THE NETHERLANDS	12	363	0	B/V-1568-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203708	61	DAFFY DUCK AND POPEY VOL. 8	1992	120	6	V/U-4921-MUM	0	0x0000837200000000	1992-02-18 00:00:00	LEON SCHELESINGER FOR VISUAL ART ENTERTAINMENT.	12	364	0	B/V-2737-MUM	106	110	108	N	MR. ANAND KAPADIA, L. A. ENTERTAINMENT.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203709	61	SUPERMAN - VOL. 1	1992	120	6	V/U-4922-MUM	0	0x0000837200000000	1992-02-18 00:00:00	LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2733-MUM	106	110	108	N	MR. ANAND KAPADIA, L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203710	61	HOLLAND IN 500 SECONDS	1989	120	6	V/U-2248-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	GOVT. OF THE NETHERLANDS	12	363	0	B/V-1576-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
203711	44	MOHAMMED RAFI - VOL. II	1989	120	6	V/U-2250-MUM	0	0x0000800E00000000	1989-10-03 00:00:00	RUBY FILMS	12	366	0	B/V-1506-MUM	106	110	107	N	RUBY FILMS	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
203712	61	CORROSION - CORROSION TESTING AND MONITORING	1992	120	6	V/U-4923-MUM	0	0x0000837300000000	1992-02-19 00:00:00	ASM INTERNATIONAL, (USA)	12	88	0	B/V-2720-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
203713	44	HITS OF SHAMMI KAPOOR VOL - 2	1989	120	6	V/U-2232-MUM	0	0x0000800100000000	1989-09-20 00:00:00	VIDEO MASTER	12	366	0	B/V-1436-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203714	44	EENA MEENA DEEKA VOL. 1	1994	120	6	V/U-5936-MUM	0	0x0000869800000000	1994-05-04 00:00:00	VIDEO MASTER	12	366	0	B/V-3354-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
203715	44	EENA MEENA DEEKA VOL. 2	1994	120	6	V/U-5937-MUM	0	0x0000869800000000	1994-05-04 00:00:00	VIDEO MASTER	12	366	0	B/V-3355-MUM	106	110	107	N	VIDEO MASTER	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
203716	61	ENVIRONMENTAL TECHNOLOGY	1989	120	6	V/U-2247-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	GOVT. OF THE NETHERLANDS	12	363	0	B/V/1989-A-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203717	61	CORROSION - EIGHT FORM OF CORROSION : EROSION CORROSION INTERGRANULAR AND DEALLOYING	1992	120	6	V/U-4924-MUM	0	0x0000837400000000	1992-02-20 00:00:00	ASM INTERNATIONAL.  (USA)	12	88	0	B/V-2719-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203718	58	KRISHNA - EPISODE NO. 4	1992	120	6	V/U-4925-MUM	0	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2777-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203719	61	SAFERTY FIRST	1989	120	6	V/U-2249-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	COLLAGE COMMUNICATION	12	363	0	B/V/1989-B-MUM	106	110	108	N	COLLAGE COMMUNICATION	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
203720	58	KRISHNA - EPISODE NO. 5	1992	120	6	V/U-4926-MUM	0	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2778-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203721	44	ADHAM	1994	120	6	V/U-5938-MUM	0	0x0000869800000000	1994-05-04 00:00:00	AZHAR KHAN, NISA PRODUCTION	12	365	0	B/V-3358-MUM	106	110	107	N	AZHAR KHAN, NISA PRODUCTION	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203722	44	KRISHNA EPISODE 55	1994	120	6	V/U-5939-MUM	0	0x0000869D00000000	1994-05-09 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3361-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203723	58	KRISHNA - EPISODE NO. 6	1992	120	6	V/U-4927-MUM	0	0x0000837500000000	1992-02-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2779-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203724	44	KRISHNA EPISODE 56	1994	120	6	V/U-5940-MUM	0	0x0000869D00000000	1994-05-09 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3362-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203725	61	MUSIC TRAX - VOL. V	1992	120	6	V/U-4928-MUM	0	0x0000837500000000	1992-02-21 00:00:00	SUNIL NAYAR, MUSICRAFT.	12	366	0	B/V-2809-MUM	106	110	107	N	SUNIL NAYAR, MUSICRAFT.	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
203726	58	SAPTA SWARA PART II	1989	120	6	V/U-2645-MUM	0	0x0000804800000000	1989-11-30 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	90	175	B/V-1585-MUM	106	109	107	N	GARWARE PLASTICS & POLYESTER LTD.	0	0	117	0	5	117	0	B	0	6	0	0	0	0	0	0	\N	\N
203727	61	PRINCIPLES OF MACHINING - THE MACHINE TOOL - PRINCIPLES AND OPERATION	1992	120	6	V/U-4929-MUM	0	0x0000837500000000	1992-02-21 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2750-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
203728	44	GEET BAHAR VOL. 2	1989	120	6	V/U-2646-MUM	0	0x0000804900000000	1989-12-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1685-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
203729	44	EKKA RAJA RANI - SONGS	1994	120	6	V/U-5941-MUM	0	0x0000869F00000000	1994-05-11 00:00:00	XAVIER MARQUIS, MARK FILMS INTERNATIONAL.	12	366	0	B/V-3348A-MUM	106	110	107	N	XAVIER MARQUIS, MARK FILMS INTERNATIONAL.	0	0	19	35	5	18	56	0	0	0	0	0	0	0	0	0	\N	\N
203730	61	PRINCIPLES OF MACHINING CUTTING TOOLS - DESIGN AND EFFECTS	1992	120	6	V/U-4930-MUM	0	0x0000837500000000	1992-02-21 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2751-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITETD.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203731	44	ALL TIME HITS VOL. 1	1989	120	6	V/U-2647-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	366	0	B/V-1623A-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
203732	61	PEOPLE PLUS MARCH, 1992	1992	120	6	V/U-4931-MUM	0	0x0000837500000000	1992-02-21 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	366	0	B/V-2811-MUM	106	110	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
203733	61	PRINCIPLES OF MACHINING TURNING II	1992	120	6	V/U-4932-MUM	0	0x0000837A00000000	1992-02-26 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2755-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
203734	44	EVERGREEN HITS VOL. 2	1989	120	6	V/U-2648-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	366	0	B/V-1622-MUM	106	110	107	N	VIDEO MASTER	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
203735	61	PRINCIPLES OF MACHINING DRILLING II	1992	120	6	V/U-4933-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2759-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203736	44	ALLURING AMITABH VOL. 2	1989	120	6	V/U-2649-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	BOMBINO VIDEO P. LTD.	12	366	0	B/V-1678-MUM	106	110	107	N	BOMBINO VIDEO P. LTD.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
203737	61	PRINCIPLES OF MACHINING GRINDING I	1992	120	6	V/U-4934-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2760-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203738	44	EVERGREEN HITS VOL. 1	1989	120	6	V/U-2650-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	VIDEO MASTER	12	366	0	B/V-1637-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203739	61	CORROSION VIDEO SERIES - EIGHT FORM OF CORROSION GALVANIC AND STRESS CORROSION CRACKING	1992	120	6	V/U-4935-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2718-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203740	51	NATYAPANDHARI	1992	120	6	V/U-4936-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	VASANT P. KHER, ZAPATA MARKETIN.	12	368	175	B/V-068-MUM	106	109	107	N	VASANT P. KHER, ZAPATA MARKETIN.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
203741	61	THE WORLD AT WAR: PART 25 RECKONING	1990	120	6	V/U-2851-MUM	0	0x000080B000000000	1990-03-14 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1226-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203742	61	METALLURGY FOR THE NON-METALLURGIST - MECHANICAL PROPERTIES AND THIER MESUREMENT	1992	120	6	V/U-4937-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2782-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203743	61	THE WORLD AT WAR: PART 24: BOMB	1990	120	6	V/U-2852-MUM	0	0x000080B000000000	1990-03-14 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1225-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203744	61	METALLURGY FOR THE NON-METALLURGIST - STEELS AND CAST IRONS : INDUSTRIAL APPLICATION AND PROPERTIES	1992	120	6	V/U-4938-MUM	0	0x0000837B00000000	1992-02-27 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2784-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203745	61	THE WORLD AT WAR: PART 26 - REMEMBER	1990	120	6	V/U-2853-MUM	0	0x000080B000000000	1990-03-14 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1227-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203746	61	SUPERMAN - VOL. 2	1992	120	6	V/U-4939-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2734-MUM	106	110	108	N	MR. ANAND KAPADIA, L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203747	61	MAKING THE MOST OF THE MICRO EPI - 9 MOVING PICTURES	1990	120	6	V/U-3952-MUM	0	0x000081CF00000000	1990-12-26 00:00:00	B. B. C.	12	363	0	B/V-875-MUM	106	110	108	N	N. E. & I. F.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
203748	44	KALRAV	1994	120	6	V/U-5942-MUM	0	0x000086A100000000	1994-05-13 00:00:00	MRS. INDU V. PRAKASH VIDEO VISION CORPORATION	12	363	0	B/V-3360-MUM	106	110	107	N	MRS. INDU V. PRAKASH VIDEO VISION CORPORATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203749	61	BLUE STAR - TENNEY ENVIRONMENTAL TEST CHAMBER	1990	120	6	V/U-2854-MUM	0	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LTD.	12	92	0	B/V-1870-MUM	106	110	108	N	RAJIV RAO, BLUE STAR	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203750	61	METALLURGY FOR THE NON-METALLURGIST - SOLIDIFICATION OF METALS	1992	120	6	V/U-4940-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2783-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203751	44	MAIDAAN-E-JUNG (AAYO FAGUNYO....)	1994	120	6	V/U-5943-MUM	0	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3374-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	8	0	5	8	0	B	0	0	23	0	0	0	0	0	\N	\N
203752	85	MANDU THE CITY OF JOY	1990	120	6	V/U-3951-MUM	0	0x000081CF00000000	1990-12-26 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	B/V-2346-MUM	106	110	107	N	MADHYA PRADESH MADHYAM	0	0	14	47	5	14	47	B	0	0	0	0	0	0	0	0	\N	\N
203753	44	MISS 420 (AAJA MERI GADI........)	1994	120	6	V/U-5944-MUM	0	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3375-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
203754	61	METALLURGY FOR THE NON-METALLURGIST - GETTING METALS INTO USABLE FORM - HOT WORKING	1992	120	6	V/U-4941-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2789-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203755	61	MAKING THE MOST OF THE MICRO EPI - 5 KEEPING A RECORD	1990	120	6	V/U-3953-MUM	0	0x000081CF00000000	1990-12-26 00:00:00	B. B. C.	12	363	0	B/V-882-MUM	106	110	108	N	N. E. & I. F.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203756	44	AATISH (DIL DIL DIL......)	1994	120	6	V/U-5945-MUM	0	0x000086A100000000	1994-05-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3376-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
203757	61	METALLURGY FOR THE NON-METALLURGIST - HEAT TREATMENT OF STEEL	1992	120	6	V/U-4942-MUM	0	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2785-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203758	44	SIX SONGS OF UDHAR KI ZINDAGI	1994	120	6	V/U-5946-MUM	0	0x000086A400000000	1994-05-16 00:00:00	ASHT MURTI FILM COMBINES	12	366	0	B/V-3378-MUM	106	110	107	N	ASHT MURTI FILM COMBINES	0	0	30	0	5	30	0	B	0	0	23	0	0	0	0	0	\N	\N
203759	61	HARMONY-CORPORATE-BLUE STAR	1990	120	6	V/U-2855-MUM	0	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LIMITED.	12	92	0	B/V-1871-MUM	106	110	108	N	RAJIV RAO, BLUE STAR LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203760	61	METALLURGY FOR THE NON-METALLURGIST-METALS : A HISTORY	1992	120	6	V/U-4943-MUM	0	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL.  (USA)	12	88	0	B/V-2780-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203761	44	LATA MANGESHKAR IN HER OWN VOICE	1990	120	6	V/U-3954-MUM	0	0x000081CF00000000	1990-12-26 00:00:00	THE GRAMOPHONE CO. OF INDIA	12	368	175	B/V-2340-MUM	106	109	107	N	THE GRAMOPHONE CO. OF INDIA	0	0	160	0	5	160	0	B	0	26	26	0	0	0	0	0	\N	\N
203762	44	SARHAD VOL. - 2	1994	120	6	V/U-5947-MUM	0	0x000086A800000000	1994-05-20 00:00:00	VIDEO MASTER.	12	366	0	B/V-3398-MUM	106	110	107	N	VIDEO MASTER.	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
203763	61	HARMONY-AIR CONDITIONING & REFRIGERATION-BLUE STAR	1990	120	6	V/U-2856-MUM	0	0x000080B100000000	1990-03-15 00:00:00	BLUE STAR LIMITED.	12	92	0	B/V-1872-MUM	106	110	108	N	RAJIV RAO, BLUE STAR LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
203764	61	METALLURGY FOR THE NON-NETALLURGIST-MATERIALS CHARACTERIZATION AND THE SELECTION PROCESS	1992	120	6	V/U-4944-MUM	0	0x0000837F00000000	1992-03-02 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2781-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMTED.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203765	44	HUM HAIN BEMISAAL VOL. 1	1994	120	6	V/U-5948-MUM	0	0x000086A800000000	1994-05-20 00:00:00	VIDEO MASTER.	12	366	0	B/V-3395-MUM	106	110	107	N	VIDEO MASTER.	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
203766	61	CATERPILLARS GROW AND CHANGE	1990	120	6	V/U-3955-MUM	0	0x000081D000000000	1990-12-27 00:00:00	CORONET	12	88	0	B/V-2168-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203767	44	FOUR SONGS OF AB INSAF HOGA	1994	120	6	V/U-5949-MUM	0	0x000086AB00000000	1994-05-23 00:00:00	MR. VINOD SHAH, PARTH PRODUCTIONS.	12	366	0	B/V-3381-MUM	106	110	107	N	MR. VINOD SHAH, PARTH PRODUCTIONS.	0	0	25	0	5	25	0	B	0	0	18	0	0	0	0	0	\N	\N
203768	61	HANDLING DANGEROUS CHEMICALS : ACIDS	1990	120	6	V/U-3956-MUM	0	0x000081D000000000	1990-12-27 00:00:00	CORONET	12	88	0	B/V-2170-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
203769	44	LIFE - 90	1990	120	6	V/U-3957-MUM	0	0x000081D000000000	1990-12-27 00:00:00	MAGNUM VIDEO PRODUCTIONS	12	368	175	B/V-2349-MUM	106	109	108	N	MAGNUM VIDEO PRODUCTIONS	0	0	107	0	5	107	0	B	0	26	26	0	0	0	0	0	\N	\N
203770	44	ALISHA'S DE DE FROM THE ALBUM BOMBAY GIRL	1994	120	6	V/U-5950-MUM	0	0x000086AC00000000	1994-05-24 00:00:00	KEN GHOSH, SHADOW FILMS.	12	366	0	B/V-3377-MUM	106	110	107	N	KEN GHOSH, SHADOW FILMS.	0	0	4	20	5	4	20	B	0	0	26	0	0	0	0	0	\N	\N
203771	61	MAGNA	1990	120	6	V/U-3958-MUM	0	0x000081D400000000	1990-12-31 00:00:00	MAGNA PUBLISHING CO.	12	92	0	B/V-2351-MUM	106	110	107	N	MAGNA PUBLISHING CO.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203772	54	SAER TE SAWA SAER	1992	120	6	V/U-4945-MUM	0	0x0000838000000000	1992-03-03 00:00:00	MR. J. S. BHACHOO, JEET FILMS INTERNATIONAL.	12	87	176	B/V-066-MUM	106	109	108	N	MR. J. S. BHACHOO, JEET FILMS INTERNATIONAL.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
203773	61	ABEL'S ISLAND	1990	120	6	V/U-3959-MUM	0	0x000081D400000000	1990-12-31 00:00:00	ITALOONS CORPN.	12	364	0	B/V-1753-MUM	106	110	108	N	MINCO GEM MOVIES	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
203774	61	BUGS BUNNY & POPEYE VOL. 5	1992	120	6	V/U-4946-MUM	0	0x0000838000000000	1992-03-03 00:00:00	LEON SCHLESINGER. (USA)	12	364	0	B/V-2736-MUM	106	110	108	N	ANAND N. KAPADIA, L.A. ENTERTAINMENT GROUP.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
203775	61	JACKSON FEVER	1990	120	6	V/U-2857-MUM	0	0x000080B200000000	1990-03-16 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-1884-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	94	0	5	94	0	B	0	26	26	0	0	0	0	0	\N	\N
203776	61	REEL CARTOONS VOL. III ANIMATED CARTOONS	1990	120	6	V/U-3960-MUM	0	0x000081D400000000	1990-12-31 00:00:00	REEL. MOVIES INTERNATIONAL	12	364	0	B/V-2301-MUM	106	110	108	N	SUN FILMS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
203777	61	MAGIC OF DAVID COPPERFEILD	1990	120	6	V/U-2858-MUM	0	0x000080B200000000	1990-03-16 00:00:00	CINE WAVE ENTERPRISES	12	364	0	B/V-1863-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
203778	61	CORROSION - NON FERROUS AND NONMETTALLIC MATERIALS	1992	120	6	V/U-4947-MUM	0	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2723-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203779	44	SAAGAR VOL. 2	1990	120	6	V/U-2859-MUM	0	0x000080B500000000	1990-03-19 00:00:00	SURENDRA GUPTA, NARMADA VIDEO	12	368	175	B/V-2020-MUM	106	109	107	N	SURENDRA GUPTA, NARMADA VIDEO	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
203780	61	CORROSION-METHODS OF CONTROL - DESIGN MATERIAL SELECTION, ENVIRONMENT MODIFICATION	1992	120	6	V/U-4948-MUM	0	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2726-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
203781	61	ROSSI SPORTS	1990	120	6	V/U-3961-MUM	0	0x000081D400000000	1990-12-31 00:00:00	MINACO GEM MOVIES	12	364	0	B/V-1752-MUM	106	110	108	N	MINACO GEM MOVIES	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203782	61	CORROSION- ECONOMICS AND FAILURE ANALYSIS	1992	120	6	V/U-4949-MUM	0	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2725-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203783	44	NAYA ANDAAZ	1990	120	6	V/U-2860-MUM	0	0x000080B600000000	1990-03-20 00:00:00	ELIYAS A. HINGORA OF MAGNUM FILMS INTERNATIONAL	12	90	175	B/V-1929-MUM	106	109	107	N	M/S. MAGNUM FILMS INT.	0	0	113	0	5	113	0	B	0	26	0	0	0	0	0	0	\N	\N
203784	61	CORROSIN - ELECTROCHEMICAL TEST METHODS	1992	120	6	V/U-4950-MUM	0	0x0000838000000000	1992-03-03 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2721-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
203785	61	MAKING THE MOST OF THE MICRO : EPI. NO. 1 : THE VERSATILE MACHINE	1991	120	6	V/U-3965-MUM	0	0x000081D700000000	1991-01-03 00:00:00	B. B. C.	12	363	0	B/V-878-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203786	61	LEVEL - 5	1990	120	6	V/U-2861-MUM	0	0x000080B700000000	1990-03-21 00:00:00	INFORMATION BUILDERS INC.	12	368	175	B/V-1479-MUM	106	109	108	N	PACE EDUCATION PVT. LTD.	0	0	80	0	5	80	0	B	0	10	10	0	0	0	0	0	\N	\N
203787	61	HOW TO DIG A HOLE TO THE OTHER SIDE OF THE WORLD	1991	120	6	V/U-3966-MUM	0	0x000081D800000000	1991-01-04 00:00:00	CORONET	12	88	0	B/V-2169-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203788	61	BUSINESS PLUS JAN 1991	1991	120	6	V/U-3967-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	PARADIGM MEDIA	12	368	175	B/V-2361-MUM	106	109	107	N	AMIT KHANNA	0	0	93	0	5	93	0	B	0	26	26	0	0	0	0	0	\N	\N
203789	61	CORROSION - THERMODYNAMICS : POTENTIAL PH DIAGRAMS	1992	120	6	V/U-4906-MUM	0	0x0000836B00000000	1992-02-11 00:00:00	ASM INTERNATIONAL. (USA)	12	88	0	B/V-2715-MUM	106	110	108	N	KIRLOSKAR CUMMINS LIMITED.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
203790	61	0782 VO. 1 - COMMUNICATION THAT WORK	1990	120	6	V/U-3962-MUM	0	0x000081D400000000	1990-12-31 00:00:00	APPLIED LEARNING INTERNATIONAL	12	363	0	B/V-2155-MUM	106	110	108	N	PACE EDUCATION	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
203791	44	RAMAYAN EP. 57	1993	120	6	V/U-5651-MUM	0	0x0000859600000000	1993-08-19 00:00:00	SAGAR ENTERPRISES.	12	366	0	B/V-3229-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
203792	61	WONDERWORLD OF SCIENCE : WHY DO SPIDERS SPIN WEBS ?	1991	120	6	V/U-3963-MUM	0	0x000081D700000000	1991-01-03 00:00:00	CORONET	12	88	0	B/V-2167-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203793	61	THE JUNGLE BOOK EP. NO. 7	1993	120	6	V/U-5652-MUM	0	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3164-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203794	61	THE JUNGLE BOOK EP. NO. 8	1993	120	6	V/U-5653-MUM	0	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3165-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203795	44	SONG OF KRISHNA	1991	120	6	V/U-3964-MUM	0	0x000081D700000000	1991-01-03 00:00:00	SAGAR ENTREPRISES	12	366	0	B/V-2359-MUM	106	110	108	N	RAMANAND SAGAR	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
203796	61	THE JUNGLE BOOK EP. NO. 9	1993	120	6	V/U-5654-MUM	0	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3166-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203797	61	THE JUNGLE BOOK EP. NO. 10	1993	120	6	V/U-5655-MUM	0	0x0000859700000000	1993-08-20 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3167-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203798	61	MAKING THE MOST OF THE MICRO EPI. NO. 2 : GETTING DOWN TO BASIC	1991	120	6	V/U-3968-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	B. B. C.	12	363	0	B/V-879-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203799	61	THE JUNGLE BOOK EP. NO. 11	1993	120	6	V/U-5656-MUM	0	0x0000859A00000000	1993-08-23 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3168-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203800	61	THE JUNGLE BOOK EP. NO. 12	1993	120	6	V/U-5657-MUM	0	0x0000859A00000000	1993-08-23 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3169-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203801	61	EARS - HAVE YOU HEARD THE LATEST	1991	120	6	V/U-3969-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	CORONET	12	88	0	B/V-2171-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203802	61	THE JUNGLE BOOK EP. NO. 13	1993	120	6	V/U-5658-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3170-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203803	51	SANSKAR	1991	120	6	V/U-3970-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	RAJU. J. TUREKAR	12	88	0	B/V-2355-MUM	106	110	107	N	RAJU. J. TUREKAR	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
203804	61	THE JUNGLE BOOK EP. NO. 14	1993	120	6	V/U-5659-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3171-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203805	54	A TRIBUTE TO VEERINDER	1990	120	6	V/U-2862-MUM	0	0x000080B900000000	1990-03-23 00:00:00	PAMMI VIRENDRA, M. P. INTERNATIONAL	12	368	175	B/V-1854-MUM	106	109	107	N	PAMMI VIRENDRA, M. P. INTERNATIONAL	0	0	105	0	5	105	0	B	0	26	26	0	0	0	0	0	\N	\N
203806	61	THE JUNGLE BOOK EP. NO.15	1993	120	6	V/U-5660-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3172-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203807	51	SMARANYATRA	1991	120	6	V/U-3971-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	JAGTIK MARATHI PARISHAD	12	90	175	B/V-2337-MUM	106	109	107	N	JAGTIK MARATHI PARISHAD	0	0	144	0	5	144	0	B	0	26	0	0	0	0	0	0	\N	\N
203808	44	AASTHA	1990	120	6	V/U-2863-MUM	0	0x000080B900000000	1990-03-23 00:00:00	MADAN GAUR, MRUTYUNJAY MISSION	12	87	176	B/V-1954-MUM	106	109	107	N	MADAN GAUR, MRUTYUNJAY MISSION	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
203809	61	THE JUNGLE BOOK EP. NO. 16	1993	120	6	V/U-5661-MUM	0	0x0000859C00000000	1993-08-25 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3173-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203810	61	THE JUNGLE BOOK EP. NO. 17	1993	120	6	V/U-5662-MUM	0	0x0000859C00000000	1993-08-25 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3174-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203811	61	MAKING THE MOST OF THE MICRO EPI. 3 : STRINGS AND THINGS	1991	120	6	V/U-3972-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	B. B. C.	12	363	0	B/V-880-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203812	51	MAZI BAIKO MAZI MEHUNI	1991	120	6	V/U-4201-MUM	0	0x0000820D00000000	1991-02-26 00:00:00	SHRI R.B.HEBBALI, SHIV SHANKAR VIDEO CASSETTE PROD	12	87	175	B/V-2356-MUM	106	109	107	N	SHRI R.B.HEBBALI, SHIV SHANKAR VIDEO CASSETTE PROD	0	0	124	0	5	124	0	B	0	26	0	0	0	0	0	0	\N	\N
203813	61	ALURKAR MUSIC HOUSE	1993	120	6	V/U-5663-MUM	0	0x0000859C00000000	1993-08-25 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE	12	92	0	B/V-3213-MUM	106	110	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
203814	44	ALL CLEAR	1977	120	6	U-85377-MUM	30.48	0x00006EA500000000	1977-07-21 00:00:00	TRI NAYAN	12	92	0	B/81730-MUM	105	110	107	N	TRI NAYAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203815	44	LEHREN VOL - 17	1991	120	6	V/U-3973-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-2360-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS	0	0	116	0	5	116	0	B	0	26	26	0	0	0	0	0	\N	\N
203816	51	BATATYACHI CHAUL	1991	120	6	V/U-4202-MUM	0	0x0000820F00000000	1991-02-28 00:00:00	MRS. SUNITA P. DESHPANDE 'ANAMIK'.	12	87	176	B/V-2399-MUM	106	109	107	N	MRS. SUNITA P. DESHPANDE 'ANAMIK'.	0	0	174	0	5	174	0	B	0	0	0	0	0	0	0	0	\N	\N
203817	51	MAGTA THODI GHETA KHUP	1993	120	6	V/U-5664-MUM	0	0x0000859D00000000	1993-08-26 00:00:00	S. N. PATHAK, MAKERS INDIA.	12	87	176	B/V-226A-MUM	106	109	107	N	S. N. PATHAK, MAKERS INDIA.	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
203818	44	STARBUZZ VOL. 8	1991	120	6	V/U-3974-MUM	0	0x000081DF00000000	1991-01-11 00:00:00	SAACHA PRODUCTIONS	12	368	175	B/V-2362-MUM	106	109	107	N	SAACHA PRODUCTIONS	0	0	89	0	5	89	0	B	0	26	26	0	0	0	0	0	\N	\N
203819	44	RAMAYAN EP. 58	1993	120	6	V/U-5665-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3231-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
203820	61	THE BANK SHOT - TRL	1977	120	6	U-85378-MUM	76.20	0x00006EA500000000	1977-07-21 00:00:00	HAL LANDERS & BOBBY ROBERTS	12	94	0	B/80637-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203821	44	TOKO FOGO NITE - III	1991	120	6	V/U-3975-MUM	0	0x000081E200000000	1991-01-14 00:00:00	VIDEO INDIA	12	368	175	B/V-2320-MUM	106	109	107	N	HARESH BAHRUNANI	0	0	78	13	5	78	13	B	0	26	26	0	0	0	0	0	\N	\N
203822	61	MAGNETS FOR BEGINNERS	1991	120	6	V/U-4204-MUM	0	0x0000821600000000	1991-03-07 00:00:00	CORONET. (U.S.A.)	12	366	0	B/V-2316-MUM	106	110	108	N	N. E. & I. F. LTS.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
203823	61	HMT LAMPS (HIN, TAM, MAL.....)	1977	120	6	U-85379-MUM	30.48	0x00006EA500000000	1977-07-21 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES	12	92	0	B/81699-MUM	105	110	107	N	TELEVISION  RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203824	47	FAXI MOGACHI (GALLOWS OF LOVE)	1991	120	6	V/U-4203-MUM	0	0x0000821300000000	1991-03-04 00:00:00	SHRI C. ALVARES.	12	87	176	B/V-2388-MUM	106	109	107	N	SHRI C. ALVARES.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
203825	61	WE DISCOVER FRACTIONS	1991	120	6	V/U-4205-MUM	0	0x0000821600000000	1991-03-07 00:00:00	CORONET. (U.S.A.)	12	363	0	B/V-2317-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
203826	61	BUSINESS PLUS MAR' 91	1991	120	6	V/U-4207-MUM	0	0x0000821600000000	1991-03-07 00:00:00	MR. AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2404-MUM	106	109	107	N	MR. AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
203827	61	SPACE SCIENCE : PLANETS	1991	120	6	V/U-4208-MUM	0	0x0000821700000000	1991-03-08 00:00:00	CORONET (U.S.A.)	12	363	0	B/V-2318-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203828	44	RASHTRIYA KAVI SAMMELAN VOL. 2 (AAO KAVIYON KE SAATH RAAT BITAYEN)	1991	120	6	V/U-3976-MUM	0	0x000081E300000000	1991-01-15 00:00:00	T. V. V. BINDIYA CHOPRA	12	366	0	B/V-2352-MUM	106	110	107	N	T. V. V. BINDIYA CHOPRA	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
203829	61	LET'S COUNT	1991	120	6	V/U-4206-MUM	0	0x0000821600000000	1991-03-07 00:00:00	CORONET (U.S.A.)	12	363	0	B/V-2315-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203830	61	ANTARKTIDA WHITE MAGNET (HIN, MAR, MAL.)	1977	120	6	U-85380-MUM	202.00	0x00006EA500000000	1977-07-21 00:00:00	CENTRAL POPULAR FILM STUDIOS	12	363	0	B/81428-31-MUM	105	110	108	N	USSR COSULATE GENERAL	2	202.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203831	44	RASTRIYA KAVI SAMMELAN VOL - NO - 1  ( KHEL RAJNEETI KAA)	1991	120	6	V/U-3977-MUM	0	0x000081E600000000	1991-01-18 00:00:00	T. V. V. BINDIYA JAWAHARLAL CHOPRA	12	366	0	B/V-2350-MUM	106	110	107	N	T. V. V. BINDIYA JAWAHARLAL CHOPRA	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
203832	61	FIGHT THE MITE	1991	120	6	V/U-4209-MUM	0	0x0000821700000000	1991-03-08 00:00:00	MR. JYOTI THAKUR.	12	88	0	B/V-2336-MUM	106	110	107	N	MR. JYOTI THAKUR.	0	0	8	55	5	8	55	B	0	0	0	0	0	0	0	0	\N	\N
203833	44	SONG OF KRISHNA NO. 2	1991	120	6	V/U-3979-MUM	0	0x000081E900000000	1991-01-21 00:00:00	RAMANAND SAGAR	12	366	0	B/V-2370-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
203834	61	MATHS TOPICS : PT. 6 STATISTICS DATA COLLECTION	1991	120	6	V/U-4210-MUM	0	0x0000821A00000000	1991-03-11 00:00:00	BBC (UK)	12	363	0	B/V-1273-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203835	61	AMATEUR ART AT MOSCOW UNIVERSITY	1977	120	6	U-85381-MUM	198.00	0x00006EA500000000	1977-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/81536-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203836	44	DREAM GIRL -TRL	1977	120	6	U-85382-MUM	86.87	0x00006EA600000000	1977-07-22 00:00:00	SARATHY INTERNATIONAL	12	94	0	B/81705-MUM	105	110	107	N	SARATHY INTERNATIONAL	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203837	61	SHAPE HUNTING : CIRCLES, TRIANGLE, RECTANGLES, SQUARES	1991	120	6	V/U-3980-MUM	0	0x000081EC00000000	1991-01-24 00:00:00	CORONET	12	364	0	B/V-2193-MUM	106	110	108	N	N. E. & I. F.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
203838	54	GURU MANIO GRANTH - TRL	1977	120	6	U-85383-MUM	85.70	0x00006EA600000000	1977-07-22 00:00:00	ASHOK KAPOOR	12	94	0	B/81709-MUM	105	110	107	N	ASHOK KAPOOR	1	85.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
203839	44	RASHTRIYA KAVI SAMMELAN VOL. NO. 6 HINDUSTAN KE MAHAAN KAVI MUMBAI MAIN	1991	120	6	V/U-3981-MUM	0	0x000081ED00000000	1991-01-25 00:00:00	T. V. V. BINDIYA JAWAHARLAL CHOPRA	12	366	0	B/V-2358-MUM	106	110	107	N	T. V. V. BINDIYA JAWAHARLAL CHOPRA	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
203840	44	KRISHNA - EPI. 1	1991	120	6	V/U-3982-MUM	0	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES	12	366	0	B/V-2375-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
203841	44	KRISHNA - EPISODE - 2	1991	120	6	V/U-3983-MUM	0	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES	12	366	0	B/V-2376-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	37	0	5	37	0	B	0	0	26	0	0	0	0	0	\N	\N
203842	44	KRISHNA - EPISODE -3	1991	120	6	V/U-3984-MUM	0	0x000081ED00000000	1991-01-25 00:00:00	SAGAR ENTERPRISES	12	366	0	B/V-2377-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	36	0	5	36	0	B	0	0	26	0	0	0	0	0	\N	\N
203843	44	FILMCITY (VOL. 2 - FEB)	1991	120	6	V/U-3985-MUM	0	0x000081F000000000	1991-01-28 00:00:00	NARMADA VIDEO	12	368	175	B/V-2373-MUM	106	109	108	N	SURENDRA GUPTA	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
203844	61	ON CAMERA : THE CAMERA	1991	120	6	V/U-4213-MUM	0	0x0000821B00000000	1991-03-12 00:00:00	BBC (U.K.)	12	363	0	B/V-1156-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
203845	61	THE COMPUTER PROGRAMME : EP. 1. IST HAPPENING NOW	1991	120	6	V/U-3986-MUM	0	0x000081F100000000	1991-01-29 00:00:00	B. B. C.	12	88	0	B/V-908-MUM	106	110	107	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203846	61	SREADSHEET VIDEOS PCO039 INTRODUCTION TO EXCEL VERSION 4.0	1995	120	6	V/U-7601-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4452-MUM	106	110	108	N	MR. J. DANTAS.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
203847	61	SPREADSHEET VIDEOS PCO 147 LEARNING QUATTRO PRO 5.0 ADVANCED	1995	120	6	V/U-7602-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4453-MUM	106	110	108	N	MR. J. DANTAS.	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
203848	61	MAKING THE MOST OF THE MICRO. EPI. NO. 4. INTRODUCING GRAPHICS	1991	120	6	V/U-3987-MUM	0	0x000081F100000000	1991-01-29 00:00:00	B. B. C.	12	88	0	B/V-881-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203849	61	GENERAL VIDEOS PCO 062 LEARNING MICROSOFT WORKS FOR DOS	1995	120	6	V/U-7603-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4454-MUM	106	110	108	N	MR. J. DANTAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203850	61	WORKING WITH ELECTRICITY	1991	120	6	V/U-4214-MUM	0	0x0000821B00000000	1991-03-12 00:00:00	THE FIRE PROTECTION ASSOCIATION. (LONDON) (UK)	12	363	0	B/V-2389-MUM	106	110	108	N	R. H. FILM LIBRARY.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
203851	61	ROCKS & MINERALS : HOW WE IDENTIFY THEM	1991	120	6	V/U-4215-MUM	0	0x0000821C00000000	1991-03-13 00:00:00	CORONET. (U.S.A)	12	88	0	B/V-2319-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
203852	61	SPREADSHEET VIDEOS PCO 036 INTRODUCTION TO LOTUS 1-2-3 FOR WINDOWS	1995	120	6	V/U-7604-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4455-MUM	106	110	108	N	MR. J. DANTAS.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
203853	44	OBSERVER MANORANJAN CHANNEL	1991	120	6	V/U-3988-MUM	0	0x000081F100000000	1991-01-29 00:00:00	ADITYASHAM EXPORTERS & IMPORTERS	12	368	175	B/V-2374-MUM	106	109	107	N	ADITYARAJ KAPOOR	0	0	106	0	5	106	0	B	0	26	26	0	0	0	0	0	\N	\N
203854	43	NANDI - NI - BHAIBANDHI	1991	120	6	V/U-4216-MUM	0	0x0000821D00000000	1991-03-14 00:00:00	VENUS FILM MAKETS.	12	368	175	B/V-2396-MUM	106	109	107	N	VENUS FILM MAKETS.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203855	61	BASIC RESUSCITATION	1991	120	6	V/U-4217-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	HEALTH EDUCATION VIDEO UNIT. (UK)	12	88	0	B/V-2380-MUM	106	110	108	N	M/S. AIR INDIA STORES & PURCHASE DEPARTMENT.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
203856	61	NETWORKING AND COMMUNICATIONS PCO 156 LEARNING LOTUS NOTES VOL. 1	1995	120	6	V/U-7605-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4456-MUM	106	110	108	N	MR. J. DANTAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
203857	44	RAMAYAN EP. 59	1993	120	6	V/U-5666-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3232-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203858	61	APPEARING ON CAMERA : SPEAKING FROM EXPERIENCE	1991	120	6	V/U-4218-MUM	0	0x0000822200000000	1991-03-19 00:00:00	B. B. C. (UK)	12	88	0	B/V-1159-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203859	44	RAMAYAN EP. 60	1993	120	6	V/U-5667-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3233-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203860	61	DATABASE VIDEOS PCO 017 FOXPRO FOR WINDOWS VERSION 2.5	1995	120	6	V/U-7606-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4457-MUM	106	110	108	N	MR. J. DANTAS.	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
203861	61	APPEARING ON CAMERA : THE EXPERIENCE	1991	120	6	V/U-4219-MUM	0	0x0000822200000000	1991-03-19 00:00:00	B. B. C. (UK)	12	88	0	B/V-1158-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
203862	45	VALVINA UDUGORE	1993	120	6	V/U-5668-MUM	0	0x000085A300000000	1993-09-01 00:00:00	SATISH DUGGAL.	12	92	0	B/V-3235-MUM	106	110	107	N	SATISH DUGGAL.	0	0	25	38	5	24	56	B	0	0	0	0	0	0	0	0	\N	\N
203863	44	PRIYA VIDEO PATRIKA VOL. 3	1991	120	6	V/U-4220-MUM	0	0x0000822300000000	1991-03-20 00:00:00	MR. GULSHAN KUMAR, SUPER CASSETTES IND. LTD.	12	368	175	B/V-2407-MUM	106	109	107	N	MR. GULSHAN KUMAR, SUPER CASSETTES IND. LTD.	0	0	170	10	5	170	10	B	0	26	26	0	0	0	0	0	\N	\N
203864	61	PEOPLE PLUS APRIL - 91	1991	120	6	V/U-4221-MUM	0	0x0000822300000000	1991-03-20 00:00:00	AMIT KHANNA, PARADIGM PVT.  LTD.	12	368	175	B/V-2418-MUM	106	109	107	N	AMIT KHANNA, PARADIGM PVT.  LTD.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203865	44	JAGRAN KI RAAT VOL. 1	1990	120	6	V/U-2864-MUM	0	0x000080B900000000	1990-03-23 00:00:00	GEETA-NAMRATA PRODUCTIONS C/O.SUPER CASSETTES IND.	12	368	175	B/V-2027-MUM	106	109	107	N	GEETA-NAMRATA PRODUCTIONS C/O.SUPER CASSETTES IND.	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
203866	61	NETWORKING AND COMMUNICATIONS PCO 086 USING NETWARE 3. X SET UP	1995	120	6	V/U-7607-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4458-MUM	106	110	108	N	MR. J. DANTAS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203867	44	WELCOME 91 - VOL. I	1991	120	6	V/U-4222-MUM	0	0x0000822400000000	1991-03-21 00:00:00	MR. E. A. HINGORA, M/S. MAGNUM.	12	366	0	B/V-2401-MUM	106	110	107	N	MR. E. A. HINGORA, M/S. MAGNUM.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
203868	61	VIKRAM AUR BETAL (EPI : 11 TO 15)	1991	120	6	V/U-3989-MUM	0	0x000081F100000000	1991-01-29 00:00:00	AMAR MOVIES	12	87	168	B/V-1855-MUM	106	109	107	N	AMAR MOVIES	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
203869	61	I LEAVE YOU MY DREAM	1990	120	6	V/U-2865-MUM	0	0x000080BC00000000	1990-03-26 00:00:00	RAJNESSHDHAM OSHO COMMUNICATIONS	12	363	0	B/V-2022-MUM	106	110	107	N	C B. S GRAMOPHONE RECORDS & TAPE (I) LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
203870	61	OPERATING SYSTEMS PCO 169 GETTING STARTED WITH WINDOWS 95	1995	120	6	V/U-7608-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4459-MUM	106	110	108	N	MR. J. DANTAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203871	54	IS JUG KA DHARAM PARHO TUM BHAI (A SATSANG)	1991	120	6	V/U-4223-MUM	0	0x0000822500000000	1991-03-22 00:00:00	RADHASOAMI SATSANG BEAS.	12	366	0	B/V-2411-MUM	106	110	107	N	RADHASOAMI SATSANG BEAS.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
203872	44	MOHABBAT KI GHADI	1993	120	6	V/U-5669-MUM	0	0x000085A300000000	1993-09-01 00:00:00	SATISH DUGGAL.	12	92	0	B/V-3236-MUM	106	110	107	N	SATISH DUGGAL.	0	0	23	25	5	22	43	B	0	0	0	0	0	0	0	0	\N	\N
203873	61	DATABASE VIDEOS PCO 020 INTRODUCTION TO DBASE IV 2.0	1995	120	6	V/U-7609-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4460-MUM	106	110	108	N	MR. J. DANTAS.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
203874	61	THE COMPUTER PROGRAMME : EPI 2. ONE THING AFTER ANOTHER	1991	120	6	V/U-3990-MUM	0	0x000081F100000000	1991-01-29 00:00:00	B. B. C.	12	88	0	B/V-909-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
203875	61	NETWORKING AND COMMUNICATIONS PCO 138 NETWARE 4 ADMINISTRATION VOL. 1	1995	120	6	V/U-7610-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4461-MUM	106	110	108	N	MR. J. DANTAS.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
203876	61	MAKING THE MOST OF THE MICRO EPI. 6 GETTING DOWN TO BUSINESS	1991	120	6	V/U-3991-MUM	0	0x000081F100000000	1991-01-29 00:00:00	B. B. C.	12	88	0	B/V-883-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
203877	61	PROGRAMMING VIDEOS PCO 049 PROGRAMMING IN C ++	1995	120	6	V/U-7611-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4462-MUM	106	110	108	N	MR. J. DANTAS.	0	0	47	0	5	47	0	0	0	0	0	0	0	0	0	0	\N	\N
203878	61	MUSIC TRAX 1ST VOLUME	1991	120	6	V/U-3992-MUM	0	0x000081F400000000	1991-02-01 00:00:00	MUSIC CRAFT VIDEO	12	366	0	B/V-2372-MUM	106	110	107	N	MUSIC CRAFT VIDEO	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
203879	44	FILM TRACK VOL. 1	1991	120	6	V/U-3993-MUM	0	0x000081F700000000	1991-02-04 00:00:00	B. R. S. VIDEO VISION'S	12	368	175	B/V-2382-MUM	106	109	107	N	RAJESH B. MIRANI, HITESH H. MIRANI.	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
203880	61	SURABHI EP. 1	1993	120	6	V/U-5670-MUM	0	0x000085A300000000	1993-09-01 00:00:00	SIDDHARTH KAK	12	363	0	B/V-3237-MUM	106	110	107	N	SIDDHARTH KAK	0	0	32	7	5	32	7	B	0	0	0	0	0	0	0	0	\N	\N
203881	61	NETWORKING AND COMMUNICATIONS PCO 158 COMMUNICATING WITH INTEREST	1995	120	6	V/U-7612-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4463-MUM	106	110	108	N	MR. J. DANTAS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
203882	61	BUSINESS PLUS - FEB - 1991	1991	120	6	V/U-3994-MUM	0	0x000081FA00000000	1991-02-07 00:00:00	AMIT KHANNA, PARADIGM MEDIA	12	368	175	B/V-2383-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
203883	61	SURABHI EP. 2	1993	120	6	V/U-5671-MUM	0	0x000085A300000000	1993-09-01 00:00:00	SIDDHARTH KAK	12	363	0	B/V-3238-MUM	106	110	107	N	SIDDHARTH KAK	0	0	29	36	5	29	36	B	0	0	0	0	0	0	0	0	\N	\N
203884	44	PRAGATI (LONGER VERSION)	1993	120	6	V/U-5672-MUM	0	0x000085A400000000	1993-09-02 00:00:00	HARISH MEHTA, H. M. PRODUCTION.	12	363	0	B/V-3241-MUM	106	110	107	N	HARISH MEHTA, H. M. PRODUCTION.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
203885	51	LOKMANYA RASHTRIY UTSAV	1993	120	6	V/U-5673-MUM	0	0x000085A900000000	1993-09-07 00:00:00	DR. DEEPAK J. TILAK.	12	363	0	B/V-3239-MUM	106	110	107	N	DR. DEEPAK J. TILAK.	0	0	36	30	5	36	30	B	0	0	0	0	0	0	0	0	\N	\N
203886	61	MAKING THE MOST OF THE MICRO EPI. NO. 7 : SOUNDS INTERESTING	1991	120	6	V/U-3995-MUM	0	0x000081FE00000000	1991-02-11 00:00:00	B. B. C.	12	88	0	B/V-877-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203887	61	SPREADSHEET VIDEOS PCO 040 USING EXCEL ADVANCED VERSION 4.0	1995	120	6	V/U-7613-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4464-MUM	106	110	108	N	MR. J. DANTAS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
203888	61	DOUGLAS VS. HOLLYFIELD - WORLD HEAVY WEIGHT CHAMPIONSHIP	1991	120	6	V/U-4224-MUM	0	0x0000822800000000	1991-03-25 00:00:00	CINE WAVE ENTERPRISES. (U.S.A)	12	88	0	B/V-2379-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
203889	61	THE JUNGLE BOOK EP. NO. 18	1993	120	6	V/U-5674-MUM	0	0x000085A900000000	1993-09-07 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3175-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203890	61	THE JUNGLE BOOK EP. NO. 19	1993	120	6	V/U-5675-MUM	0	0x000085A900000000	1993-09-07 00:00:00	KENICHI TOMINAGA/SHUNICHI KOSAO & NIPPON ANIMATION	12	364	0	B/V-3176-MUM	106	110	108	N	N. F. D. C.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
203891	44	RANG - E - HINA	1991	120	6	V/U-4225-MUM	0	0x0000822900000000	1991-03-26 00:00:00	MR. HAMEED M. SHARIF, HINA INTERNATIONAL.	12	368	175	B/V-2221-MUM	106	109	108	N	MR. HAMEED M. SHARIF, HINA INTERNATIONAL.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
203892	61	PROGRAMMING VIDEOS PCO 145 LEARNING VISUAL BASIC FOR EXCEL	1995	120	6	V/U-7614-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4465-MUM	106	110	108	N	MR. J. DANTAS.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
203893	61	THE CPMPUTER PROGRAMME EPI : 5 THE NEW MEDIA	1991	120	6	V/U-3996-MUM	0	0x0000820200000000	1991-02-15 00:00:00	B. B. C.	12	88	0	B/V-912-MUM	106	110	108	N	N. E. & I. F.	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
203894	44	KRISHNA SONG NO. 3	1991	120	6	V/U-4226-MUM	0	0x0000822900000000	1991-03-26 00:00:00	SAGAR ENTERPRISES.	12	366	0	B/V-2420-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	7	15	5	7	15	B	0	0	26	0	0	0	0	0	\N	\N
203895	61	A MUSICAL HERITAGE 31ST GRAMMY	1991	120	6	V/U-4227-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	CINE - WAVE ENTERPRISES. (U.S.A)	12	363	0	B/V-1788-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
203896	61	ACADEMY : 62ND ANNUAL CEREMONY	1991	120	6	V/U-4228-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	CINE - WAVE ENTERPRISES. (U.S.A)	12	363	0	B/V-1787-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203897	61	SWALLOWS AND AMAZONS	1995	120	6	V/U-7615-MUM	0	0x0000886500000000	1995-08-08 00:00:00	EMI.	12	367	175	B/V-339-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	92	0	5	92	0	B	0	1	0	0	0	0	0	0	\N	\N
203898	44	LEHREN VOL : 18	1991	120	6	V/U-3997-MUM	0	0x0000820200000000	1991-02-15 00:00:00	MULTICHANNEL ADVTG & PROD.	12	368	175	B/V-2395-MUM	106	109	108	N	MULTICHANNEL ADVTG & PROD.	0	0	101	0	5	101	0	B	0	26	26	0	0	0	0	0	\N	\N
203899	44	KRISHNA - EPI. NO. 4	1991	120	6	V/U-4229-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2415-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
203900	44	LEHREN VOL. 14	1990	120	6	V/U-2866-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-2023-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	88	0	5	88	0	B	0	26	26	0	0	0	0	0	\N	\N
203901	61	LORD & MASTER THE WINNING SPIRIT INDIA ENGLAND 1993 SERIES	1993	120	6	V/U-5676-MUM	0	0x000085AA00000000	1993-09-08 00:00:00	LOK MAADHYAM	12	88	0	B/V-3240-MUM	106	110	107	N	LOK MAADHYAM	0	0	71	32	5	71	32	B	0	0	0	0	0	0	0	0	\N	\N
203902	44	KRISHNA - EPI. NO. 5	1991	120	6	V/U-4230-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2416-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
203903	61	INDIA TEA ASSOCIATION	1993	120	6	V/U-5677-MUM	0	0x000085AB00000000	1993-09-09 00:00:00	MAD FILMS P. LTD.	12	92	0	B/V-3242-MUM	106	110	107	N	MAD FILMS P. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
203904	44	KRISHNA - EPI. NO. 6	1991	120	6	V/U-4231-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2417-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
203905	44	RAMAYAN EP. 61	1993	120	6	V/U-5678-MUM	0	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3243-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203906	44	JO JO HUM TUMSE - ALBUM	1995	120	6	V/U-7616-MUM	0	0x0000886500000000	1995-08-08 00:00:00	THE GRAMPHONE CO. OF INDIA LTD.	12	93	0	B/V-4492-MUM	106	110	107	N	H. M. V. THE GRAMPHONE CO. OF INDIA LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
203907	61	MATHS TOPICS : PART 2 : TRIGONOMETRY SIMILAR SHARPES	1991	120	6	V/U-4232-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	B. B. C. (U.K.)	12	88	0	B/V-1277-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203908	44	RAMAYAN EP. 62	1993	120	6	V/U-5679-MUM	0	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3244-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203909	61	MATHS TOPICS : PART 1 TRIGONOMETRY TURNING	1991	120	6	V/U-4233-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1279-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203910	61	THE HARVARD BUSINESS REVIEW SERIES: THE PARABLE OF THE SADHU	1990	120	6	V/U-2867-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	CORONET/MTI	12	88	0	B/V-1327-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
203911	44	RAMAYAN EP. 63	1993	120	6	V/U-5680-MUM	0	0x000085B300000000	1993-09-17 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3245-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203912	118	MAKING THE MOST OF THE MICRO EPI. 8. EVERYTHING IS UNDER CONTROL	1991	120	6	V/U-3998-MUM	0	0x0000820500000000	1991-02-18 00:00:00	B. B. C.	12	88	0	B/V-876-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
203913	44	DARR - VIDEO MUSICAL TRL	1993	120	6	V/U-5681-MUM	0	0x000085B600000000	1993-09-20 00:00:00	YASH RAJ FILMS.	12	94	0	B/V-3249-MUM	106	110	107	N	YASH RAJ FILMS.	0	0	6	35	5	6	35	B	0	0	0	0	0	0	0	0	\N	\N
203914	61	MANAGER TO MANAGER SERIES: GETTING APPROVAL FROM AUTHORIZED DEPARTMENTS	1990	120	6	V/U-2868-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	CORONET/MTI	12	88	0	B/V-1315-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
203915	44	KHAN HITS	1993	120	6	V/U-5682-MUM	0	0x000085B700000000	1993-09-21 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-231A-MUM	106	109	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
203916	44	MAIN HUN BAMBAI KA BABU : SONG OF BAMBAI KA BABU	1995	120	6	V/U-7617-MUM	0	0x0000886600000000	1995-08-09 00:00:00	SWEETY WACHANI, WESTON COMPONENTS.	12	93	0	B/V-4526-MUM	106	110	108	N	WESTON COMPONENTS LTD.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
203917	61	MANAGEMENT BASICS IN ACTION SERIES: GIYING POSITIVE FEEDBACK	1990	120	6	V/U-2869-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	CORONET/MTI	12	88	0	B/V-1319-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
203918	44	HITS OF 93	1993	120	6	V/U-5683-MUM	0	0x000085B700000000	1993-09-21 00:00:00	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-230A-MUM	106	109	107	N	R. H. MAROO, SHEMAROO VIDEO PVT. LTD.	0	0	114	0	5	114	0	B	0	26	26	0	0	0	0	0	\N	\N
203919	61	THE WORLD AT WAR: PART 21 NEMESIS GERMANY	1990	120	6	V/U-2870-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1217-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
203920	44	RAMAYAN EP. 64	1993	120	6	V/U-5684-MUM	0	0x000085B800000000	1993-09-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3246-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203921	44	RAMAYAN EP. 65	1993	120	6	V/U-5685-MUM	0	0x000085B800000000	1993-09-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3247-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203922	44	MERI MERZI - SONG OF GAMBLER	1995	120	6	V/U-7618-MUM	0	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER.	12	93	0	B/V-4522-MUM	106	110	107	N	VIDEO MASTER.	0	0	7	40	5	7	40	B	0	0	0	0	0	0	0	0	\N	\N
203923	61	PEOPLE PLUS - MARCH 91	1991	120	6	V/U-3999-MUM	0	0x0000820900000000	1991-02-22 00:00:00	PARADIGM MEDIA	12	368	175	B/V-2398-MUM	106	109	108	N	PARADIGM MEDIA	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
203924	44	RAMAYAN EP. 66	1993	120	6	V/U-5686-MUM	0	0x000085B800000000	1993-09-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3248-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203925	61	THE WORLD AT WAR: PART 22 - JAPAN	1990	120	6	V/U-2871-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1215-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203926	44	BEST OF LATA - RAFI	1993	120	6	V/U-5687-MUM	0	0x000085C000000000	1993-09-30 00:00:00	VIDEO MASTER	12	368	175	B/V-233A-MUM	106	109	107	N	VIDEO MASTER	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
203927	61	THE WORLD AT WAR: PART 23 - PACIFIC	1990	120	6	V/U-2872-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	363	0	B/V-1216-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
203928	51	ADBHOOT NAGARICHA VIDUSHAK	1991	120	6	V/U-4000-MUM	0	0x0000820D00000000	1991-02-26 00:00:00	KISHOR FILM CORPORATION SHARAD BHANDAR	12	364	0	B/V-2387-MUM	106	110	107	N	KISHOR FILM CORPORATION SHARAD BHANDAR	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
203929	44	HUM UNSE MOHABBAT - SONG OF GAMBLER	1995	120	6	V/U-7619-MUM	0	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER.	12	93	0	B/V-4523-MUM	106	110	108	N	VIDEO MASTER.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
203930	61	ENVIRONMENTAL STATEMENT AN OVERVIEW	1993	120	6	V/U-5688-MUM	0	0x000085C400000000	1993-10-04 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	363	0	B/V-3252-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	21	8	5	21	8	B	0	0	0	0	0	0	0	0	\N	\N
203931	44	CHUPKE CHUPKE GHAR - SONG OF GAMBLER	1995	120	6	V/U-7620-MUM	0	0x0000886800000000	1995-08-11 00:00:00	VIDEO MASTER.	12	93	0	B/V-4525-MUM	106	110	107	N	VIDEO MASTER.	0	0	6	20	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
203932	61	MANAGING UP	1990	120	6	V/U-2873-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	88	0	B/V-1313-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203933	44	RAMAYAN (EPI. 7 TO 9) VOL. 3	1991	120	6	V/U-4234-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	SAGAR ENTERPRISES.	12	87	186	B/V-1927-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
203934	61	THE HARVARD BUSINESS REVIEW SERIES: MANAGERS CAN AVOID WASTING TIME	1990	120	6	V/U-2874-MUM	0	0x000080BE00000000	1990-03-28 00:00:00	THAMES TELEVISION (UK)	12	88	0	B/V-1331-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203935	44	BEST OF ASHA - KISHORE	1993	120	6	V/U-5689-MUM	0	0x000085C700000000	1993-10-07 00:00:00	VIDEO MASTER.	12	368	175	B/V-232A-MUM	106	109	107	N	VIDEO MASTER.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
203936	106	I LOVE BOMBAY	1991	120	6	V/U-4235-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	MAGNUM VIDEO PRODUCTIONS PVT. LTD.	12	368	175	B/V-2393-MUM	106	109	107	N	MAGNUM VIDEO PRODUCTIONS PVT. LTD.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
203937	134	JAGRAN KI RAAT VOL. 3	1990	120	6	V/U-2875-MUM	0	0x000080C000000000	1990-03-30 00:00:00	GEETA NAMRATA PRODUCTIONS	12	368	175	B/V-2042-MUM	106	109	107	N	GEETA NAMRATA PRODUCTIONS	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
203938	61	MATHS TOPICS : PART 14 GEOMETRY CIRCLES	1991	120	6	V/U-4236-MUM	0	0x0000823100000000	1991-04-03 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1372-MUM	106	110	108	N	N. E. I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203939	44	LOVER GIRL - ALBUM OF MADE IN INDIA	1995	120	6	V/U-7621-MUM	0	0x0000886800000000	1995-08-11 00:00:00	MEGNA SOUND INDIA PVT. LTD.	12	93	0	B/V-4521-MUM	106	110	107	N	MEGNA SOUND INDIA PVT. LTD.	0	0	4	41	5	4	41	B	0	0	0	0	0	0	0	0	\N	\N
203940	61	MATHS TOPICS : PART 13 - GEOMETRY GRIDS	1991	120	6	V/U-4237-MUM	0	0x0000823100000000	1991-04-03 00:00:00	BBC (U.K)	12	88	0	B/V-1371-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203941	61	DEVELOPING A CHANGEABLE SYSTEM : STRUCTURED SYSTEMS DEVELOPMENT - THE STRUCTURED SYSTEM DEVELOPMENT PROCESS	1988	120	6	V/U-1351-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-750-MUM	106	110	108	N	PACE EDUCATION	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
203942	44	DARPAN	1993	120	6	V/U-5690-MUM	0	0x000085CE00000000	1993-10-14 00:00:00	MUNIR KHAN, MUNIR KHAN PRODUCTIONS.	12	366	0	B/V-3253-MUM	106	110	107	N	MUNIR KHAN, MUNIR KHAN PRODUCTIONS.	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
203943	54	ATAK TU KYON RAHA JAG MEIN (A SATSANG)	1991	120	6	V/U-4238-MUM	0	0x0000823100000000	1991-04-03 00:00:00	RADHASOAMI SATSANG BEAS.	12	368	175	B/V-2414-MUM	106	109	107	N	RADHASOAMI SATSANG BEAS.	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
203944	44	MERI JAAN HAI TU - SONG OF PHOOL BANE PATTHAR	1995	120	6	V/U-7622-MUM	0	0x0000886800000000	1995-08-11 00:00:00	TALWAR COMBINE.	12	93	0	B/V-4517-MUM	106	110	107	N	TALWAR COMBINE.	0	0	5	28	5	5	28	B	0	0	0	0	0	0	0	0	\N	\N
203945	44	KRISHNA EP. 40	1993	120	6	V/U-5691-MUM	0	0x000085D600000000	1993-10-22 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3270-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
203946	54	JAG JIVAN SAACHA EKO DAATA	1991	120	6	V/U-4239-MUM	0	0x0000823200000000	1991-04-04 00:00:00	RADHASOAMI SATSANG BEAS.	12	368	175	B/V-2413-MUM	106	109	107	N	RADHASOAMI SATSANG BEAS.	0	0	93	0	5	93	0	B	0	26	26	0	0	0	0	0	\N	\N
203947	60	AL - HAMD	1991	120	6	V/U-4240-MUM	0	0x0000823200000000	1991-04-04 00:00:00	HAFIZULLAH BAIG, OASIS FILMS.	12	366	0	B/V-2400-MUM	106	110	107	N	HAFIZULLAH BAIG, OASIS FILMS.	0	0	56	50	5	56	50	B	0	0	26	0	0	0	0	0	\N	\N
203948	61	DEVELOPING A CHANGEABLE SYSTEM : STRUCTURED SYSTEMS DEVELOPMENT : USING STRUCTURED TECHNIQUES TO BUILD DP SYSTEMS	1988	120	6	V/U-1352-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS, INC.	12	88	0	B/V-747-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203949	61	MATHS TOPICS : PART 15 GEOMETRY LOCUS	1991	120	6	V/U-4241-MUM	0	0x0000823300000000	1991-04-05 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1373-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203950	44	SWAD MASALA	1993	120	6	V/U-5692-MUM	0	0x000085D900000000	1993-10-25 00:00:00	JITESH C. NAGDA, SHRI KUTCHI GRUH UDYOG.	12	92	0	B/V-3250-MUM	106	110	107	N	JITESH C. NAGDA, SHRI KUTCHI GRUH UDYOG.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
203951	61	MATHS TOPICS : PART 12 GEOMETRY EXTERIOR ANGLES	1991	120	6	V/U-4242-MUM	0	0x0000823300000000	1991-04-05 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1370-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203952	44	GANESH TEA	1993	120	6	V/U-5693-MUM	0	0x000085D900000000	1993-10-25 00:00:00	SHANTILAL RAMJI GALA GANESH TEA ENTERPRISES.	12	92	0	B/V-3251-MUM	106	110	107	N	SHANTILAL RAMJI GALA GANESH TEA ENTERPRISES.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203953	61	DEVELOPING A CHANGEABLE SYSTEMS STRUCTURED SYSTEMS DEVELOPMENT STRUCTURED DESIGN : CREATING CHANGEABLE SYSTEMS	1988	120	6	V/U-1353-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS. INC.	12	88	0	B/V-748-MUM	106	110	108	N	PACE EDUCATION	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
203954	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - TROUBLE SHOOTING PLCS	1995	120	6	V/U-7487-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCITY OF AMERICA.	12	88	0	B/V-4376-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203955	61	MATHS TOPICS : PART 14 GEOMETRY LINES	1991	120	6	V/U-4243-MUM	0	0x0000823300000000	1991-04-05 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1369-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203956	61	PWB PATTERN PLATING	1988	120	6	V/U-1326-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC.	12	88	0	B/V-783-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
203957	61	LAUREL & HARDY CARTOONS PART 11	1988	120	6	V/U-1354-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-901-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203958	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - PROGRAMMING PLCS	1995	120	6	V/U-7488-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4377-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203959	61	RAMAYANA :THE LEGEND OF PRINCE RAMA	1993	120	6	V/U-5694-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	NIPPON RAMAYANA FILMS TOKYO.	12	87	186	B/V-217-MUM	106	109	108	N	MALATI TAMBAY VAIDYA & ASSOCIATES PVT. LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
203960	61	LAUREL & HARDY CARTOONS PART 10	1988	120	6	V/U-1355-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-900-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203961	44	AZADI KA ITIHAS	1993	120	6	V/U-5695-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	CINEVANI	12	366	0	B/V-3275-MUM	106	110	107	N	CINEVANI	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
203962	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - PROGRAMMABLE LOGIC CONTROLLERS	1995	120	6	V/U-7489-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4378-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203963	61	LAUREL & HARDY CARTOONS PART 9	1988	120	6	V/U-1356-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-899-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203964	61	MATHS TOPICS : PART 4 : TRIGONOMETRY OBTUSE ANGLES	1991	120	6	V/U-4244-MUM	0	0x0000823600000000	1991-04-08 00:00:00	B. B. C. (U.K)	12	88	0	B/V-1275-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203965	61	BANK OF MAHARASHTRA	1993	120	6	V/U-5696-MUM	0	0x000085DC00000000	1993-10-28 00:00:00	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	12	92	0	B/V-3214-MUM	106	110	107	N	SURESH ALURKAR, ALURKAR MUSIC HOUSE.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
203966	61	MATHS TOPICS : PART 3 TRIGONOMETRY SCALE FACTOR	1991	120	6	V/U-4245-MUM	0	0x0000823600000000	1991-04-08 00:00:00	B. B. C.  (U.K)	12	88	0	B/V-1278-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203967	61	SOLDER MASK - DRY FILM	1988	120	6	V/U-1327-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	IPC.	12	88	0	B/V-829-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
203968	61	LAUREL & HARDY CARTOONS PART 12	1988	120	6	V/U-1357-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-902-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203969	61	MATHS TOPICS : PART 5 TRIGONOMETRY SINE COSINE	1991	120	6	V/U-4246-MUM	0	0x0000823600000000	1991-04-08 00:00:00	B. B. C. (U. K)	12	88	0	B/V-1276-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204000	61	LAUREL & HARDY CARTOONS PART 6	1988	120	6	V/U-1364-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSOCIATE	12	364	0	B/V-896-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203970	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - DIGITAL CONTROLLERS	1995	120	6	V/U-7490-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4379-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203971	44	WELCOME 91 - VOL. II	1991	120	6	V/U-4247-MUM	0	0x0000823600000000	1991-04-08 00:00:00	E. A. HINGORA M/S. MAGNUM.	12	366	0	B/V-2402-MUM	106	110	107	N	E. A. HINGORA M/S. MAGNUM.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
203972	44	FILM TRACK VOL. II	1991	120	6	V/U-4248-MUM	0	0x0000823600000000	1991-04-08 00:00:00	RAJESH B. MIRANI, HITESH H. MIRANI, B. R. S. VIDEO	12	368	175	B/V-2439-MUM	106	109	107	N	RAJESH B. MIRANI, HITESH H. MIRANI, B. R. S. VIDEO	0	0	91	0	5	91	0	B	0	26	26	0	0	0	0	0	\N	\N
203973	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - FIBRE OPTICS	1995	120	6	V/U-7491-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4380-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203974	61	LAUREL & HARDY CARTOONS PART 1	1988	120	6	V/U-1358-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-891-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203975	61	BUSINESS PLUS APRIL - 1991	1991	120	6	V/U-4249-MUM	0	0x0000823700000000	1991-04-09 00:00:00	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	12	368	175	B/V-2440-MUM	106	109	107	N	AMIT KHANNA, PARADIGM MEDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
203976	61	LAUREAL & HARDY CARTOONS PART 2	1988	120	6	V/U-1359-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-892-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203977	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - DATA COMMUNICATIONS	1995	120	6	V/U-7492-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4381-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203978	54	MITRA TERA KOI NAHIN SANGIAN MEIN (A SATSANG)	1991	120	6	V/U-4250-MUM	0	0x0000823700000000	1991-04-09 00:00:00	RADHASOAMI SATSANG BEAS.	12	366	0	B/V-2412-MUM	106	110	107	N	RADHASOAMI SATSANG BEAS.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
203979	61	LAUREL & HARDY CARTOONS PART 3	1988	120	6	V/U-1360-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-893-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203980	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - DATA COMMUNICATIONS MAINTENANCE	1995	120	6	V/U-7493-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4382-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203981	61	LAUREL & HARDY CARTOONS PART 4	1988	120	6	V/U-1361-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-894-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
203982	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - VIBRATION MEASUREMENT	1995	120	6	V/U-7494-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4383-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203983	61	INSTINCT IN ANIMALS	1988	120	6	V/U-1362-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	K. KAUSHAL	12	363	0	B/V-869-MUM	106	110	107	N	K. KAUSHAL	0	0	11	30	5	11	30	B	0	0	0	0	0	0	0	0	\N	\N
203984	44	HAWA KE PARWANE	1993	120	6	V/U-5697-MUM	0	0x000085E200000000	1993-11-03 00:00:00	SAILESH KONCHADY, EKLING ADVT.	12	92	0	B/V-3274-MUM	106	110	107	N	SAILESH KONCHADY, EKLING ADVT.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
203985	61	BLAZING SADDLES - TRL	1977	120	6	U-85384-MUM	59.44	0x00006EA600000000	1977-07-22 00:00:00	MICHAEL HERTZBERG	12	94	0	B/81204-MUM	105	110	108	N	WARNER BROS. (F. E) INC.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203986	61	MOTHER JUGS & SPEED - TRL	1977	120	6	U-85385-MUM	51.51	0x00006EA600000000	1977-07-22 00:00:00	PETER YATES AND TOM MANKIEWAICZ	12	94	0	B/81405-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203987	61	SLEUTH	1977	120	6	U-85386-MUM	3817.32	0x00006EA600000000	1977-07-22 00:00:00	MORTON GOTTLIEB	12	87	170	B/81406-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	7	3817.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203988	44	DHAAN HI DHAAN	1977	120	6	U-85387-MUM	628.00	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/81654-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	628.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203989	61	FRADICATING RINDERPEST	1977	120	6	U-85388-MUM	632.00	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/81695-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	3	632.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
203990	61	ON CAMERA : INTERVIEWS	1991	120	6	V/U-4211-MUM	0	0x0000821A00000000	1991-03-11 00:00:00	B. B. C. (UK)	12	363	0	B/V-1991A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
203991	54	MEHER MITTAL NITE	1988	120	6	V/U-1328-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	PRAMAN FILMS	12	368	175	B/V-854-MUM	106	109	107	N	PRAMAN FILMS	0	0	84	15	5	84	15	B	0	26	26	0	0	0	0	0	\N	\N
203992	61	ON CAMERA : PLANNING A PROGRAMME	1991	120	6	V/U-4212-MUM	0	0x0000821A00000000	1991-03-11 00:00:00	B. B. C. (UK)	12	363	0	B/V-1991B-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
203993	44	BHOOMI EPISODE : 1	1993	120	6	V/U-5698-MUM	0	0x000085E200000000	1993-11-03 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA.	12	363	0	B/V-3254-MUM	106	110	107	N	SIDDHARTH KAK CINEMA VISION INDIA.	0	0	32	16	5	32	16	B	0	0	0	0	0	0	0	0	\N	\N
203994	61	STRUCTURED SYSTEMS ANALYSIS AND DESIGN: USING DATA FLOW DIAGRAMS. DEVELOPING LOW LEVEL DATA FLOW DIAGRAMS	1988	120	6	V/U-1329-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	ADVANCED SYSTEMS INCOPORATED	12	88	0	B/V-736-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
203995	61	SPORTLIGHT EPISODE NO. 56	1993	120	6	V/U-5699-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE-WAVE ENTERPRISES.	12	363	0	B/V-3255-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203996	61	INTRODUCTION TO SHIELDED METAL ARC WELDING	1987	120	6	V/U-0851-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	88	0	B/U-430-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
203997	61	SPORTLIGHT EPISODE NO. 57	1993	120	6	V/U-5700-MUM	0	0x000085E800000000	1993-11-09 00:00:00	CINE-WAVE ENTERPRISES.	12	363	0	B/V-3256-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
203998	44	SITARON KI DUNIYA VOL. 3	1988	120	6	V/U-1330-MUM	0	0x00007E9E00000000	1988-09-30 00:00:00	POPULAR FILMS	12	368	175	B/V-867-MUM	106	109	107	N	POPULAR FILMS	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
203999	61	LAUREL & HARDY CARTOONS PART 8	1988	120	6	V/U-1363-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSOCIATE	12	364	0	B/V-898-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
204001	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - PRACTICAL VIBRATION MONITORING	1995	120	6	V/U-7495-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4384-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204002	61	PC HYRDWARE AND LADDER LOGIC (PROGRAMMABLE CONTROLLERS CHAPTER 3)	1987	120	6	V/U-0852-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	88	0	B/V-432A-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
204003	61	LAUREL & HARDY CARTOONS PART 7	1988	120	6	V/U-1365-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSOCIATE	12	364	0	B/V-897-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204004	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - DCS MAINTENANCE	1995	120	6	V/U-7496-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4385-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204005	61	LAUREL & HARDY CARTOONS PART 5	1988	120	6	V/U-1366-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	NEWBERGER & ASSOCIATES	12	364	0	B/V-895-MUM	106	110	108	N	N. F. D. C.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204006	61	NEWSTRACK ISSUE - 2	1988	120	6	V/U-1331-MUM	0	0x00007E9E00000000	1988-09-30 00:00:00	M/S. T. V. TODAY	12	368	175	B/V-884-MUM	106	109	107	N	MADHU TREHAN, T. V. TODAY	0	0	85	0	5	85	0	B	0	7	7	0	0	0	0	0	\N	\N
204007	61	MICROPROCESSORS & DIGITAL DEVICES GROUP - INTRODUCTION TO DISTRIBUTED CONTROL	1995	120	6	V/U-7497-MUM	0	0x0000884300000000	1995-07-05 00:00:00	INSTRUMENT SOCIETY OF AMERICA.	12	88	0	B/V-4386-MUM	106	110	108	N	MR. B. K. GODBOLE.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204008	61	HITACHI TVC	1994	120	6	V/U-6601-MUM	0	0x0000874C00000000	1994-10-31 00:00:00	FAR COMMERCIAL	12	92	0	B/V-3706-MUM	106	110	107	N	FAR COMMERCIAL	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
204009	61	CUBICOMP PICTURE MAKER TRAINING TAPES - SURFACES COLOURS LIGHTS BASIC ORIENTATION	1988	120	6	V/U-1332-MUM	0	0x00007EA200000000	1988-10-04 00:00:00	CUBICOMP CORPORATION	12	88	0	B/V-855-MUM	106	110	108	N	M/S. MAPP ADVERTISING PVT. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204010	44	SHRI SATYANARAYAN VRAT KATHA	1995	120	6	V/U-7498-MUM	0	0x0000884400000000	1995-07-06 00:00:00	GULSHAN KUMAR.	12	87	165	B/V-409B-MUM	106	109	107	N	GULSHAN KUMAR.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
204011	44	LEHREN VOL. - 7	1988	120	6	V/U-1367-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS	12	368	175	B/V-886-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCTIONS	0	0	101	0	5	101	0	B	0	26	26	0	0	0	0	0	\N	\N
204012	44	PALMOLIVE SOAP TVC	1994	120	6	V/U-6602-MUM	0	0x0000874C00000000	1994-10-31 00:00:00	FAR COMMERCIALS	12	92	0	B/V-3707-MUM	106	110	107	N	FAR COMMERCIALS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204013	61	HYDRAULIC CHAPTER II HYDRAULIC TRANSMISSION OF FORCE & ENERGY	1987	120	6	V/U-0853-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	88	0	B/V/V-41-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204014	44	SKYLARK SALT	1995	120	6	V/U-7499-MUM	0	0x0000884400000000	1995-07-06 00:00:00	FRIENDS ADVERTISERS.	12	92	0	B/V-4426-MUM	106	110	107	N	FRIENDS ADVERTISERS.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
204015	61	CUBICOMP PICTURE MAKER TRAINING TAPES VIDEO TECHNOLOGY CONNECTIONS TROUBLE SHOOTING	1988	120	6	V/U-1333-MUM	0	0x00007EA200000000	1988-10-04 00:00:00	CUBICOMP CORPORATION	12	88	0	B/V-856-MUM	106	110	108	N	MAPP ADVERTISING PVT. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204016	44	BHEDI BANGLA	1988	120	6	V/U-1334-MUM	0	0x00007EA300000000	1988-10-05 00:00:00	VISHAL DEEP WISHY FILMS INTERNATIONAL	12	87	170	B/V-870-MUM	106	109	107	N	VISHAL DEEP WISHY FILMS INTERNATIONAL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
204017	61	CHEMICAL SAFETY PART III	1987	120	6	V/U-0854-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	363	0	B/V/V-42-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
204018	44	DIYA DIYA DIL TUJHKO - SONG OF MR. AZAAD	1994	120	6	V/U-6603-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	VISHAL ENTERPRISES.	12	366	0	B/V-3710-MUM	106	110	107	N	VISHAL ENTERPRISES.	0	0	5	0	5	5	0	B	0	0	18	0	0	0	0	0	\N	\N
204019	58	AWAKENING	1988	120	6	V/U-1335-MUM	0	0x00007EA400000000	1988-10-06 00:00:00	MR. M. S. VERMA, SHAKTI STUDIOS	12	363	0	B/V-864-MUM	106	110	107	N	MR. M. S. VERMA, SHAKTI STUDIOS	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
204020	44	MERE KHWABONWALE RAJA - SONG OF EK THA RAJA	1995	120	6	V/U-7500-MUM	0	0x0000884800000000	1995-07-10 00:00:00	RAMESH J. SHARMA.	12	93	0	B/V-4237-MUM	106	110	107	N	RAMESH J. SHARMA.	0	0	4	31	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
204021	61	PROCESS OF MANAGEMENT	1988	120	6	V/U-1336-MUM	0	0x00007EA400000000	1988-10-06 00:00:00	MR. M. S. VARMA, SHAKTI STUDIOS	12	88	0	B/V-865-MUM	106	110	107	N	MR. M. S. VARMA, SHAKTI STUDIOS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
204022	61	CHEMICAL SAFETY PT. II	1987	120	6	V/U-0855-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	363	0	B/V/V-45-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204023	63	RAJASTHANI BYAH KE GEET	1988	120	6	V/U-1337-MUM	0	0x00007EA400000000	1988-10-06 00:00:00	MR. M. S. VARMA, SHAKTI STUDIOS	12	88	0	B/V-863-MUM	106	110	107	N	MR. M. S. VARMA, SHAKTI STUDIOS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204024	61	CHEMICAL SAFETY PART I	1987	120	6	V/U-0856-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN.  (USA)	12	363	0	B/V/V-46-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204025	61	BRAZIL THE ROAD TO GLORY	1994	120	6	V/U-6604-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	MARK GOLDSMITH, VICKI GRATZ METZ, JOSEP RUBIES/POL	12	363	0	B/V-3702-MUM	106	110	108	N	MR. DEXTRYL FERRAO POLYGRAM INDIA LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204026	44	CHALTE CHALTE VOL. 2	1988	120	6	V/U-1338-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	VENUS VIDEOS	12	368	175	B/V-871-MUM	106	109	107	N	VENUS VIDEOS	0	0	91	0	5	91	0	B	0	26	26	0	0	0	0	0	\N	\N
204027	61	ARC WELDING SAFETY	1987	120	6	V/U-0857-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN. (USA)	12	363	0	B/V/V-52-MUM	106	110	108	N	P D R COMMUNICATION.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204028	106	STARBUZZ	1988	120	6	V/U-1368-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	SURENDER BHATIA	12	368	175	B/V-905-MUM	106	109	107	N	SAACHA VIDEO	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
204029	61	GREATEST GOALS OF WORLD CUP USA 94	1994	120	6	V/U-6605-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	POLYGRAM VIDEO LTD / POLYGRAM INTL.	12	363	0	B/V-3703-MUM	106	110	108	N	MR. DEXTRYL FERRAO POLYGRAM INDIA LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204030	61	PNEUMATIC CONTROLLER TROUBLE SHOOTING CONTROL PROBLEMS	1988	120	6	V/U-1339-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-813-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	49	7	5	49	7	B	0	0	0	0	0	0	0	0	\N	\N
204031	44	STOP THAT - SONG OF GAMBLER	1995	120	6	V/U-7623-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	VIDEO MASTER.	12	93	0	B/V-4524-MUM	106	110	107	N	VIDEO MASTER.	0	0	5	40	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
204032	61	INCREASING EMPLOYEE PRODUCTIVITY	1994	120	6	V/U-6606-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3636-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
204033	61	THE FLYING DUTCHMEN PART NO. 6	1987	120	6	V/U-0858-MUM	0	0x00007D6200000000	1987-11-19 00:00:00	JAN DORRESJEIJN-GOVT OF THE NETHERLANDS.	12	363	0	B/V-471A-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204034	44	GORE GORE GAAL - SONG OF VEER	1995	120	6	V/U-7624-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	M/S. SUREKHA, JOKI FILMS.	12	93	0	B/V-4272-MUM	106	110	107	N	M/S. SUREKHA, JOKI FILMS.	0	0	6	55	5	6	55	B	0	0	0	0	0	0	0	0	\N	\N
204035	61	PNEUMATIC INSTRUMENTS - SENSORS, INDICATORS, TRANSMITTES TEMPERATURE TRANSMITTES	1988	120	6	V/U-1340-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-772-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
204036	61	JOB PERFORMANCE AND CHEMICAL DEPENDENCY	1994	120	6	V/U-6607-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS.	12	88	0	B/V-3637-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
204037	61	THE FLYING DUTCHMEN PART NO. 7	1987	120	6	V/U-0859-MUM	0	0x00007D6200000000	1987-11-19 00:00:00	JAN DORRESJEIJN-GOVT. OF THE NETHERLANDS.	12	363	0	B/V-465A-MUM	106	110	108	N	CONSULATE GEN. OF THE NETHERLANDS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204038	61	LEADERSHIP SKILLS FOR WOMEN	1994	120	6	V/U-6608-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3638-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
204039	44	AASHIQ MASTANE - TRL	1995	120	6	V/U-7625-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	B. M. B. MUSIC & MAGNETICS LTD.	12	94	0	B/V-4536-MUM	106	110	107	N	B. M. B. MUSIC & MAGNETICS LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
204040	44	DUHAI HAI RAB KI DUHAI HAI - SONG OF TAAJ	1995	120	6	V/U-7626-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	ANIK FILMS.	12	93	0	B/V-4537-MUM	106	110	107	N	ANIK FILMS.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
204041	61	ACTUATORS AND POSITINERS SITIONER TAPE - II	1988	120	6	V/U-1369-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	363	0	B/V-800-MUM	106	110	108	N	BHARAT PETROLEUM CORPN.	0	0	55	13	5	55	13	B	0	0	0	0	0	0	0	0	\N	\N
204042	54	BOLO TA RA RA - ALBUM OF BOLO TA RA RA	1995	120	6	V/U-7627-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	M/S. MEGNA SOUND INDIA PVT. LTD.	12	93	0	B/V-4520-MUM	106	110	107	N	M/S. MEGNA SOUND INDIA PVT. LTD.	0	0	5	8	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
204043	61	TROUBLE SHOOTING PCS PART I (PROGRAMMABLE CONTROLLERS LESSON 6)	1987	120	6	V/U-0860-MUM	0	0x00007D6200000000	1987-11-19 00:00:00	TEL - A - TRAIN. (USA)	12	88	0	B/V-432B-MUM	106	110	108	N	P D R COMMUNICATIONS.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204044	61	PNEUMATIC TRANSDUCERS, COMPUTING REPLAYS (AMPLIFYING AND COMPUTING REALAYS)	1988	120	6	V/U-1341-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-771-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	51	29	5	51	29	B	0	0	0	0	0	0	0	0	\N	\N
204045	61	SUPERVISORS : EPI. 8 : STAYING ON TOP	1987	120	6	V/U-0861-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/V/V-58-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
204046	61	MANAGING CHANGE	1994	120	6	V/U-6609-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS.	12	88	0	B/V-3639-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204047	61	SUPERVISORS : EPISODE 6 : WHO'S FOR TRAININIG	1987	120	6	V/U-0862-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	BBC ENTERPRISES. (UK)	12	363	0	B/V/V-59-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204048	61	CONTROLLERS - GENERAL (MAINTENANCE AND CALIBRATION OF PL MOTION BALANCE CONTROLLER TAPE I	1988	120	6	V/U-1342-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-804-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	53	12	5	53	12	B	0	0	0	0	0	0	0	0	\N	\N
204049	44	HOGI TERI MAJBURIYA - SONG OF FAUJI	1995	120	6	V/U-7628-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	MR. GAGAN CHADDA.	12	93	0	B/V-4528-MUM	106	110	107	N	MR. GAGAN CHADDA.	0	0	4	6	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
204050	61	CONTROLLERS - GENERAL (FORCE BALANCE CONTROLLERS TAPE III	1988	120	6	V/U-1343-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-801-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	44	36	5	44	36	B	0	0	0	0	0	0	0	0	\N	\N
204051	61	SUPERVISORS : EPI. 5 : THE NEED TO KNOW	1987	120	6	V/U-0863-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/V/V-60-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204052	61	MANAGING STRESS FOR MENTAL FITNESS	1994	120	6	V/U-6610-MUM	0	0x0000874D00000000	1994-11-01 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3640-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204053	61	CONTROLLERS - GENERAL (MAINTENCE AND CALIBRATION OF PID MOTION BALANCE CONTROLLERS TAPE II	1988	120	6	V/U-1344-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-804A-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	53	12	5	53	12	B	0	0	0	0	0	0	0	0	\N	\N
204054	61	SUPERVISORS : EPI. 4 : LOVE OR MONEY	1987	120	6	V/U-0864-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. C. C. ENTERPRISES.  (UK)	12	363	0	B/V/V-61-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
204055	61	MOTIVATING AT WORK	1994	120	6	V/U-6611-MUM	0	0x0000875500000000	1994-11-09 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3626-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204056	44	BEST OF AMITABH	1994	120	6	V/U-6612-MUM	0	0x0000875600000000	1994-11-10 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-274A-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	93	0	5	93	0	B	0	26	26	0	0	0	0	0	\N	\N
204057	61	SUPERVISORS : EPI. 3 :I'M IN CHARGE	1987	120	6	V/U-0865-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. B. C ENTERPRISES. (UK)	12	363	0	B/V/V-62-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204058	44	KABHI AANKH MILAYE - SONG OF FAUJI	1995	120	6	V/U-7629-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	MR. GAGAN CHADDA.	12	93	0	B/V-4531-MUM	106	110	107	N	MR. GAGAN CHADDA.	0	0	4	45	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
204059	61	PNEUMATIC CONTROLLERS (ZIELER - NICHOLA METHOD OF TUNING)	1988	120	6	V/U-1345-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-802-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	54	55	5	54	55	B	0	0	0	0	0	0	0	0	\N	\N
204060	61	SUPERVISORS : EPI. 2 : I KNOW I'M A SUPERVISOR BUT WHAT DO I DO?	1987	120	6	V/U-0866-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. B. C. ENTERPRISES. (UK)	12	363	0	B/V/V-63-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204061	44	WO MERA JANI HAI - SONG OF FAUJI	1995	120	6	V/U-7630-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	M/S. GAGAN CHADDA.	12	93	0	B/V-4529-MUM	106	110	107	N	M/S. GAGAN CHADDA.	0	0	5	38	5	5	38	B	0	0	0	0	0	0	0	0	\N	\N
204062	44	UNCLE PAI ON SECRET OF SUCCESS	1994	120	6	V/U-6613-MUM	0	0x0000875600000000	1994-11-10 00:00:00	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELOPM	12	368	175	B/V-284A-MUM	106	109	107	N	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELOPM	0	0	90	0	5	90	0	B	0	10	10	0	0	0	0	0	\N	\N
204063	61	SUPERVISORS : EPI 1 : WHO AM I?	1987	120	6	V/U-0867-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B B C ENTERPRISES. (UK)	12	363	0	B/V/V-64-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204064	44	O MERE RANJIYA - SONG OF FAUJI	1995	120	6	V/U-7631-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	MR. GAGAN CHADDA.	12	93	0	B/V-4530-MUM	106	110	107	N	MR. GAGAN CHADDA.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
204065	61	ACTUATORS AND POSITIONERS (ACTUATORS : PNEUMATIC AND ELECTRONIC	1988	120	6	V/U-1370-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	363	0	B/V-805-MUM	106	110	108	N	BHARAT AND PETROLEUM CORPORATION	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204066	44	AB GUSSA NAHI AATA	1995	120	6	V/U-7632-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	CAMERA CADER OF MEDIA RESOURCES.	12	363	0	B/V-4060-MUM	106	110	108	N	FLIP PADCHIRA.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
204067	61	UNCLE PAI ON SECRET OF SUCCESS	1994	120	6	V/U-6614-MUM	0	0x0000875600000000	1994-11-10 00:00:00	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELOPM	12	368	175	B/V-285A-MUM	106	109	107	N	DIRECTOR, PARTHA INSTITUTE OF PERSONALITY DEVELOPM	0	0	90	0	5	90	0	B	0	10	10	0	0	0	0	0	\N	\N
204068	44	BEKABU - TRL	1995	120	6	V/U-7633-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	N. CHANDRA, N. CHANDRA PRODUCTIONS FLOAT.	12	94	0	B/V-4545-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PRODUCTIONS FLOAT.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204069	61	PNEUMATIC TRANSDUCERS, COMPUTING RELAYS (SQUARE ROOT EXTRACTOR, MAINTENANCE & CALIBRATION	1988	120	6	V/U-1346-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-770-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	56	9	5	56	9	B	0	0	0	0	0	0	0	0	\N	\N
204070	44	TU JHUMTA HUA SAWAN.... - SONG OF MR. AZAAD	1994	120	6	V/U-6615-MUM	0	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES.	12	366	0	B/V-3709-MUM	106	110	107	N	VISHAL ENTERPRISES.	0	0	5	0	5	4	35	B	0	0	23	0	0	0	0	0	\N	\N
204071	61	PNEUMATIC CONTROLLER (TUNING CARCADE CONTROL LOOP)	1988	120	6	V/U-1347-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-814-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	50	34	5	50	34	B	0	0	0	0	0	0	0	0	\N	\N
204072	61	ANALYTICAL EQUIPMENT (MAINTENANCE OF PROCESS GAS CHROMATO GRAPHS	1988	120	6	V/U-1371-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	INDUSTRIAL TRAINING CORPN.	12	363	0	B/V-838-MUM	106	110	108	N	BHARAT PETROLEUM CORPN.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
204073	61	SUPERVISORS : EPI. 7 : PROBLEMS PROBLEMS	1987	120	6	V/U-0868-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	B. B. C. ENTERPRISES.  (UK)	12	363	0	B/V/V-65-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204074	44	EK TARAF YAARON KI - SONG OF MUKKA	1995	120	6	V/U-7634-MUM	0	0x0000887200000000	1995-08-21 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4539-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	43	5	4	43	B	0	0	0	0	0	0	0	0	\N	\N
204075	61	EFFECTIVE SUPERVISION LEADERSHIP	1988	120	6	V/U-1348-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-746-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204076	44	SHUBH CHINTAK	1987	120	6	V/U-0869-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	S. N. PRODUCTIONS.	12	87	176	B/V-473A-MUM	106	109	107	N	S. N. PRODUCTIONS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
204077	61	HOW AND WHEN TO USE A LOCAL AREA NET WORK	1988	120	6	V/U-1349-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-745-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204078	61	STRUCTURED ANALYSIS AND DESIGN : STRUCTURED ANALYSIS : SPECIFYING PROCESS LOGIC	1988	120	6	V/U-1372-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-715-MUM	106	110	108	N	PACE EDUCATION	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204079	61	DEVELOPING A CHANGEABLE SYSTEM: STRUCTURED SYSTESM DEVELOPMENT STRUCTURED ANALYSIS: THE TOOLS AND THEIR USE	1988	120	6	V/U-1350-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-749-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
204080	61	DATA SECURITY : BE AWARE OR BEWARE	1987	120	6	V/U-0870-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	M/S COMMONWEALTH FILMS INC.  (USA)	12	88	0	B/V-474A-MUM	106	110	108	N	ENGINEERS INDIA LTD;	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204081	44	MAIN TERI CHANCHAL..... - SONG OF MR. AZAAD	1994	120	6	V/U-6616-MUM	0	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES.	12	366	0	B/V-3711-MUM	106	110	107	N	VISHAL ENTERPRISES.	0	0	5	0	5	4	42	B	0	0	23	0	0	0	0	0	\N	\N
204082	61	CONTROLLING INFORMATION SYSTEMS INTRODUCTION TO SYSTEM CONTROL	1988	120	6	V/U-1373-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCE SYSTEM INC.	12	88	0	B/V-890-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204083	61	WHY AMSTERDAM	1987	120	6	V/U-0871-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	TOM SCHOEMACHER; GOVT. OF NETHERLANDS.	12	363	0	B/V-463-MUM	106	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204084	61	GETTING, THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT MEETING DP & FEASIBILITY STUDIES	1988	120	6	V/U-1176-MUM	0	0x00007E7F00000000	1988-08-30 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-739-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204085	61	AMSTEEDAM PLUS	1987	120	6	V/U-0872-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	TOM SCHOEMACHER - GOVT. OF THE NETHERLANDS.	12	363	0	B/V-464A-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204086	61	GETTING, THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT PHASES OF A COMPUTER PROJECT	1988	120	6	V/U-1177-MUM	0	0x00007E7F00000000	1988-08-30 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-738-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204087	44	AZAAD AAYA RE...... - SONG OF MR. AZAAD	1994	120	6	V/U-6617-MUM	0	0x0000875700000000	1994-11-11 00:00:00	VISHAL ENTERPRISES.	12	366	0	B/V-3712-MUM	106	110	107	N	VISHAL ENTERPRISES.	0	0	5	0	5	4	50	B	0	0	23	0	0	0	0	0	\N	\N
204088	61	STRUCTURED ANALYSIS AND DESIGN : STRUCTURED ANALYSIS THE DATA DICTIONARY	1988	120	6	V/U-1374-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-737-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204089	61	WHAT'S SO SPECIAL ABOUT COMPUTERS?	1987	120	6	V/U-0873-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	FILM PRODUCTION.	12	363	0	B/V-439A-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
204090	61	LISTEN	1987	120	6	V/U-0874-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	MELROSE FILM PROD.(UK)	12	363	0	B/V-443A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204091	61	SOFTWARE ENGINEERING: DESIGN METHODS	1988	120	6	V/U-1178-MUM	0	0x00007E7500000000	1988-08-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-729-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204092	44	MOHABBAT JO TUMSE - SONG OF MUKKA	1995	120	6	V/U-7635-MUM	0	0x0000887200000000	1995-08-21 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4542-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	5	19	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
204093	61	TEAMS AND LEADERS	1987	120	6	V/U-0875-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	MEROSEFILM PRODUCTION. (UK)	12	363	0	B/V-441A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204094	61	STRUCTURED ANALYSIS & DESIGN : DERIVING A CHANGEABLE. STRUCTURED DESIGN : DERIVING A CHANGEABLE STRUCTURE	1988	120	6	V/U-1375-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-735-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204095	44	KABEER (T. V. SERIAL)	1988	120	6	V/U-1179-MUM	0	0x00007E8700000000	1988-09-07 00:00:00	ANIL CHOWDHARY	12	87	164	B/V-830-MUM	106	109	107	N	TELEVIDEO ELECTRONICS PVT. LTD.	0	0	262	0	5	262	0	B	0	0	0	0	0	0	0	0	\N	\N
204096	44	HEYE HE KASAM SE KASAM SE...... - SONG OF DO AANKHEN BARAH HAATH	1994	120	6	V/U-6618-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SHASHI PRABHU, SRI NIRMALA DEVI COMBINES.	12	366	0	B/V-3659-MUM	106	110	107	N	SHASHI PRABHU, SRI NIRMALA DEVI COMBINES.	0	0	5	57	5	5	41	B	0	0	18	0	0	0	0	0	\N	\N
204097	44	APNA FARZ	1988	120	6	V/U-1180-MUM	0	0x00007E8800000000	1988-09-08 00:00:00	K. S. FILM PRODUCTION	12	366	0	B/V-659-MUM	106	110	107	N	K. S. FILM PRODUCTION	0	0	43	29	5	43	29	B	0	0	26	0	0	0	0	0	\N	\N
204098	44	TERE CHARE PE  - SONG OF MUKKA	1995	120	6	V/U-7636-MUM	0	0x0000887200000000	1995-08-21 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4543-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	51	5	4	51	B	0	0	0	0	0	0	0	0	\N	\N
204099	44	MANORANJAN	1988	120	6	V/U-1181-MUM	0	0x00007E8800000000	1988-09-08 00:00:00	U. K. VIDEO	12	368	175	B/V-843-MUM	106	109	107	N	U. K. VIDEO	0	0	82	0	5	82	0	B	0	26	26	0	0	0	0	0	\N	\N
204100	44	KACHCHI DOOP PART - I, II, III & IV	1988	120	6	V/U-1182-MUM	0	0x00007E8900000000	1988-09-09 00:00:00	DNYA FILMS, CHITRA PALEKAR	12	367	175	B/V-845-MUM	106	109	107	N	CHITRA PALEKAR	0	0	320	0	5	320	0	B	0	10	0	0	0	0	0	0	\N	\N
204101	61	RADIOLAND MURDERS	1995	120	6	V/U-7637-MUM	0	0x0000887300000000	1995-08-22 00:00:00	GEORGE LUCAS & RICH MACCALU.	12	87	172	B/V-438-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA.	0	0	107	57	5	107	57	B	0	0	0	0	0	0	0	0	\N	\N
204102	44	JAANE MUJHE KYA HUA.... - SONG OF BAAZI	1994	120	6	V/U-6619-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	AFTAB PICTURES PVT. LTD.	12	366	0	B/V-3542-MUM	106	110	107	N	AFTAB PICTURES PVT. LTD.	0	0	4	52	5	4	52	B	0	0	23	0	0	0	0	0	\N	\N
204103	61	MATHSCORE ONE : PART 3 A GOOD TURN	1989	120	6	V/U-2026-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	B, B. C.	12	88	0	B/V-1267-MUM	106	110	108	N	N. E. & I. F.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204104	51	KATHA KATHAN MUGDHA CHITNIS	1988	120	6	V/U-1183-MUM	0	0x00007E8C00000000	1988-09-12 00:00:00	PRAVIN C. VAIDYA	12	368	175	B/V-842-MUM	106	109	107	N	PRAVIN C. VAIDYA	0	0	95	0	5	95	0	B	0	26	26	0	0	0	0	0	\N	\N
204105	61	TROUBLE SHOOTING (TROUBLE SHOOTING DIGITAL CONTROL SYSTEMS	1988	120	6	V/U-1184-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-825-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204106	44	SONGS OF KARMA AND HERO	1989	120	6	V/U-2028-MUM	0	0x00007FA600000000	1989-06-21 00:00:00	INDUS MERCANTILE AGENCIES	12	366	0	B/V-1242-MUM	106	110	108	N	INDUS MERCANTILE AGENCIES	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
204107	61	EVOLUTION - III	1994	120	6	V/U-6620-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SUVIK COMMUNICATIONS PVT. LTD & THE ACADEMY OF HRD	12	88	0	B/V-3652-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	38	50	5	38	50	B	0	0	0	0	0	0	0	0	\N	\N
204108	61	CONFLICT MANAGEMENT	1994	120	6	V/U-6621-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-3631-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204109	44	PEHLI NAZAR MEIN - SONG OF BEKABU	1995	120	6	V/U-7638-MUM	0	0x0000887400000000	1995-08-23 00:00:00	N. CHANDRA, N. CHANDRA PRODUCTIONS.	12	93	0	B/V-4548-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PRODUCTIONS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
204110	61	DEVELOPING POSITIVE ASSERTIVENESS	1994	120	6	V/U-6622-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONSL	12	88	0	B/V-3632-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204111	61	ANALYTICAL EQUIPMENT (CONDUCTIVITY AND INFRAMED ANALYSES	1988	120	6	V/U-1185-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-826-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
204112	61	ELECTRONIC INSTRUMENTS SENSORES INDICATORS & DIFFERNTIAL PRESSURE LEVEL & FLOW (TAPE - I)	1989	120	6	V/U-2029-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	INDUSTRIAL TRANINING CORPN.	12	88	0	B/V-810-MUM	106	110	108	N	BHARAT PETROLEUM CORPN.	0	0	52	25	5	52	25	B	0	0	0	0	0	0	0	0	\N	\N
204113	61	EFFECTIVE MEETING SKILLS	1994	120	6	V/U-6623-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS.	12	88	0	B/V-3633-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204114	44	BUSH FILM TRACKS - CINE YATRA	1988	120	6	V/U-1186-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	BUSH FILM TRAX	12	368	175	B/V-857-MUM	106	109	107	N	BUSH FILM TRAX	0	0	85	0	5	85	0	B	0	26	26	0	0	0	0	0	\N	\N
204115	61	IMPS (INSTRUCTIONAL MATERIAL IS PROGRAMS GEOMETRY III)	1989	120	6	V/U-2651-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	NEELKANTI PATEKAR, MALHAR FILMS.	12	368	175	B/V-1592-MUM	106	109	107	N	NEELKANTI PATEKAR, MALHAR FILMS.	0	0	123	0	5	123	0	B	0	81	81	0	0	0	0	0	\N	\N
204116	61	PROJECT MANAGEMENT	1994	120	6	V/U-6624-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS.	12	88	0	B/V-3634-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204117	44	BAMBAI MERA MAI BAAP HAI	1995	120	6	V/U-7639-MUM	0	0x0000887600000000	1995-08-25 00:00:00	BOMBAY PROJECT, MID DAY PUBLICATION.	12	93	0	B/V-4553-MUM	106	110	107	N	MID DAY PUBLICATIONS.	0	0	3	27	5	3	27	B	0	0	0	0	0	0	0	0	\N	\N
204118	61	GETTING THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT FINAL INTTATION PHASE REVIEW	1988	120	6	V/U-1187-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-713-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204119	61	ECONOMICS MADE EASY PART - I (EPISODE 1 TO 7)	1989	120	6	V/U-2652-MUM	0	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH GERMANY.	12	88	0	B/V-1561-MUM	106	110	108	N	ET & ST CORPORATION LTD.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
204120	61	SUCCESSFUL NEGOTIATION	1994	120	6	V/U-6625-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	CRISP PUBLICATIONS.	12	88	0	B/V-3635-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204121	61	GETTING THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT PROJECT REQUEST	1988	120	6	V/U-1188-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-740-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204122	61	ECONOMICS MADE EASY PART 2 EPISODE 8 TO 13	1989	120	6	V/U-2653-MUM	0	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH - GERMANY.	12	88	0	B/V-1553-MUM	106	110	108	N	ET & T CORPORATION LTD;	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
204123	61	GETTING THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT PROJECT SPECIFICATION	1988	120	6	V/U-1189-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-709A-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204124	61	ELECTRONIC INSTRUMENTS - SENSORS INDICATORS TRANSMITTERS (TURBINE FLOW, METERS THERMACOUPLES TEMPERATURES)  (TAPE 3)	1989	120	6	V/U-2030-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	INDUSTRIAL TRANINING CORPN.	12	88	0	B/V-812-MUM	106	110	108	N	BHARAT PETROLEUM CORPN.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204125	129	BAMBAI HUM KO JAM GAI (GUJARATI)	1995	120	6	V/U-7640-MUM	0	0x0000887600000000	1995-08-25 00:00:00	BOMBAY PROJECT, MID DAY PUBLICATION.	12	366	0	B/V-4552-MUM	106	110	107	N	MID DAY PUBLICATION LTD.	0	0	4	42	5	4	42	B	0	0	26	0	0	0	0	0	\N	\N
204126	61	ECONOMICS MADE EASY (EPISODES 14 - 20)	1989	120	6	V/U-2654-MUM	0	0x0000804E00000000	1989-12-06 00:00:00	TRANSTEL GMBH GERMANY.	12	88	0	B/V-1560-MUM	106	110	108	N	ET & T CORPORATION LTD;	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204127	44	PANDITJI KYA SOCH RAHE HO.... - SONG OF GHAR BAZAR	1994	120	6	V/U-6626-MUM	0	0x0000875C00000000	1994-11-16 00:00:00	MOVIE MAGNETS INTERNATIONAL	12	366	0	B/V-3662-MUM	106	110	107	N	MOVIE MAGNETS INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
204128	44	EVERGREEN DEVANAND VOL. II	1989	120	6	V/U-2655-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	VIDEO PALACE (BOMBAY) PVT. LTD.	12	366	0	B/V-1660-MUM	106	110	107	N	VIDEO PALACE (BOMBAY) PVT. LTD.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
204129	61	GETTING THE SYSTEM YOU WANT: A USER'S GUIDE TO PROJECT MANAGEMENT PROJECT DESIGN	1988	120	6	V/U-1190-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-708-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204130	44	DIL DEEWANA - SONG OF JURMANA	1995	120	6	V/U-7641-MUM	0	0x0000887600000000	1995-08-25 00:00:00	VIDEO MASTER.	12	366	0	B/V-4546-MUM	106	110	107	N	VIDEO MASTER.	0	0	5	45	5	5	45	B	0	0	26	0	0	0	0	0	\N	\N
204131	61	GREEDY	1994	120	6	V/U-6627-MUM	0	0x0000875D00000000	1994-11-17 00:00:00	UNIVERSAL FILMS BRIAN GRAZER.	12	87	176	B/V-287A-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
204132	61	THE DIAMOND AT WORK (GLOBAL STRATEGY)	1994	120	6	V/U-6628-MUM	0	0x0000876300000000	1994-11-23 00:00:00	MICHAEL PORTER, HARVAR BUSINESS SCHOOL, USA	12	368	175	B/V-257-MUM	106	109	108	N	S P JAIN INSTITUTE OF MANAGEMENT & RESEARCH	0	0	134	22	5	134	22	B	0	10	10	0	0	0	0	0	\N	\N
204133	44	PYAR IKRAAR MERE........ - SONG OF JAI VIKRAANTA	1994	120	6	V/U-6629-MUM	0	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3732-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	7	5	4	7	B	0	0	23	0	0	0	0	0	\N	\N
204134	44	PYAR KE MEETHE CHOCOLATE - ALBUM OF YAMA YAMA	1995	120	6	V/U-7643-MUM	0	0x0000887600000000	1995-08-25 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4550-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
204135	44	KOTHE UPPER KOTHARI..... - SONG OF JAI VIKRAANTA	1994	120	6	V/U-6630-MUM	0	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3733-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	18	5	4	18	B	0	0	23	0	0	0	0	0	\N	\N
204136	61	STRUCTED SYSTEMS ANALYSIS AND DESIGN: USING DATA FLOW DIAGRAMS CREATING THE HIGH LEVEL DATA FLOW DIAGRAM	1988	120	6	V/U-1191-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-752-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204137	44	GORE GORE GAAL........ - SONG OF JAI VIKRAANTA	1994	120	6	V/U-6631-MUM	0	0x0000876300000000	1994-11-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3734-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	4	24	5	4	24	B	0	0	23	0	0	0	0	0	\N	\N
204138	61	ELECTRONIC INSTRUMENTS SENSORE INDICATORS TRANMITTERS (PRESSURE, LEVEL & FLOW)	1989	120	6	V/U-2031-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	INDUSTRIAL TRANINING CORPN	12	88	0	B/V-811-MUM	106	110	108	N	BHARAT PETROLEUM CORPN.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204139	61	CONFESSIONS OF A BOMBAYWALA	1995	120	6	V/U-7644-MUM	0	0x0000887600000000	1995-08-25 00:00:00	THE BOMBAY PROJECT.	12	366	0	B/V-4551-MUM	106	110	108	N	MID DAY PUBLICATIONS LTD.	0	0	3	47	5	3	47	B	0	0	26	0	0	0	0	0	\N	\N
204140	61	STRUCTED SYSTEMS ANALYSIS AND DESIGN: USING DATA FLOW DIAGRAMS AN OVERVIEW OF A DATA FLOW DIAGRAMS	1988	120	6	V/U-1192-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-717-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
204141	44	SACHHI BAAT	1994	120	6	V/U-6632-MUM	0	0x0000876300000000	1994-11-23 00:00:00	MAGNASOUND INDIA PVT. LTD.	12	366	0	B/V-3761-MUM	106	110	107	N	MAGNASOUND INDIA PVT. LTD.	0	0	3	53	5	3	53	B	0	0	26	0	0	0	0	0	\N	\N
204142	44	SAGAR	1989	120	6	V/U-2656-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	SURENDRA GUPTA, M/S NARMADA VIDEO.	12	368	175	B/V-1711-MUM	106	109	107	N	M/S NARMADA VIDEO.	0	0	73	0	5	73	0	B	0	26	26	0	0	0	0	0	\N	\N
204143	51	AKKAL DHAVATE GHODYAPUDHE	1989	120	6	V/U-2032-MUM	0	0x00007FA800000000	1989-06-23 00:00:00	VIDEO PLAZA DISTRIBUTORS	12	87	176	B/V-1362-MUM	106	109	108	N	VIDEO PLAZA DISTRIBUTORS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
204144	44	AJUBE	1989	120	6	V/U-2657-MUM	0	0x0000805000000000	1989-12-08 00:00:00	P. KUMAR VASUDEV PRODUCTIONS.	12	87	172	B/V-1666-MUM	106	109	107	N	P. KUMAR VASUDEV PRODUCTIONS.	0	0	250	0	5	250	0	B	0	0	0	0	0	0	0	0	\N	\N
204145	51	SAMRUDHA MAHARASHTRA	1994	120	6	V/U-6633-MUM	0	0x0000876400000000	1994-11-24 00:00:00	KARTIKEYA FILMS.	12	366	0	B/V-3759-MUM	106	110	107	N	KARTIKEYA FILMS.	0	0	24	0	5	24	0	B	0	0	26	0	0	0	0	0	\N	\N
204146	61	STRUCTURED ANALYSIS & DESIGN STRUCTURED ANALYSIS IMPLIFYING THE CONTENTS OF DATA STORES	1988	120	6	V/U-1193-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	ADVANCED SYSTEMS INC.	12	88	0	B/V-733-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204147	61	AN INTRODUCTION TO SURFACE MOUNT TECHNOLOGY	1988	120	6	V/U-1194-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-807-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204148	44	SHAYAD	1989	120	6	V/U-2033-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	ROHIT PUSHPAMANGALAM P. J. KOSHY	12	87	176	B/V-1342-MUM	106	109	107	N	ROHIT PUSHPAMANGALAM P. J. KOSHY	0	0	137	45	5	137	45	0	0	0	0	0	0	0	0	0	\N	\N
204149	61	BOMBAY CITY	1995	120	6	V/U-7645-MUM	0	0x0000887600000000	1995-08-25 00:00:00	THE BOMBAY PROJECT.	12	366	0	B/V-4554-MUM	106	110	108	N	MID - DAY PUBLICATIONS LTD.	0	0	4	31	5	4	31	B	0	0	26	0	0	0	0	0	\N	\N
204150	61	2002 SYSTEMS : DEVELOPMENT SKILLS VOL. 1 PART - 1 THE MAN MACHINE INTERFACE 2 - SYSTEM SECURITY	1989	120	6	V/U-2658-MUM	0	0x0000805000000000	1989-12-08 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1616-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204151	61	PWB BLANKING ROUTING BEVELLING	1988	120	6	V/U-1195-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-791-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204152	44	DILWALE DULHANIA LE JAYENGE - TRL	1995	120	6	V/U-7646-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	YASH CHOPRA, YASHRAJ FILMS.	12	94	0	B/V-4574-MUM	106	110	107	N	YASH CHOPRA, YASHRAJ FILMS.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
204153	61	85 - 121 PHYSICAL DATA STRUCTURES	1989	120	6	V/U-2659-MUM	0	0x0000805000000000	1989-12-08 00:00:00	APPLIED LEARNING INTERNATIONAL.  (UK)	12	88	0	B/V-1617-MUM	106	110	108	N	PACE EDUCATION PVT. LTD;	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
204154	61	TEAM OF CHAMPIONS	1994	120	6	V/U-6634-MUM	0	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3682-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204155	61	PWB ELECTROLESS COPPER DEPOSITION	1988	120	6	V/U-1196-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-775-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204156	61	PWB RESIST STRIPPING	1988	120	6	V/U-1197-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-781-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204157	61	PWB DEBURRING	1988	120	6	V/U-1198-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-776-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204158	85	TASTE OF BOMBAY	1995	120	6	V/U-7647-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	MID - DAY PUBLICATIONS LTD.	12	366	0	B/V-4556-MUM	106	110	108	N	MID - DAY PUBLICATIONS LTD.	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
204159	61	SELLING SERVICES	1994	120	6	V/U-6635-MUM	0	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION.	12	88	0	B/V-3683-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
204160	61	PWB HANDLING - A PERFECT RECORD	1988	120	6	V/U-1199-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-793-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204161	61	2002 - VOL. 3 PART 1 MAKING THE TRANSITION TO SYSTEM ANALYST & 2 BEGINNING A PRODUCTIVE WORKING RELATIONS	1989	120	6	V/U-2660-MUM	0	0x0000805000000000	1989-12-08 00:00:00	APPLIED LEARNING INTERNATIONAL. (USA)	12	88	0	B/V-1618-MUM	106	110	108	N	PACE EDUCATIONAL PVT. LTD;	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
204162	61	ARTWORK HANDLING IN THE PHOTOLAB	1988	120	6	V/U-1200-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	IPC.	12	88	0	B/V-795-MUM	106	110	108	N	INFOCENTRE PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
204163	61	THE NEW RETAIL SUPERVISOR	1994	120	6	V/U-6636-MUM	0	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/V-3684-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
204164	44	CLASSIC SONGS II	1989	120	6	V/U-2034-MUM	0	0x00007FAC00000000	1989-06-27 00:00:00	HIBA FILMS	12	368	175	B/V/1989D-MUM	106	109	107	N	HIBA FILMS	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
204165	61	HELP WANTED	1994	120	6	V/U-6637-MUM	0	0x0000876400000000	1994-11-24 00:00:00	EXCELLENCE IN TRAINING CORPORATION.	12	88	0	B/V-3685-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204166	44	UTTAR RAMAYAN EPI - 30	1989	120	6	V/U-2035-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	RAMANAND SAGAR	12	365	0	B/V-1376-MUM	106	110	107	N	SAGAR ENTERPRISES	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204167	61	2008 SYSTEMS : CONDUCTING THE ACCONTANCE TEST : VOL. 2 MAKING TRAINING EFFECTIVE 2 IMPROVING YOUR TEACHING ABILITY	1989	120	6	V/U-2661-MUM	0	0x0000805000000000	1989-12-08 00:00:00	APPLIED LEARNING INTERNATIONAL.  (UK)	12	88	0	B/V-1633-MUM	106	110	108	N	PACE EDUCATION PVT. LTD;	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
204168	44	SAWAN KA MAHINA....... - SONG OF HALCHAL	1994	120	6	V/U-6638-MUM	0	0x0000876500000000	1994-11-25 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3731-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	6	54	5	6	45	B	0	0	23	0	0	0	0	0	\N	\N
204169	61	SILENCE PLEASE	1995	120	6	V/U-7648-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	THE BOMBAY PROJECT.	12	366	0	B/V-4557-MUM	106	110	108	N	MID - DAY PUBLICATIONS LTD.	0	0	1	7	5	1	7	B	0	0	26	0	0	0	0	0	\N	\N
204170	44	LEHREN VOL. 13	1989	120	6	V/U-2662-MUM	0	0x0000805000000000	1989-12-08 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD;	12	368	175	B/V-1709-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD;	0	0	113	0	5	113	0	B	0	26	26	0	0	0	0	0	\N	\N
204171	44	JALWE FILMI MIYA BIWI KE VOL I	1989	120	6	V/U-2036-MUM	0	0x00007FAE00000000	1989-06-29 00:00:00	SAN VIDEO	12	368	175	B/V-1374-MUM	106	109	107	N	SAN VIDEO	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
204172	44	TITLE SONG VOL : 3	1989	120	6	V/U-2663-MUM	0	0x0000805400000000	1989-12-12 00:00:00	VIDEO MASTER.	12	366	0	B/V-1635-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204173	44	BALI HAARI........ - SONG OF NISHANA	1994	120	6	V/U-6639-MUM	0	0x0000876500000000	1994-11-25 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3756-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	5	0	5	4	30	B	0	0	23	0	0	0	0	0	\N	\N
204174	44	AANKH MICHOLI	1989	120	6	V/U-2664-MUM	0	0x0000805500000000	1989-12-13 00:00:00	MINOO PURUSHOTTAM, PHOENIX PRODUCTIONS.	12	87	176	B/V-1586-MUM	106	109	107	N	MINOO PURUSHOTTAM, PHOENIX PRODUCTIONS.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
204175	47	MORIAD (KONKANI)	1995	120	6	V/U-7649-MUM	0	0x0000888100000000	1995-09-05 00:00:00	BONIFACIO DIAS, HOUSING COLONY.	12	87	176	B/V-440A-MUM	106	109	108	N	BONIFACIO DIAS, HOUSING COLONY.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
204176	44	ROOP KI RANI - JAYA PRADA	1989	120	6	V/U-2037-MUM	0	0x00007FAF00000000	1989-06-30 00:00:00	VIDEO MASTER	12	366	0	B/V-1367-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204177	61	GO IN FOR GRADING	1977	120	6	U-85389-MUM	376.00	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	363	0	B/81629-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA.	2	376.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204178	44	BAAP RE BAAP...... - SONG OF OH DARLING YEH HAI INDIA	1994	120	6	V/U-6640-MUM	0	0x0000876500000000	1994-11-25 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	B/V-3758-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	5	39	5	5	30	0	0	0	0	0	0	0	0	0	\N	\N
204179	44	GOLDEN HITS OF GURUDUTT - VOL. I	1989	120	6	V/U-2665-MUM	0	0x0000805500000000	1989-12-13 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	12	366	0	B/V-1705-MUM	106	110	107	N	M/S. BOMBINO VIDEO PVT. LTD.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
204180	61	BASIC ELECTRICITY : WHAT IS ELECTRICITY?	1989	120	6	V/U-2666-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS. (UK)	12	88	0	B/V-1395-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
204181	44	ODHE LAAL CHUNARIYA - SONG OF DIYA AUR TOOFAN	1995	120	6	V/U-7650-MUM	0	0x0000888700000000	1995-09-11 00:00:00	B. M. B. MUSIC AND MAGNETIC LTD.	12	93	0	B/V-4561-MUM	106	110	107	N	B. M. B. MUSIC AND MAGNETIC LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
204182	61	NEWSTRACK ISSUE - 11	1989	120	6	V/U-2038-MUM	0	0x00007FAF00000000	1989-06-30 00:00:00	T. V. TODAY	12	368	175	B/V/1989E-MUM	106	109	107	N	MADHU TREHAN	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
204183	61	BASIC ELECTRICITY : EARTHS & SHORTS	1989	120	6	V/U-2667-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS.  (UK)	12	88	0	B/V-1404-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
204184	61	IMPROVED IMPLEMENTS FOR RICE CULTIVATION.	1977	120	6	U-85390-MUM	455.00	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/81753-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	455.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204185	61	BASIC ELECTRICITY : CURRENT FLOW	1989	120	6	V/U-2668-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS. (UK)	12	88	0	B/V-1399-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	9	30	5	9	30	B	0	0	0	0	0	0	0	0	\N	\N
204186	61	THE BANK SHOT	1977	120	6	U-85391-MUM	2285.08	0x00006EA600000000	1977-07-22 00:00:00	HAL LANDERS AND BOBBY ROBERTS	12	87	170	B/80636-MUM	105	109	108	N	UNITED ARTISTS CORPORATION	5	2285.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204187	61	MR. RICCO -TRL	1977	120	6	U-85392-MUM	77.41	0x00006EA600000000	1977-07-22 00:00:00	DOUGLAS NETTER	12	94	0	B/81616-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204188	44	HUM AASHIQ HAI MASTANE - SONG OF AASHIQ MASTANE	1995	120	6	V/U-7651-MUM	0	0x0000888800000000	1995-09-12 00:00:00	B. M. B. MUSIC AND MAGNETIC LTD.	12	93	0	B/V-4559-MUM	106	110	107	N	B. M. B. MUSIC AND MAGNETIC LTD.	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
204189	61	STRUCTURAL DESIGN SERIES PART 4 : TORSION IN CONCRETE	1989	120	6	V/U-2039-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	GUILD SOUND & VISION	12	88	0	B/V-1088-MUM	106	110	107	N	N. E. & I. F.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204190	44	AGENT VINOD	1977	120	6	U-85393-MUM	3985.87	0x00006EA700000000	1977-07-23 00:00:00	M/S SARGAM PICTURES P. LTD.	12	87	170	B/80217-MUM	105	109	107	N	M/S SARGAM PICTURES P. LTD.	16	3985.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204191	61	MATHSCORE ONE : PART 8 WHAT NEXT ?	1989	120	6	V/U-2040-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1260-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204192	61	MATHSCORE ONE : PART 9 GET CO - ORDINATED	1989	120	6	V/U-2041-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1262-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204193	61	MATHSCORE ONE : PART 7 MIRROR IMAGE	1989	120	6	V/U-2042-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1261-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204194	54	SAAL SOLVAN CHADYA - TRL	1977	120	6	U-85394-MUM	98.15	0x00006EA900000000	1977-07-25 00:00:00	ALPANA FILMS	12	94	0	B/81664-MUM	105	110	107	N	KISHORE SAIGAL	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204195	61	SCIENCE REPORT 186-A	1977	120	6	U-85395-MUM	155.75	0x00006EA900000000	1977-07-25 00:00:00	NORMAN KAGAN	12	363	0	B/81412-MUM	105	110	108	N	U. S. I. S.	1	155.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204196	61	MATHSCORE ONE : PART 5 GRAPHIC DESCRIPTION	1989	120	6	V/U-2043-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1264-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204197	44	MERE GHAR MAA AAI - ALBUM OF MERE GHAR MAA AAI	1995	120	6	V/U-7642-MUM	0	0x0000887600000000	1995-08-25 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	12	93	0	B/V-4549-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD.	0	0	7	11	5	7	11	B	0	0	0	0	0	0	0	0	\N	\N
204198	61	SCIENCE REPORT 186 B	1977	120	6	U-85396-MUM	146.30	0x00006EA900000000	1977-07-25 00:00:00	NORMAN KAGAN	12	363	0	B/81413-MUM	105	110	108	N	U. S. I. S.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204199	61	MATHSCORE ONE : PART 5 GRAPHIC DESCTIPTION	1989	120	6	V/U-2044-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1259-MUM	106	110	108	N	N. E. & I. F.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204200	61	MATHSCORE ONE : PART 10 - FILL IT UP	1989	120	6	V/U-2045-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	B. B. C.	12	363	0	B/V-1263-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204201	61	TROUBLE IN ISTANBUL - TRL	1977	120	6	U-85397-MUM	87.17	0x00006EA900000000	1977-07-25 00:00:00	BRUNO CORBUCCI.	12	94	0	B/81571-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204202	44	NIRMA PREMIUM	1995	120	6	V/U-7652-MUM	0	0x0000888800000000	1995-09-12 00:00:00	ROHINI DEVI, FAR - COMMERCIAL.	12	92	0	B/V-4577-MUM	106	110	107	N	ROHINI DEVI, FAR - COMMERCIAL.	0	0	1	7	5	1	7	B	0	0	0	0	0	0	0	0	\N	\N
204203	44	HAWA HAWA	1989	120	6	V/U-2046-MUM	0	0x00007FB500000000	1989-07-06 00:00:00	AYUB KHAN, MELODY VIDEO	12	368	175	B/V-1392-MUM	106	109	107	N	AYUB KHAN, MELODY VIDEO	0	0	85	0	5	85	0	B	0	26	26	0	0	0	0	0	\N	\N
204204	44	HAQEEQAT - TRL	1995	120	6	V/U-7653-MUM	0	0x0000888800000000	1995-09-12 00:00:00	N. R. PACHICIYA.	12	94	0	B/V-4599-MUM	106	110	107	N	N. R. PACHICIYA.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204205	61	DUTCH ROOTS FROM DOWN UNDER TO UP BELOW	1989	120	6	V/U-2047-MUM	0	0x00007FB500000000	1989-07-06 00:00:00	GOVT. OF THE NETHERLANDS	12	363	0	B/V-1324-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
204206	44	BAL VIKAS (INFANCY) PART I & PART II	1995	120	6	V/U-7654-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MRS. RANJAN AMIN.	12	88	0	B/V-4566-MUM	106	110	107	N	MRS. RANJAN AMIN.	0	0	48	0	5	48	0	0	0	0	0	0	0	0	0	0	\N	\N
204207	44	HUSN KI BAHAR - AMRITA SINGH	1989	120	6	V/U-2048-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	VIDEO MASTER	12	366	0	B/V-1366-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204208	44	GOLDEN HITS OF LATA MANGESHKAR	1989	120	6	V/U-2049-MUM	0	0x00007FBA00000000	1989-07-11 00:00:00	PRISM VIDEO, VIJAY MAHAJAN	12	368	175	B/V-1393-MUM	106	109	107	N	PRISM VIDEO, VIJAY MAHAJAN	0	0	86	20	5	86	20	B	0	26	26	0	0	0	0	0	\N	\N
204209	44	FILM AWARDS FESTIVAL - 89	1989	120	6	V/U-2050-MUM	0	0x00007FBB00000000	1989-07-12 00:00:00	HARESH BAHRUNANI, VIDEO INDIA	12	368	175	B/V-1363-MUM	106	109	107	N	HARESH BAHRUNANI, VIDEO INDIA	0	0	108	0	5	108	0	B	0	26	26	0	0	0	0	0	\N	\N
204210	61	MATHSCORE ONE : PART 4 GET THE POINT	1989	120	6	V/U-2027-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	B. B. C.	12	88	0	B/V-1265-MUM	106	110	108	N	N. E. & I. F.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204211	61	BASIC ELECTRICITY : FUSES	1989	120	6	V/U-2669-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS.  (UK)	12	88	0	B/V-1405-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
204212	61	BASIC ELECTRICITY : ALTERNATING CURRENT	1989	120	6	V/U-2670-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS. (UK)	12	88	0	B/V-1402-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
204213	44	CHALI RE PURVAI...... - SONG OF TEESRA KAUN	1994	120	6	V/U-6641-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	N. N. SIPPY PRODUCTIONS.	12	366	0	B/V-3760-MUM	106	110	107	N	N. N. SIPPY PRODUCTIONS.	0	0	6	38	5	6	38	B	0	0	23	0	0	0	0	0	\N	\N
204214	81	GOPI KISHAN VOL. - 1	1994	120	6	V/U-5951-MUM	0	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER	12	366	0	B/V-3392-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
204215	61	BASIC ELECTRICITY : CAPACITANCE	1989	120	6	V/U-2671-MUM	0	0x0000805700000000	1989-12-15 00:00:00	STEWART FILM DISTRIBUTORS. (UK)	12	88	0	B/V-1398-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
204216	44	FARAAR VOL. - 2	1994	120	6	V/U-5952-MUM	0	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER	12	366	0	B/V-3393-MUM	106	110	107	N	VIDEO MASTER	0	0	7	0	5	7	0	B	0	0	26	0	0	0	0	0	\N	\N
204217	44	BOL KIS KA NAAM HAI..... - SONG OF NAJAYAZ	1994	120	6	V/U-6642-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	MUKESH BHATT, VISHESH FILMS.	12	366	0	B/V-3535-MUM	106	110	107	N	MUKESH BHATT, VISHESH FILMS.	0	0	7	36	5	7	36	B	0	0	23	0	0	0	0	0	\N	\N
204218	44	NAZAR KE SAMNE VOL. - 4	1994	120	6	V/U-5953-MUM	0	0x000086AE00000000	1994-05-26 00:00:00	VIDEO MASTER	12	366	0	B/V-3408-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
204219	44	AAG (TERA KYA LAGTA HAI DEEWANA...)	1994	120	6	V/U-5954-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3380-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	6	0	5	5	56	0	0	0	0	0	0	0	0	0	\N	\N
204220	61	NEWSTRACK DECEMBER 1989	1989	120	6	V/U-2672-MUM	0	0x0000805700000000	1989-12-15 00:00:00	M/S. T. V. TODAY.	12	368	175	B/V-1989E-MUM	106	109	107	N	MRS. MADHU TREHAN, T. V. TODAY.	0	0	120	40	5	120	40	B	0	26	26	0	0	0	0	0	\N	\N
204221	44	PEHLE HI KYA..... - SONG OF ZAALIM	1994	120	6	V/U-6643-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SANJAY BALI, MATESHWARI FILMS.	12	366	0	B/V-3658-MUM	106	110	107	N	SANJAY BALI, MATESHWARI FILMS.	0	0	5	57	5	5	57	B	0	0	23	0	0	0	0	0	\N	\N
204222	44	R. C. F	1989	120	6	V/U-2673-MUM	0	0x0000805700000000	1989-12-15 00:00:00	MR. NARESH DUDANI.	12	92	0	B/V-1759-62-MUM	106	110	107	N	MR. NARESH DUDANI.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
204223	61	39010 - RELATIONAL DATA BASE CONCEPTS	1989	120	6	V/U-2674-MUM	0	0x0000805A00000000	1989-12-18 00:00:00	APPLIED LEARNING INTERNATIONAL.  (USA)	12	88	0	B/V-1450-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204224	61	MANAGER OF THE YEAR	1994	120	6	V/U-6644-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3666-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204225	61	2001 - SYSTEMS : A PHASED APPROACH	1989	120	6	V/U-2675-MUM	0	0x0000805A00000000	1989-12-18 00:00:00	APPLIED LEARNING INTERNATIONAL.  (USA)	12	88	0	B/V-1634-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204226	61	EFFECTIVE CALL MANAGEMENT	1994	120	6	V/U-6645-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3667-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204227	61	THE LEADERSHIP EDGE	1994	120	6	V/U-6646-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3668-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204228	44	ZABAAN SAMBHAL KE VOL. : 3 EPI. NO. 7, 8, 9	1994	120	6	V/U-5955-MUM	0	0x000086B900000000	1994-06-06 00:00:00	EAGLE VIDEO FILMS	12	365	0	B/V-3418-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
204229	61	NARMADA DIARY (PART HINDI & PART GUJARATI)	1995	120	6	V/U-7659-MUM	0	0x0000888800000000	1995-09-12 00:00:00	SIMANTINI DHURU.	12	363	0	B/V-4565-MUM	106	110	107	N	SIMANTINI DHURU.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204230	61	EVERYONE CAN BE A LEADER	1994	120	6	V/U-6647-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3669-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204231	61	SURABHI EPISODE 5	1994	120	6	V/U-5956-MUM	0	0x000086B900000000	1994-06-06 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA	12	363	0	B/V-3411-MUM	106	110	107	N	SIDDHARTH KAK CINEMA VISION INDIA	0	0	30	26	5	30	26	B	0	0	0	0	0	0	0	0	\N	\N
204232	44	HOTLINE	1994	120	6	V/U-5957-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	CRESCENDO MUSIC AND MARKETING	12	366	0	B/V-3421-MUM	106	110	108	N	CRESCENDO MUSIC AND MARKETING	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
204233	44	ZABAAN SAMBHAL KE - VOL. 1 EPI. NO. 1, 2, 3	1994	120	6	V/U-5958-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	EAGLE VIDEO FILMS	12	366	0	B/V-3412-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
204234	44	ZABAAN SAMBHAL KE  VOL. II EPI. 4, 5, 6	1994	120	6	V/U-5959-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	EAGLE VIDEO FILMS	12	366	0	B/V-3413-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
204235	44	ZABAAN SAMBHAL KE VOL - 4 EPI. NO. 10, 11, 12	1994	120	6	V/U-5960-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS	12	365	0	B/V-3415-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	69	29	5	69	29	B	0	0	0	0	0	0	0	0	\N	\N
204236	61	MANAGING DIFFICULT CUSTOMERS 1...2...3	1994	120	6	V/U-6648-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3670-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204237	61	MASLOW'S HEIRARCHY OF NEEDS	1994	120	6	V/U-6649-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	SALENGER FILMS INC.	12	88	0	B/V-3670A-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204238	44	BAL VIKAS (QUALITY CARE)	1995	120	6	V/U-7655-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MRS. RANJAN AMIN.	12	88	0	B/V-4567-MUM	106	110	107	N	MRS. RANJAN AMIN.	0	0	26	35	5	26	35	0	0	0	0	0	0	0	0	0	\N	\N
204239	44	ZABAAN SAMBHAL KE VOL. 5 EPI. NO. 13, 14. 15	1994	120	6	V/U-5961-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS	12	365	0	B/V-3416-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	71	13	5	71	13	B	0	0	0	0	0	0	0	0	\N	\N
204240	61	TAKE THIS JOB....AND LOVE IT	1994	120	6	V/U-6650-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	EXCELLENCE IN TRAINING CORPORATION.	12	88	0	B/V-3671-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
204241	44	ZABAN SAMBHAL KE VOL. - 6 EPI. 16, 17, 18	1994	120	6	V/U-5962-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	EAGLE VIDEO FILMS	12	365	0	B/V-3417-MUM	106	110	107	N	EAGLE VIDEO FILMS	0	0	69	47	5	69	47	B	0	0	0	0	0	0	0	0	\N	\N
204242	51	EK SWAPNA EK DHEYA	1994	120	6	V/U-5963-MUM	0	0x000086C300000000	1994-06-16 00:00:00	MEGHNAND KULKARNI	12	363	0	B/V-3420-MUM	106	110	107	N	MEGHNAND KULKARNI	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204243	61	GREAT WORLD CUP SUPERSTARS	1994	120	6	V/U-5964-MUM	0	0x000086C700000000	1994-06-20 00:00:00	JEFF FOULSER, POLY GRAM VIDEO	12	363	0	B/V-3443-MUM	106	110	107	N	MUSIC INDIA	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204244	61	THE OFFICIAL COUNTDOWN THE TOP 50 GREAT WORLD CUP GOALS	1994	120	6	V/U-5965-MUM	0	0x000086C700000000	1994-06-20 00:00:00	JEFF FOULSER, POLY GRAM VIDEO	12	363	0	B/V-3444-MUM	106	110	107	N	MUSIC INDIA	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204245	44	CHAAND KA TUKDAA - TITLE SONG	1994	120	6	V/U-5967-MUM	0	0x000086C900000000	1994-06-22 00:00:00	SAAWAN KUMAR PRODUCTIONS	12	366	0	B/V-3424-MUM	106	110	107	N	SAAWAN KUMAR,	0	0	7	0	5	7	0	B	0	0	26	0	0	0	0	0	\N	\N
204246	60	JANNATUAL FIRDUS	1992	120	6	V/U-5301-MUM	0	0x0000840B00000000	1992-07-20 00:00:00	SHAHAB AHMED.	12	92	0	B/V-2917A-MUM	106	110	107	N	SHAHAB AHMED.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204247	44	BAL VIKAS (TODDLERHOOD) PART I & PART II	1995	120	6	V/U-7656-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MRS. RANJAN AMIN.	12	88	0	B/V-4568-MUM	106	110	107	N	MRS. RANJAN AMIN.	0	0	46	5	5	46	5	0	0	0	0	0	0	0	0	0	\N	\N
204248	44	RAMAYAN EPISODE - 28	1992	120	6	V/U-5302-MUM	0	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2914-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204249	51	PANIVACHVA	1994	120	6	V/U-5968-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	MEGHNAD KULKARNI	12	88	0	B/V-3423-MUM	106	110	107	N	MEGHNAD KULKARNI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
204250	44	RAMAYAN EPISODE - 29	1992	120	6	V/U-5303-MUM	0	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2915-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
204251	44	BAHUBALI MAHAMASTAKABHISEK - 1993	1994	120	6	V/U-5966-MUM	0	0x000086C700000000	1994-06-20 00:00:00	KIRIT C. MEHTA CMM	12	366	0	B/V-3414-MUM	106	110	107	N	KIRIT C. MEHTA CMM	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
204252	44	RAMAYAN EPISODE - 30	1992	120	6	V/U-5304-MUM	0	0x0000840C00000000	1992-07-21 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2916-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204253	44	LEHREN VOL. - 27	1992	120	6	V/U-5305-MUM	0	0x0000840C00000000	1992-07-21 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS (P) LTD.	12	368	175	B/V-111A-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS (P) LTD.	0	0	121	0	5	121	0	B	0	26	26	0	0	0	0	0	\N	\N
204254	61	L & T'S HN FUSE	1992	120	6	V/U-5306-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	P. VIJAY KUMAR.	12	92	0	B/V-2922-MUM	106	110	107	N	P. VIJAY KUMAR.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
204255	44	BAL VIKAS (EARLY CHILDHOOD)	1995	120	6	V/U-7657-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MRS. RANJAN AMIN.	12	88	0	B/V-4569-MUM	106	110	107	N	MRS. RANJAN AMIN.	0	0	45	50	5	45	50	0	0	0	0	0	0	0	0	0	\N	\N
204256	61	ON THE ROAD	1995	120	6	V/U-7658-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MRS. UMA BAGLA.	12	363	0	B/V-4576-MUM	106	110	107	N	DINESH LAKHANPAL.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204257	85	WAVE LENGTH - REFLECTIONS ON - THE LOGIC OF TIDES	1995	120	6	V/U-7660-MUM	0	0x0000888800000000	1995-09-12 00:00:00	MID - DAY PUBLICATION LTD.	12	366	0	B/V-4570-MUM	106	110	108	N	MID - DAY PUBLICATION LTD.	0	0	3	23	5	3	23	0	0	0	0	0	0	0	0	0	\N	\N
204258	61	SUDHARIT CHULI	1994	120	6	V/U-5969-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	MEGHNAD KULKARNI	12	363	0	B/V-3422-MUM	106	110	107	N	MEGHNAD KULKARNI	0	0	3	20	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
204259	61	FUNDAMENTALS OF POWER PLANT EFFICIENCY - PART I	1994	120	6	V/U-5970-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3382-MUM	106	110	108	N	N. E. & I. F.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204260	61	THE VISION OF SIX SIGMA III A PRACTICAL EXAMPLE OF ROBUST DESIGN	1992	120	6	V/U-5307-MUM	0	0x0000840E00000000	1992-07-23 00:00:00	SIX SIGMA RESEARCH INSTITUTE, MOTOROLA UNIVERSITY.	12	88	0	B/V-2797-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	29	53	5	29	53	B	0	0	0	0	0	0	0	0	\N	\N
204261	61	FUNDAMENTALS OF POWER PLANT EFFICIENCY PART - II	1994	120	6	V/U-5971-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3383-MUM	106	110	108	N	N. E. & I. F.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
204262	61	OPERATOR CONTROLLABLE LOSSES : BOILER	1994	120	6	V/U-5972-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3385-MUM	106	110	108	N	N. E. & I. F.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204263	61	OLIVER WEIGHT COMPLETE LIBRARY INTRODUCTION TO THE OLIVER WEIGTH VIDEO LIBRARY GUIDE (ONLY) FORMAL AND INFORMAL SYSTEM	1995	120	6	V/U-7661-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4681-MUM	106	110	108	N	SANDOZ INDIA LTD.	0	0	38	0	5	38	0	0	0	0	0	0	0	0	0	0	\N	\N
204264	61	FACTORS AFFECTING TURBINE CYCLE EFFICIENCY	1994	120	6	V/U-5973-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3386-MUM	106	110	108	N	N. E. & I. F.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
204265	61	THE VISION OF SIX SIGMA II ADVANCED CONCEPTS OF SIX SIGMA	1992	120	6	V/U-5308-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	SIX SIGMA RESEARCH INSTITUTE, MOTOROLA UNIVERSITY.	12	88	0	B/V-2796-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	67	33	5	67	33	0	0	0	0	0	0	0	0	0	\N	\N
204266	61	THE VISION OF SIX SIGMA I BASIC SIX SIGMA CONCEPTS	1992	120	6	V/U-5309-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	SIX SIGMA RESEARCH INSTITUTE, MOTOROLA UNIVERSITY.	12	88	0	B/V-2795-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS LTD.	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
204267	61	PEOPLE PLUS - AUG. 92	1992	120	6	V/U-5311-MUM	0	0x0000841200000000	1992-07-27 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-2925-MUM	106	110	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
204268	61	OPERATOR CONTROLLABLE LOSSES TURBINE	1994	120	6	V/U-5974-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3387-MUM	106	110	108	N	N. E. & I. F.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204269	51	APRADH MICH KELA	1992	120	6	V/U-5312-MUM	0	0x0000841300000000	1992-07-28 00:00:00	PRISM VIDEO.	12	87	176	B/V-095-MUM	106	109	107	N	PRISM VIDEO.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
204270	61	OLIVER WEIGHT COMPLETE LIBRARY LEAD TIMES, CASE STUDIES, 3 SIDE EFFECTS (DETAILS)	1995	120	6	V/U-7662-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGTH VIDEO PRODUCTION.	12	366	0	B/V-4682-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
204271	61	CASE STUDIES - I	1994	120	6	V/U-5975-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3390-MUM	106	110	108	N	N. E. & I. F.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
204272	47	NAG PANCHAMI  (KONKANI & PARTLY PORTUGUES)	1992	120	6	V/U-5313-MUM	0	0x0000841300000000	1992-07-28 00:00:00	CLAUDETTE PINTO.	12	365	0	B/V-2858-MUM	106	110	107	N	CLAUDETTE PINTO.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204273	44	STAR HI STAR	1992	120	6	V/U-5314-MUM	0	0x0000841400000000	1992-07-29 00:00:00	M/S. MAGNUM.	12	368	175	B/V-113A-MUM	106	109	107	N	M/S. MAGNUM.	0	0	170	0	5	170	0	B	0	26	26	0	0	0	0	0	\N	\N
204274	61	FACTORS AFFECTING BOILER EFFECIENCY	1994	120	6	V/U-5976-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3384-MUM	106	110	108	N	N. E. & I. F.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204275	51	SWARRAJ CHHOTA GANDHARVA	1992	120	6	V/U-5315-MUM	0	0x0000841400000000	1992-07-29 00:00:00	SHRI V. P. KHER ZAPATA MARKETING.	12	368	175	B/V-112-MUM	106	109	107	N	SHRI V. P. KHER ZAPATA MARKETING.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
204276	61	POWER PLANT CONTROL	1994	120	6	V/U-5977-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3388-MUM	106	110	108	N	N. E. & I. F.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204277	61	OLIVER WEIGHT COMPLETE LIBRARY MRP AS A SOLUTIONS (OVERVIEW) ABC OF MRP COMPETING HRRONGH MANUFACTURING (DETAILS)	1995	120	6	V/U-7663-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTIONS.	12	366	0	B/V-4686-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
204278	61	THE MIRACLE OF UNDERSTANDING DADA J. P. VASWANI	1992	120	6	V/U-5316-MUM	0	0x0000841500000000	1992-07-30 00:00:00	SHRI GULSHAN KUMAR, SUPER CASSETTES INDS. LTD.	12	366	0	B/V-2928-MUM	106	110	107	N	SHRI GULSHAN KUMAR, SUPER CASSETTES INDS. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
204279	61	BALANCE OF PLANT OPERATORS	1994	120	6	V/U-5978-MUM	0	0x000086D000000000	1994-06-29 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3389-MUM	106	110	108	N	N. E. & I. F.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
204280	44	TIME COLLECTIONS VOL. I	1992	120	6	V/U-5317-MUM	0	0x0000841600000000	1992-07-31 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-115A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	143	0	5	143	0	B	0	26	26	0	0	0	0	0	\N	\N
204281	61	CASE STUDIES - II	1994	120	6	V/U-5979-MUM	0	0x000086D000000000	1994-06-29 00:00:00	LEIGHTON & KIDD INTERNATIONAL VIDEOTRAINING	12	88	0	B/V-3391-MUM	106	110	108	N	N. E. & I. F.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
204282	61	OLIVER WEIGHT COMPLETE LIBRARY MRP/ MRP II SURVEY RESULTS (OVERVIEW) EXECUTIVE BRIETING (DETAILS)	1995	120	6	V/U-7664-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGTH VIDEO PRODUCTION.	12	366	0	B/V-4687-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
204283	44	TIME COLLECTIONS VOL.I	1992	120	6	V/U-5318-MUM	0	0x0000841600000000	1992-07-31 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-116A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	136	0	5	136	0	B	0	26	26	0	0	0	0	0	\N	\N
204284	44	SONG OF ANOKHA ANDAAZ NO. 1	1994	120	6	V/U-5980-MUM	0	0x000086D000000000	1994-06-29 00:00:00	HARISONS FILMS	12	366	0	B/V-3445-MUM	106	110	107	N	HARISONS FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204285	44	SONG OF ANOKHA ANDAAZ NO. 3	1994	120	6	V/U-5981-MUM	0	0x000086D000000000	1994-06-29 00:00:00	HARISONS FILMS	12	366	0	B/V-3447-MUM	106	110	107	N	HARISONS FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204286	67	LEDGA MAMA	1992	120	6	V/U-5319-MUM	0	0x0000841600000000	1992-07-31 00:00:00	SRICHAND SUNDRANI.	12	87	176	B/V-114A-MUM	106	109	107	N	SRICHAND SUNDRANI.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
204287	61	SONG OF ANOKHA ANDAAAZ NO. 5	1994	120	6	V/U-5982-MUM	0	0x000086D000000000	1994-06-29 00:00:00	HARISONS FILMS	12	366	0	B/V-3449-MUM	106	110	107	N	HARISONS FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204288	61	BOLLYWOOD PLUS AUG -92	1992	120	6	V/U-5320-MUM	0	0x0000841900000000	1992-08-03 00:00:00	PLUS CHANNEL INDIA  PVT. LTD.	12	368	175	B/V-118A-MUM`	106	109	107	N	PLUS CHANNEL INDIA  PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204289	61	OLIVER WEIGTH COMPLETE LIBRARY EDUCATION : PART 1 (DETAIL) EDUCATION : PART 2 (DETAIL) ABCD CHECKLIST (GUIDE ONLY) (OVERVIEW)	1995	120	6	V/U-7665-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4688-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
204290	44	SONG OF ANOKHA ANDAAZ NO. 2	1994	120	6	V/U-5983-MUM	0	0x000086D100000000	1994-06-30 00:00:00	HARISONS FILMS	12	366	0	B/V-3446-MUM	106	110	107	N	HARISONS FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204291	44	RAMAYAN EPISODE NO. 27	1992	120	6	V/U-5321-MUM	0	0x0000841A00000000	1992-08-04 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2913-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204292	44	SADABAHAR NAGHME - VOL. I	1992	120	6	V/U-5322-MUM	0	0x0000841A00000000	1992-08-04 00:00:00	M/S. BOMBINO VIDEO PVT. LTD.	12	368	175	B/V-117A-MU8M	106	109	108	N	M/S. BOMBINO VIDEO PVT. LTD.	0	0	92	0	5	92	0	B	0	26	26	0	0	0	0	0	\N	\N
204293	44	PAPI GUDIA (GUDDA LE AAON...)	1994	120	6	V/U-5984-MUM	0	0x000086D200000000	1994-07-01 00:00:00	RAJ CHHABRA AUM FILMS	12	366	0	B/V-3451-MUM	106	110	107	N	RAJ CHHABRA AUM FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204294	44	HITS OF 92 VOL. 1	1992	120	6	V/U-5323-MUM	0	0x0000841B00000000	1992-08-05 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-119-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	150	0	5	150	0	B	0	26	26	0	0	0	0	0	\N	\N
204295	44	BEST OF POONAM DHILLON	1992	120	6	V/U-5324-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	M/S. VIDIO MASTER.	12	366	0	B/V-2937-MUM	106	110	107	N	M/S. VIDIO MASTER.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204296	44	AAYA SAPNO MEIN KOI SHEHZADA - SONG OF WAPSI SAJAN KI	1994	120	6	V/U-5985-MUM	0	0x000086D700000000	1994-07-06 00:00:00	DAWN PICTURES	12	366	0	B/V-3457-MUM	106	110	107	N	DAWN PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204297	44	LOVE YOU LOVE YOU KARKE - SONG OF WAPSI SAJAN KI	1994	120	6	V/U-5986-MUM	0	0x000086D700000000	1994-07-06 00:00:00	DOWN PICTURES	12	366	0	B/V-3455-MUM	106	110	107	N	DOWN PICTURES	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204298	44	TERE KHAYAL MEIN BHI - SONG OF IKKE PE IKKA	1994	120	6	V/U-5987-MUM	0	0x000086D800000000	1994-07-07 00:00:00	MUDRA ARTS	12	366	0	B/V-3454-MUM	106	110	108	N	SUTLUJ DHEER	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204299	61	TERA DEKH KE ROOP : SONG OF IKKE PE IKKA	1994	120	6	V/U-5988-MUM	0	0x000086D800000000	1994-07-07 00:00:00	MUDRA ARTS	12	366	0	B/V-3453-MUM	106	110	107	N	SUTLUJ DHEER	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204300	44	SWEET HEART (GORA KYA KANA...)	1994	120	6	V/U-5989-MUM	0	0x000086D800000000	1994-07-07 00:00:00	SIDDHAM ARTS	12	366	0	B/V-3410-MUM	106	110	107	N	SIDDHAM ARTS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204301	44	WELCOME - 92	1992	120	6	V/U-5325-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2926-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
204302	59	RAMAYAN TELUGU VOL. 2	1992	120	6	V/U-5326-MUM	0	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES.	12	87	186	B/V-102A-MUM	106	109	107	N	SAGAR ENTERPRISES.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
204303	44	RAMAYAN EPISODE NO. 33	1992	120	6	V/U-5327-MUM	0	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2933-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204304	44	STUNT MAN SONG NO. 2	1994	120	6	V/U-5990-MUM	0	0x000086D800000000	1994-07-07 00:00:00	AVTAR WALIA, GOLDIE FILMS	12	366	0	B/V-3474-MUM	106	110	108	N	AVTAR WALIA, GOLDIE FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204305	44	RAMAYAN EPISODE NO. 34	1992	120	6	V/U-5328-MUM	0	0x0000841D00000000	1992-08-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2934-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204306	61	OLIVER WEIGHT COMPLETE LIBRARY BILL OF MATERIAL INTRODUCTION (OVERVIEW) BILL OF MATERIAL : TERMS, USERS, ACCURACY (OVERVIEW)	1995	120	6	V/U-7666-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4689-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	36	0	5	36	0	B	0	0	26	0	0	0	0	0	\N	\N
204307	44	RAMAYAN EPISODE NO. 35	1992	120	6	V/U-5329-MUM	0	0x0000842000000000	1992-08-10 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2935-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
204308	44	STUNT MAN SONG NO. 4	1994	120	6	V/U-5991-MUM	0	0x000086D800000000	1994-07-07 00:00:00	AVTAR WALIA, GOLDIE FILMS	12	366	0	B/V-3475-MUM	106	110	107	N	AVTAR WALIA, GOLDIE FILMS	0	0	5	40	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
204309	44	RAMAYAN EPISODE NO. 32	1992	120	6	V/U-5330-MUM	0	0x0000842000000000	1992-08-10 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2932-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204310	44	KRISHNA TRL. NO.1	1992	120	6	V/U-5331-MUM	0	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-2929-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
204311	44	KRISHNA TRL. NO. 2	1992	120	6	V/U-5332-MUM	0	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-2930-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	7	30	5	7	30	B	0	0	0	0	0	0	0	0	\N	\N
204312	44	RAMAYAN EPISODE NO. 36	1992	120	6	V/U-5333-MUM	0	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2936-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204313	44	RAMAYAN EPISODE NO. 31	1992	120	6	V/U-5334-MUM	0	0x0000842100000000	1992-08-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2931-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204314	61	CREATING A COMPETITIVE NATIONAL STATE	1994	120	6	V/U-5992-MUM	0	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	88	0	B/V-3402-MUM	106	110	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT AND RESEARCH	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204315	67	RITU VERMA - PANDVANI	1992	120	6	V/U-5335-MUM	0	0x0000842200000000	1992-08-12 00:00:00	SRICHAND SUNDRANI.	12	366	0	B/V-2938-MUM	106	110	107	N	SRICHAND SUNDRANI.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204316	61	OLIVER WEIGHT COMPLETE LIBRARY ITEM AND BILL OF MATERIAL INFORMATION (DETAIL) DIFFERENCES BETWEEN ENGINEERING AND MANUFACTURING BILLS OF MATERIAL	1995	120	6	V/U-7667-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT PRODUCTION.	12	366	0	B/V-4690-MUM	106	110	108	N	SANDOZ (INDIA), SANDOZ HOUSE WORLI.	0	0	51	0	5	51	0	B	0	0	26	0	0	0	0	0	\N	\N
204317	61	THE NEW PARADIGM ON COMPETITIVENESS	1994	120	6	V/U-5993-MUM	0	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	88	0	B/V-3403-MUM	106	110	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
204318	44	KAL KE GEET VOL. : 1	1992	120	6	V/U-5336-MUM	0	0x0000842200000000	1992-08-12 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2939-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204319	61	BUSINESS PLUS AUG. 92	1992	120	6	V/U-5337-MUM	0	0x0000842200000000	1992-08-12 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-124A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
204320	61	STRATEGIC IMPERATIVE ON COMPANIES (GLOBAL STRATEGY)	1994	120	6	V/U-5994-MUM	0	0x000086D900000000	1994-07-08 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	88	0	B/V-3404-MUM	106	110	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT AND RESERCH	0	0	64	8	5	64	8	B	0	0	0	0	0	0	0	0	\N	\N
204321	61	OLIVER WEIGHT COMPLETE LIBRARY WHAT TO INCLUDE ON THE BILLS OF MATERIAL (DETAIL) HOW TO HANDLE SUBSTITUTIONS AND CUSTOMER : REQUESTS FOR SPECIAL PRODUCTS (DETAIL)	1995	120	6	V/U-7668-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4684-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
204322	44	SHAMMI KAPOOR PRESENTS - MANORANJAN VOL. 5	1992	120	6	V/U-5338-MUM	0	0x0000842300000000	1992-08-13 00:00:00	M/S. ADITYA SHYAM EXPORTERS & IMPORTERS PVT. LTD.	12	368	175	B/V-123A-MUM	106	109	107	N	M/S. ADITYA SHYAM EXPORTERS & IMPORTERS PVT. LTD.	0	0	89	51	5	89	51	B	0	26	26	0	0	0	0	0	\N	\N
204323	61	DEVATA (CHHATTISGARHI)	1994	120	6	V/U-5995-MUM	0	0x000086D900000000	1994-07-08 00:00:00	PAVTENDRA SINGH THAKUR KANKALI FILM PRODUCTION	12	87	176	B/V-263A-MUM	106	109	107	N	PAVTENDRA SINGH THAKUR KANKALI FILM PRODUCTION	0	0	147	20	5	147	20	B	0	0	0	0	0	0	0	0	\N	\N
204324	44	SAMNE BAITHI HO TUM - SONG OF NISHANA	1994	120	6	V/U-5996-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3479-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	4	30	5	4	30	B	0	0	23	0	0	0	0	0	\N	\N
204325	44	KARAWAN	1992	120	6	V/U-5339-MUM	0	0x0000842400000000	1992-08-14 00:00:00	SHAMSHAD DANISH ERAM VIDEO'S.	12	368	175	B/V-122-MUM	106	109	107	N	SHAMSHAD DANISH ERAM VIDEO'S.	0	0	83	0	5	83	0	B	0	26	26	0	0	0	0	0	\N	\N
204326	44	V. P. COLLECTION	1992	120	6	V/U-5340-MUM	0	0x0000842400000000	1992-08-14 00:00:00	SHRI NANIK T. JAISINGHANI.	12	368	175	B/V-121A-MUM	106	109	107	N	SHRI NANIK T. JAISINGHANI.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204327	44	AAYEE PHIR WHO RAAT - SONG OF NISHANA	1994	120	6	V/U-5997-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3480-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
204328	44	PYAR HI PYAR HAI - SONG OF NISHANA	1994	120	6	V/U-5998-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3481-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
204329	61	AIR INDIA INFLIGHT ENTERTAINMENT CAPSULE (SEP-OCT. 92) OUTBOUND	1992	120	6	V/U-5341-MUM	0	0x0000842400000000	1992-08-14 00:00:00	UNITED TELEVISION.	12	366	0	B/V-2940-MUM	106	110	107	N	UNITED TELEVISION.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
204330	61	AIR INDIA INFLIGHT ENTERTAINMENT CAPSULE (SEPT.-OCT. 92)	1992	120	6	V/U-5342-MUM	0	0x0000842400000000	1992-08-14 00:00:00	UNITED TELEVISION.	12	366	0	B/V-2941-MUM	106	110	107	N	UNITED TELEVISION.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
204331	61	OLIVER WEIGHT COMPLETE LIBRARY CASE STUDY : CONVERTING AN ENGINEERING PARTS LIST INTO A STRUCTURED BILL OF MATERIAL (DETAIL)	1995	120	6	V/U-7669-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4885-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
204332	51	RAKTASANJIVANI	1992	120	6	V/U-5343-MUM	0	0x0000842700000000	1992-08-17 00:00:00	ADDITIONAL DIRECTOR, HEALTH SERVICES.	12	363	0	B/V-2943-MUM	106	110	107	N	ADDITIONAL DIRECTOR, HEALTH SERVICES.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204333	44	SCREEN GEET MALA - VOL. I	1992	120	6	V/U-5344-MUM	0	0x0000842800000000	1992-08-18 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	366	0	B/V-2927-MUM	106	110	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204334	44	PHOOL JAHAN KHILTE - SONG OF ZAKHMI DIL	1994	120	6	V/U-5999-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3483-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	5	30	5	5	30	B	0	0	23	0	0	0	0	0	\N	\N
204335	44	HITS OF R. K. FILMS VOL. - 2	1992	120	6	V/U-5345-MUM	0	0x0000842A00000000	1992-08-20 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-128A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	140	0	5	140	0	B	0	26	26	0	0	0	0	0	\N	\N
204336	44	CHUDI KHANKAON - SONG OF ZAKHMI DIL	1994	120	6	V/U-6000-MUM	0	0x000086D900000000	1994-07-08 00:00:00	VENUS RECORDS & TAPES	12	366	0	B/V-3484-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
204337	61	OLIVER WEIGHT COMPLETE LIBRARY PRODUCTS WITH MANY OPTIONS (OVERVIEW) MASTER SCHEDULING MODULAR PRODUCTS, MODULARIZING THE BILLS OF MATERIAL (OVERVIEW)	1995	120	6	V/U-7670-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4683-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
204338	44	BEST OF SRIDEVI	1992	120	6	V/U-5346-MUM	0	0x0000842A00000000	1992-08-20 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2945-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204339	44	BEST OF ANUPAM KHER	1992	120	6	V/U-5347-MUM	0	0x0000842A00000000	1992-08-20 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2944-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204340	44	HITS OF R. K. FILMS - VOL. 1	1992	120	6	V/U-5348-MUM	0	0x0000842A00000000	1992-08-20 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-127A-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	170	0	5	170	0	B	0	26	26	0	0	0	0	0	\N	\N
204341	61	SHALLWE START AGAIN ?	1987	120	6	V/U-0876-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	MELROSE FILM PRODUCTION	12	363	0	B/V-445A-MUM	106	110	108	N	N. E. & I. F.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204342	44	NAGME HI NAGME VOL. 2	1992	120	6	V/U-5349-MUM	0	0x000083F200000000	1992-06-25 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-126B-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204343	61	PRE - GRAMMY / ENTERTAINMENT REPORT	1992	120	6	V/U-5350-MUM	0	0x0000843000000000	1992-08-26 00:00:00	CINE - WAVE ENTERPRISES.  (U.S.A)	12	363	0	B/V-2067-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204344	61	DIRECTIONAL CONTROL VALVE INDUSTRIAL HYDRAULICS CHAPTER 8	1987	120	6	V/U-0877-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	TEL-A-TRAIN	12	88	0	B/V-424A-MUM	106	110	107	N	PDR COMMUNICATIONS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204345	61	THE GREAT MOMENTS OF INDIAN CRICKET	1987	120	6	V/U-0878-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	ASHIS RAV	12	90	175	B/V-493A-MUM	106	109	107	N	N. F. D. C.	0	0	135	0	5	135	0	B	0	26	0	0	0	0	0	0	\N	\N
204346	61	OLIVER WEIGHT LIBARY BILLS OF MATERIAL FOR ASSEMBLY AND ORDER ENTRY (DETAILS) MODULAR BILL OF MATERIAL EXAMPLES : SURIVE LAWNMOWER, MODEL 600 ELECTRIC MOWER (DETAIL)	1995	120	6	V/U-7671-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4657-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
204347	61	TALKING WITH PICTURES	1987	120	6	V/U-0879-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	MELROSE FILM PRODUCTION	12	88	0	B/V-446A-MUM	106	110	108	N	N. E. & I. F.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204348	44	BACK TO VILLAGE	1992	120	6	V/U-5310-MUM	0	0x0000841200000000	1992-07-27 00:00:00	DEVENDER KUMAR.	12	363	0	B/V-2923-24-MUM	106	110	107	N	DEVENDER KUMAR.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204349	44	SCANDAL - TRL	1987	120	6	V/U-0880-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	HIBA FILMS	12	94	0	B/V-492A-MUM	106	110	107	N	HIBA FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204350	44	SHUBHACHINTAK - TRL	1987	120	6	V/U-0881-MUM	0	0x00007D7800000000	1987-12-11 00:00:00	S. N. PRODUCTIONS	12	94	0	B/V-494A-MUM	106	110	107	N	S. N. PRODUCTIONS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204351	61	OLIVER WEIGHT COMPLETE LIBRARY ENGINEERING : PART 1 (DETAIL) ENGINEERING CHANGES : PART 3 (DETAIL)	1995	120	6	V/U-7672-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4658-MUM	106	110	108	N	SANDOZ (INDIA) LTD., SANDOZ HOUSE.	0	0	49	0	5	49	0	0	0	0	0	0	0	0	0	0	\N	\N
204352	44	LEHREN VOL. 3	1987	120	6	V/U-0882-MUM	0	0x00007D7F00000000	1987-12-18 00:00:00	MULTICHANNEL VIDEO PRODUCATIONS	12	90	175	B/V-506-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCATIONS	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
204353	61	OLIVER WEIGHT COMPLETE LIBRARY ENGINEERING CHANGES : PART 3 (DETAIL)	1995	120	6	V/U-7673-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4659-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
204354	44	MANAV YATRA	1987	120	6	V/U-0883-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	CINEMAVISION INDIA	12	363	0	B/V-507-MUM	106	110	107	N	CINEMAVISION INDIA	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
204355	44	SARAI	1988	120	6	V/U-0884-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	MATHUR VIDEO VISION	12	87	176	B/V-508-MUM	106	109	108	N	MATHUR VIDEO VISION	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
204356	61	SPORTLIGHT EPISODE NO. 24	1992	120	6	V/U-5051-MUM	0	0x000083E100000000	1992-06-08 00:00:00	M/S. CINEWAVE ENTERPRISES.	12	88	0	B/V-2870-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204357	61	SAFETY AND SUPERVISOR	1988	120	6	V/U-0885-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	GUILD SOUND & VISION	12	88	0	B/V-510-MUM	106	110	108	N	VST INDUSTRIES	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204358	44	RAMAYAN EP. 22	1992	120	6	V/U-5052-MUM	0	0x000083E100000000	1992-06-08 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2862-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
204359	61	SPORTLIGHT EPISODE NO. 22	1992	120	6	V/U-5054-MUM	0	0x000083E100000000	1992-06-08 00:00:00	M/S. CINEWAVE ENTERPRISES.	12	88	0	B/V-2868-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204360	61	UNIX OVERVIEW - PROGRAMMERS WORKBENCH	1988	120	6	V/U-0886-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS INCORPORATED	12	88	0	B/V-535-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204361	61	SPORTLIGHT EPISODE NO. 23	1992	120	6	V/U-5055-MUM	0	0x000083E100000000	1992-06-08 00:00:00	M/S. CINEWAVE ENTERPRISES. (U.K.)	12	88	0	B/V-2869-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204362	61	OLIVER WEIGHT COMPLETE LIBRARY INVENTORY RECORD ACUURACY OVERVIEW : PART - 1 (OVERVIEW) INVENTORY RECORD ACCURACY OVERVIEW : PART 3 (OVERVIEW)	1995	120	6	V/U-7674-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4660-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
204363	61	UNIX OVERVIEWS - COMMANDS	1988	120	6	V/U-0887-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-517-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204364	61	MODERN PHYSICS : MODELS OF ATOMS	1992	120	6	V/U-5056-MUM	0	0x000083E200000000	1992-06-09 00:00:00	SOUTH CALIFORNIA CONSORTIUM. (U.S.A)	12	363	0	B/V-2678-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204365	61	MODERN PHYSICS : WAVE NATURE OF LIGHT	1992	120	6	V/U-5057-MUM	0	0x000083E200000000	1992-06-09 00:00:00	SOUTH CALIFORNIA CONSORTIUM. (USA)	12	363	0	B/V-2677-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204366	61	UNIX OVERVIEW - THE SHELL	1988	120	6	V/U-0888-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-518-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204367	44	LEHREN VOL. - 26	1992	120	6	V/U-5058-MUM	0	0x000083E200000000	1992-06-09 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	368	175	B/V-098-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204368	61	OLIVER WEIGHT COMPLETE LIBRARY MEASURING INVENTORY RECORD ACCURACY (DETAIL) DESIGNING THE INVENTORY PROCESS (DETAIL)	1995	120	6	V/U-7675-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4661-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
204369	61	UNIX FUNDAMENTALS COMMUNICATING WITH THE SYSTEM	1988	120	6	V/U-0889-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-555-MUM	106	110	108	N	PACE EDUCATION	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204370	44	JHANKAAR - VIDEO FILM MAGZINE       (VOLUME - 2)	1992	120	6	V/U-5059-MUM	0	0x000083E200000000	1992-06-09 00:00:00	SYNOX VIDEO VISONS.	12	368	175	B/V-100A-MUM	106	109	107	N	SYNOX VIDEO VISONS.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
204371	61	UNIX OVERVIEW - SECURITY AND 'C' LANGUAGE	1988	120	6	V/U-0890-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-536-MUM	106	110	108	N	PACE EDUCATION	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204372	44	SURAJ MUKHI TERE KITNE RANG	1992	120	6	V/U-5060-MUM	0	0x000083E300000000	1992-06-10 00:00:00	ANUVAAD PRODUCTION, DR. I BISHNOI.	12	92	0	B/V-2865-MUM	106	110	107	N	ANUVAAD PRODUCTION, DR. I BISHNOI.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204373	61	OLIVER WEIGHT COMPLETE LIBRARY ON HAND BALANCE BY INVENTORY LOCATION (DETAIL) INITIAL ON HAND BALANCES CYCLE COUNTING (DETAIL)	1995	120	6	V/U-7676-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4662-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
204374	44	SHAMMI KAPOOR PRESENTS - MANORANJAN VOL. 4	1992	120	6	V/U-5061-MUM	0	0x000083E300000000	1992-06-10 00:00:00	ADITYA RAJ KAPOOR.	12	368	175	B/V-099-MUM	106	109	107	N	ADITYA RAJ KAPOOR.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204375	44	RAMAYAN EP. 24	1992	120	6	V/U-5062-MUM	0	0x000083E400000000	1992-06-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2864-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204376	61	WIMBLEDON 1990	1992	120	6	V/U-5063-MUM	0	0x000083E400000000	1992-06-11 00:00:00	INTERNATIONAL MANAGEMENT GROUP.  (U.K)	12	88	0	B/V-2568-MUM	106	110	108	N	INNOVISION COMMUNICATION.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204377	61	BUSINESS PLUS - JUNE 1992	1992	120	6	V/U-5064-MUM	0	0x000083E400000000	1992-06-11 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-101-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
204378	61	THE ESSENTIAL DEMING TAPE CATALOGUE NO. 683-0101	1992	120	6	V/U-5065-MUM	0	0x000083E400000000	1992-06-11 00:00:00	MIT CENTRE FOR ADVANCED ENGG. STUDY, CAMBRIDGE.	12	88	0	B/V-2866-MUM	106	110	108	N	KIRLOSKAR CUMMINS LTD.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
204379	61	OLIVER WEIGHT COMPLETE LIBRARY BUSINESS PLANNING, SALES & OPERATIONS PLANNING, ROUGH - CUT CAPACITY PLANNING (OVERVIEW) FORE - CASTING SALES PLANNING (OVERVIEW)	1995	120	6	V/U-7677-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-A1995-MUM	106	110	108	N	SANTOZ (INDIA) LTD.	0	0	41	0	5	41	0	B	0	0	26	0	0	0	0	0	\N	\N
204380	61	THE ESSENTIAL DEMING TAPE (CATALOGUE NO. 683-0102)	1992	120	6	V/U-5066-MUM	0	0x000083E800000000	1992-06-15 00:00:00	MIT CENTRE FOR ADVANCED ENGG. STUDY, CAMBRIDGE.	12	88	0	B/V-2867-MUM	106	110	108	N	KIRLOSKAR CUMMINS LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
204381	61	SPORTLIGHT EPI. NO. 25	1992	120	6	V/U-5067-MUM	0	0x000083E800000000	1992-06-15 00:00:00	M/S. CINEWAVE ENTERPRISE. (UK)	12	363	0	B/V-2871-MUM	106	110	108	N	INNOVISION FILM & T.V DISTRIBUTION.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204382	61	OLIVER WEIGHT COMPLETE LIBRARY MASTER PRODUCTION SCHEDULING PART - 1 (OVERVIEW) MASTER PRODUCTION SCHEDULING PART -2 (OVERVIEW)	1995	120	6	V/U-7678-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4664-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
204383	61	SPORTLIGHT EPI. NO. 26	1992	120	6	V/U-5068-MUM	0	0x000083E800000000	1992-06-15 00:00:00	M/S. CINEWAVE ENTERPRISES.  (U.K)	12	363	0	B/V-2872-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204384	61	AIR INDIA'S INFLIGHT ENTERTAINMENT CAPSULE INBOUND FOR JULY - AUGUST	1992	120	6	V/U-5069-MUM	0	0x000083E800000000	1992-06-15 00:00:00	UNITED T.V.	12	366	0	B/V-2877-MUM	106	110	107	N	UNITED T.V.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204385	61	OLIVER WEIGHT COMPLETE LIBRARY BUSINESS DECISIONS : WHERE DO YOU MEET YOUR CUSTOMER (DETAIL) CUSTOMER SERVICE AND AVAILABLE - TO - PROMISE (DETAIL)	1995	120	6	V/U-7679-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4665-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	37	0	5	37	0	0	0	0	0	0	0	0	0	0	\N	\N
204386	61	AIR INDIA'S INFLIGHT ENT. CAPSULE (OUTBOUND) JULY-AUG	1992	120	6	V/U-5070-MUM	0	0x000083E800000000	1992-06-15 00:00:00	UNITED T.V.	12	366	0	B/V-2878-MUM	106	110	107	N	UNITED T.V.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204387	61	THE TIME TRAN	1988	120	6	V/U-0891-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	363	0	B/V-532-MUM	106	110	107	N	PACE EDUCATION	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
204388	105	THE 36TH ANNUAL FILMFARE AWARDS	1992	120	6	V/U-5071-MUM	0	0x000083E900000000	1992-06-16 00:00:00	TIMES T.V.	12	368	175	B/V-097-MUM	106	109	107	N	TIMES T.V.	0	0	116	0	5	116	0	B	0	26	26	0	0	0	0	0	\N	\N
204389	44	KRISHNA EPI. NO. 31	1992	120	6	V/U-5072-MUM	0	0x000083E900000000	1992-06-16 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2904-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204390	61	SPORTLIGHT EPI. NO. 27	1992	120	6	V/U-5073-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	M/S. CINEWARE ENTERPRISES. (U.K)	12	88	0	B/V-2893-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204391	61	SPORTLIGHT EPI NO. 28	1992	120	6	V/U-5074-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	M/S. CINEWAVE ENTERPRISES.	12	88	0	B/V-2894-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204392	61	SOCCER USA EPISODE NO. 3 AMERICAN WAY	1995	120	6	V/U-7901-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPORATION (USA)	12	363	0	B/V-4478-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	18	10	5	10	16	0	0	0	0	0	0	0	0	0	\N	\N
204393	61	SPORTLIGHT EPI NO. 29	1992	120	6	V/U-5075-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	M/S. CINEWAVE ENTERPRISES.  (U.K)	12	88	0	B/V-2895-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204394	105	THE 37TH ANNUAL FILMFARE AWARDS (LONGER VERSION)	1992	120	6	V/U-5076-MUM	0	0x000083EC00000000	1992-06-19 00:00:00	TIMES TELEVISION.	12	368	175	B/V-104A-MUM	106	109	107	N	TIMES TELEVISION.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
204395	61	OLIVER WEIGHT COMPLETE LIBRARY DETAILED SALES PLANNING : PART - 1 (DETAIL) DETAILED SALES PLANNING PART - 2 (DETAIL)	1995	120	6	V/U-7680-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4666-MUM	106	110	108	N	SANTOZ (INDIA) LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
204396	61	SPORTLIGHT EPISODE NO. 30	1992	120	6	V/U-5077-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	363	0	B/V-2896-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204397	61	SOCCER USA EPISODE NO. 4 AMERICAN WAY	1995	120	6	V/U-7902-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPN.	12	363	0	B/V-4479-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	25	0	5	17	6	B	0	0	0	0	0	0	0	0	\N	\N
204398	61	SPORTLIGHT EP. NO. 31	1992	120	6	V/U-5078-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	363	0	B/V-2897-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204399	61	UNIX OVERVIEW - AN INTRODUCTION 1611 VOL I -	1988	120	6	V/U-0893-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-545-MUM	106	110	108	N	PACE EDUCATION	0	0	14	0	5	14	0	0	0	0	0	0	0	0	0	0	\N	\N
204400	61	SPORTLIGHT EP. NO. 32	1992	120	6	V/U-5079-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	363	0	B/V-2898-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204401	61	OLIVER WEIGHT COMPLETE LIBRARY DETAILED SALES OPERATIONS PLANNING : PART - 1 (DETAIL) DETAILED SALES OPERATIONS PLANNING : PART - 2 (DETAIL) DETAILED ROUGH - CUT CAPACITY PLANNING (DETAIL)	1995	120	6	V/U-7681-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4676-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
204402	61	SPORTLIGHT EPISODE NO. 33	1992	120	6	V/U-5080-MUM	0	0x000083F100000000	1992-06-24 00:00:00	M/S. CINEWAVE ENTERPRISES. (U.K)	12	363	0	B/V-2899-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204403	61	SOCCER USA EPISODE NO. 5 AMERICAN WAY	1995	120	6	V/U-7903-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPN.	12	363	0	B/V-4480-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	24	5	5	16	11	B	0	0	0	0	0	0	0	0	\N	\N
204404	61	SPORTLIGHT EPISODE NO. 34	1992	120	6	V/U-5081-MUM	0	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES.  (U.K)	12	363	0	B/V-2892-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204405	61	SOCCER USA EPISODE NO. 6 AMERICAN WAY	1995	120	6	V/U-7904-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPN.	12	363	0	B/V-4481-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	25	7	5	17	13	0	0	0	0	0	0	0	0	0	\N	\N
204406	61	SPORTLIGHT EPISODE NO. 35	1992	120	6	V/U-5082-MUM	0	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES, (U.K)	12	363	0	B/V-2891-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204407	61	OLIVER WEIGHT COMPLETE LIBRARY DETAILED MASTER PRODUCTION SCHEDULING (DETAIL) MAKE - TO - STOCK MPS EXAMPLE (DETAIL)	1995	120	6	V/U-7682-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4668-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
204408	61	SPORTLIGHT EPISODE NO. 36	1992	120	6	V/U-5083-MUM	0	0x000083F100000000	1992-06-24 00:00:00	M/S. CINEWAVE ENTERPRISES, (U.K)	12	363	0	B/V-2890-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204409	61	SPORTLIGHT EPISODE NO. 37	1992	120	6	V/U-5084-MUM	0	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES, (U.K)	12	363	0	B/V-2900-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204410	61	SOCCER USA EPISODE NO. 7 AMERICAN WAY	1995	120	6	V/U-7905-MUM	0	0x000088D600000000	1995-11-29 00:00:00	ALL ENTERTAINMENT CORPN.	12	363	0	B/V-4482-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	25	44	5	17	50	B	0	0	0	0	0	0	0	0	\N	\N
204411	61	SPORTLIGHT EPISODE NO. 38	1992	120	6	V/U-5085-MUM	0	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	363	0	B/V-2901-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204412	61	SPORTLIGHT EPISODE NO. 39	1992	120	6	V/U-5086-MUM	0	0x000083F100000000	1992-06-24 00:00:00	CINEWAVE ENTERPRISES, U.K.	12	363	0	B/V-2902-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204413	61	OLIVER WEIGHT COMPLETE LIBRARY MAKE - TO - ORDER MPS EXAMPLE PART - 2 (DETAIL)	1995	120	6	V/U-7683-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4667-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
204414	61	PEOPLE PLUS VOL. 17 - JULY 1992	1992	120	6	V/U-5087-MUM	0	0x000083F300000000	1992-06-26 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-105A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	26	26	0	0	0	0	0	\N	\N
204415	44	CHUN LIYA MAINE TUJHE - SONG OF BEKABOO	1995	120	6	V/U-7906-MUM	0	0x000088D700000000	1995-11-30 00:00:00	N. CHANDRA, N. CHANDRA PROD.	12	366	0	B/V-4846-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PROD.	0	0	2	4	5	2	4	B	0	0	23	0	0	0	0	0	\N	\N
204416	44	KRISHNA EPISODE NO. 32	1992	120	6	V/U-5088-MUM	0	0x000083F700000000	1992-06-30 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2905-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204417	44	TU WOH TU HAI - SONG OF BEKABOO	1995	120	6	V/U-7907-MUM	0	0x000088D700000000	1995-11-30 00:00:00	N. CHANDRA, N. CHANDRA PROD.	12	366	0	B/V-4847-MUM	106	110	107	N	N. CHANDRA, N. CHANDRA PROD.	0	0	1	55	5	1	55	B	0	0	23	0	0	0	0	0	\N	\N
204418	44	AAJ KE SITARE VOL. : 1 (SALMAN KHAN & AAMIR KHAN)	1992	120	6	V/U-5089-MUM	0	0x000083F800000000	1992-07-01 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-2908-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204419	44	NAGLI CHEHRA	1988	120	6	V/U-0892-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	HIBA FILMS	12	87	176	B/V-505A-MUM	106	109	107	N	HIBA FILMS	0	0	106	55	5	106	55	0	0	0	0	0	0	0	0	0	\N	\N
204420	44	KRISHNA EPISODE - 33	1992	120	6	V/U-5090-MUM	0	0x000083F900000000	1992-07-02 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2907-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
204421	61	OLIVER WEIGHT COMPLETE LIBRARY ENGINEERED - TO - ORDER MPS , CAPACITY - ONLY MPS (DETAILE) MPS DESIGN, MPS IMPLEMENTATION (DETAIL)	1995	120	6	V/U-7684-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4675-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
204422	44	PANDIT JI PANDIT JI - SONG OF KHILONA	1995	120	6	V/U-7908-MUM	0	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL.	12	366	0	B/V-4848-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL.	0	0	7	0	5	7	0	B	0	0	23	0	0	0	0	0	\N	\N
204423	44	VARIETY VOL. : 1	1992	120	6	V/U-5091-MUM	0	0x000083FA00000000	1992-07-03 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	366	0	B/V-2909-MUM	106	110	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
204424	44	HUM JANATE HAI - SONG OF KHILONA	1995	120	6	V/U-7909-MUM	0	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL.	12	366	0	B/V-4849-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL.	0	0	7	0	5	7	0	B	0	0	23	0	0	0	0	0	\N	\N
204425	54	MASTERJEE	1992	120	6	V/U-5092-MUM	0	0x000083FD00000000	1992-07-06 00:00:00	MR. TITU AGNIHOTRI, PUSHPA FILMS INTERNATIONAL.	12	87	176	B/V-92A-MUM	106	109	107	N	MR. TITU AGNIHOTRI, PUSHPA FILMS INTERNATIONAL.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
204426	44	NA BABA NA BABA - SONG OF KHILONA	1995	120	6	V/U-7910-MUM	0	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL.	12	366	0	B/V-4850-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL.	0	0	6	0	5	6	0	B	0	0	23	0	0	0	0	0	\N	\N
204427	61	BOLLYWOOD PLUS - JULY, 92	1992	120	6	V/U-5093-MUM	0	0x000083FD00000000	1992-07-06 00:00:00	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-107A-MUM	106	109	107	N	AMIT KHANNA, PLUS CHANNEL INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	26	26	0	0	0	0	0	\N	\N
204428	44	CHORA RICH CHORA - SONG OF KHILONA	1995	120	6	V/U-7911-MUM	0	0x000088D700000000	1995-11-30 00:00:00	PRINCE AND PRINCE INTERNATIONAL.	12	366	0	B/V-4851-MUM	106	110	107	N	PRINCE AND PRINCE INTERNATIONAL.	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
204429	61	JUNIOR WIMBLEDON	1992	120	6	V/U-5094-MUM	0	0x000083FE00000000	1992-07-07 00:00:00	M/S. INTERNATIONAL MANAGEMENT GROUP. (U.K)	12	88	0	B/V-2906-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204430	44	HITS OF SHEMAROO VOL. I	1992	120	6	V/U-5095-MUM	0	0x000083FF00000000	1992-07-08 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-106-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	117	0	5	117	0	B	0	26	26	0	0	0	0	0	\N	\N
204431	61	OPERATING SYSTEMS PCO168 UPDATING TO WINDOWS 95	1995	120	6	V/U-7912-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4619-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
204432	51	GHETALA SHINGAWAR	1992	120	6	V/U-5096-MUM	0	0x0000840400000000	1992-07-13 00:00:00	SMT. SEEMA DOLE.	12	87	176	B/V-096-MUM	106	109	107	N	VIJAY I. MAHAJAN.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
204433	61	BUSINESS PLUS JULY 1992	1992	120	6	V/U-5097-MUM	0	0x0000840500000000	1992-07-14 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-110A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
204434	61	PROGRAMMING VIDEOS PCO152 ADVANCED PROGRAMMING IN C VOL. 1	1995	120	6	V/U-7913-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4620-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
204435	44	RAMAYAN EPI : 25	1992	120	6	V/U-5098-MUM	0	0x0000840600000000	1992-07-15 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2911-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204436	44	RAMAYAN EPI : 26	1992	120	6	V/U-5099-MUM	0	0x0000840600000000	1992-07-15 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2912-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204437	61	UNIX FUNDAMENTAL - COMMUNICATING WITH OTHER USERS	1988	120	6	V/U-0894-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	363	0	B/V-556-MUM	106	110	108	N	PACE EDUCATION	0	0	32	0	5	32	0	0	0	0	0	0	0	0	0	0	\N	\N
204438	61	PROGRAMMING VIDEOS PCO153 ADVANCED GUIDE-PROGRAMMING IN C VOL. 2	1995	120	6	V/U-7914-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4621-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
204439	44	POLICE CHANNEL : RAMAN RAGHAV, A CITY, A KILLER	1992	120	6	V/U-5100-MUM	0	0x0000840B00000000	1992-07-20 00:00:00	MEDIA CLASSIC.	12	87	170	B/V-87B-MUM	106	109	107	N	MEDIA CLASSIC.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
204440	61	PROGRAMMING VIDEOS PCO052 THE BASICS OF BASIC	1995	120	6	V/U-7915-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGES VIDEO GROUP	12	88	0	B/V-4622-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	64	0	5	64	0	0	0	0	0	0	0	0	0	0	\N	\N
204441	61	UNIX FUNDAMENTAL 'ED'	1988	120	6	V/U-0895-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTMES, INCORPORATED	12	88	0	B/V-552-MUM	106	110	108	N	PACE EDUCATION	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
204442	61	UNIX FUNDAMENTAL - FILES	1988	120	6	V/U-0896-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-553-MUM	106	110	108	N	PACE EDUCATION	0	0	22	0	5	22	0	0	0	0	0	0	0	0	0	0	\N	\N
204443	61	OLIVER WEIGHT COMPLETE LIBRARY PURCHASING OVERVIEW : PART 1 (OVERVIEW)	1995	120	6	V/U-7685-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4669-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
204444	61	UNIX OVERVIEW - FILES DATABASE DATA COMMUNICATION	1988	120	6	V/U-0897-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-516-MUM	106	110	108	N	PACE EDUCATION	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204445	61	FREEDOM TO KNOW.	1977	120	6	U-85398-MUM	307.24	0x00006EA900000000	1977-07-25 00:00:00	STEVE SOHMER FOR KNIGHT RITTER NEWS PAPER.	12	363	0	B/81741-MUM	105	110	108	N	U. S. I. S.	1	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204446	61	LUBRICATION OF TWO STROKE ENGINES	1988	120	6	V/U-0898-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	INDIAM OIL CORPORATION	12	92	0	B/V-374-MUM	106	110	107	N	INDIAN OIL CORPORATION	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204447	61	MAYDAY 40,000 FT	1977	120	6	U-85400-MUM	2613.41	0x00006EAA00000000	1977-07-26 00:00:00	ANDREW J. FENADY.	12	87	176	B/81338-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	2614.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204448	61	UNIX FUNDAMENTAL - ADVANCED 'ED' MODUL 2 - 2	1988	120	6	V/U-0899-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-544-MUM	106	110	108	N	PACE EDUCATION	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204449	61	UNIX FUNDAMENTAL - ADVANCED 'ED'	1988	120	6	V/U-0900-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	ADVANCED SYSTEMS, INCORPORATED	12	88	0	B/V-515-MUM	106	110	108	N	PACE EDUCATION	0	0	23	0	5	23	0	0	0	0	0	0	0	0	0	0	\N	\N
204450	61	OLIVER WEIGHT COMPLETE LIBRARY VENDOR SCHEDULE, INFORMATION FLOW, MATERIAL FLOW (DETAIL) VALUE ANALYSIS, STATISTICS PROCESS CONTROL (DETAIL)	1995	120	6	V/U-7686-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4670-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	36	0	5	36	0	B	0	0	26	0	0	0	0	0	\N	\N
204451	61	OLIVER WEIGHT COMPLETE LIBRARY VENDOR EDUCATION, REQUIRMENTS (DETAIL) PURCHASING IMPLEMENTATION (DETAIL)	1995	120	6	V/U-7687-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4672-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
204452	44	NAGMON KE RANG BIKHARE HAI...- SONG OF VAADE IRAADE	1994	120	6	V/U-6351-MUM	0	0x0000870300000000	1994-08-19 00:00:00	KALPANA BHARDWAJ, KALPANA FILMS	12	93	0	B/V-3565-MUM	106	110	107	N	KALPANA BHARDWAJ, KALPANA FILMS	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204453	61	OLIVER WEIGHT COMPLETE LIBRARY MATERIAL PLANNING : OVERVIEW (OVERVIEW) THE APPLICATIONS OF MRP (OVERVIEW)	1995	120	6	V/U-7688-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4671-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	32	0	5	32	0	B	0	0	26	0	0	0	0	0	\N	\N
204454	61	THE COMPANY PERSPECTIVE ON COMPETITIVENESS (LOCAL ECONOMY)	1994	120	6	V/U-6352-MUM	0	0x0000870700000000	1994-08-23 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	368	175	B/V-254-MUM	106	109	108	N	S. P. JAIN INSTITUTE OF MANAGMENT AND RESEARCH	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
204455	61	OLIVER WEIGHT COMPLETE LIBRARY MATERIAL PLANNING : DETAILS (DETAILS) MRP DETAILED EXAMPLES (DETAIL)	1995	120	6	V/U-7689-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4673-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
204456	61	THE DIAMOND AT WORK	1994	120	6	V/U-6353-MUM	0	0x0000870700000000	1994-08-23 00:00:00	MICHAEL PORTER HARVARD SCHOOL	12	368	175	B/V-258-MUM	106	109	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT AND RESERCH	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
204457	44	RAMAYAN E. P. 23	1992	120	6	V/U-5053-MUM	0	0x000083E100000000	1992-06-08 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2863-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204458	44	PAON MEIN GHUNGAROO.... - SONG OF DILBAR	1994	120	6	V/U-6354-MUM	0	0x0000870700000000	1994-08-23 00:00:00	GHORI ARTS	12	93	0	B/V-3546-MUM	106	110	108	N	GHORI ARTS	0	0	6	0	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
204459	61	OLIVER WEIGHT COMPLETE LIBRARY EXECUTING THE MANUFACTURING PLAN : OVERVIEW (OVERVIEW) RESPONSIBILITIES OF THE MATERIAL AND CAPACITY PLANNERS (OVERVIEW)	1995	120	6	V/U-7690-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4674-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
204460	61	NETWORKING AND COMMUNICATIONS PCO 136 NETWARE 4.X INSTALLATION	1995	120	6	V/U-7916-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4623-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
204461	44	ISKO PATA NA...... - SONG'S TEESRA KAUN	1994	120	6	V/U-6451-MUM	0	0x0000873100000000	1994-10-04 00:00:00	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	12	93	0	B/V-3575-MUM	106	110	107	N	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	0	0	6	34	5	6	34	0	0	0	0	0	0	0	0	0	\N	\N
204462	61	NETWORKING AND COMMUNICATIONS PCO 137 NETWARE 4.X SETUP	1995	120	6	V/U-7917-MUM	0	0x000088D700000000	1995-11-30 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4624-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
204463	44	DHIRE DHIRE HAULE....... - SONG'S WAPSI SAJAN KI	1994	120	6	V/U-6452-MUM	0	0x0000873100000000	1994-10-04 00:00:00	M/S. DAWN PICTURES.	12	93	0	B/V-3459-MUM	106	110	107	N	M/S. DAWN PICTURES.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
204464	61	BLUE CHIPS	1995	120	6	V/U-7918-MUM	0	0x000088D700000000	1995-11-30 00:00:00	MICHELL RAPPAPORT	12	87	176	B/V-481-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
204465	44	MERI SHEESHE WALI CHOLI....... - SONG'S HASINA AUR NAGINA	1994	120	6	V/U-6453-MUM	0	0x0000873100000000	1994-10-04 00:00:00	GAUTAM BHATIA MITU ARTS.	12	93	0	B/V-3555-MUM	106	110	107	N	GAUTAM BHATIA MITU ARTS.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
204466	61	MAJOR PAYNE	1995	120	6	V/U-7919-MUM	0	0x000088D800000000	1995-12-01 00:00:00	ERIC L. GOLD, MICHAEL RACHNIL	12	87	172	B/V-482-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
204522	44	AAYEGI HAR PAL TUJHE - SONG OF ANDOLAN	1994	120	6	V/U-6360-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	NADIADWALA GRANDSON	12	93	0	B/V-3469-MUM	106	110	108	N	SAJID NDIADWALA,	0	0	6	15	5	6	15	0	0	0	0	0	0	0	0	0	\N	\N
204467	61	OLIVER WEIGHT COMPLETE LIBRARY ROUTINGS (DETAIL) EXECUTING THE MANUFACTURING PLAN (DETAIL) INPUT OUTPUT CONTROL (DETAIL)	1995	120	6	V/U-7691-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4677-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
204468	61	RAMAYANA	1994	120	6	V/U-6355-MUM	0	0x0000870800000000	1994-08-24 00:00:00	NIPPON RAMAYANA FILMS CO.	12	364	0	B/V-2852-MUM	106	110	108	N	MALATI TAMBAY VAIDYA & ASSOCIATES	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204469	61	KING OF THE HILL	1994	120	6	V/U-6454-MUM	0	0x0000873100000000	1994-10-04 00:00:00	BARBARA MALTBY, ALBERT BERGER/RON YERXA/UNIVERSAL	12	87	176	B/V-267A-MUM	106	109	108	N	UNIVERSAL FILM OF INDIA B.V.	0	0	98	47	5	98	47	0	0	0	0	0	0	0	0	0	\N	\N
204470	44	YEH VADA KIYA...... - SONG'S HUM HAIN PREMI	1994	120	6	V/U-6455-MUM	0	0x0000873100000000	1994-10-04 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE.	12	93	0	B/V-3528-MUM	106	110	107	N	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE.	0	0	4	38	5	4	38	0	0	0	0	0	0	0	0	0	\N	\N
204471	61	INNOCENT MOVES	1994	120	6	V/U-6356-MUM24081	0	0x0000870800000000	1994-08-24 00:00:00	WILLIAM HORBERG (PARAMOUNT PIC.)	12	87	176	B/V-265-MUM	106	109	108	N	UNIVERSAL FILMS OF INDIA B. V. SCOTT RUDIN	0	0	105	28	5	105	28	B	0	0	0	0	0	0	0	0	\N	\N
204472	61	CALMING UPSET CUSTOMERS	1994	120	6	V/U-6456-MUM	0	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3646-MUM	106	110	108	N	MULTI MEDIA, HRD PVT. LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204473	61	BEST OF TIMES	1995	120	6	V/U-7920-MUM	0	0x000088D800000000	1995-12-01 00:00:00	CAROLL. (UK)	12	87	176	B/V-484-MUM	106	109	108	N	BUENA VISTA T. V. (INDIA) P. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
204474	51	SANJEEVANI	1994	120	6	V/U-6357-MUM	0	0x0000870A00000000	1994-08-26 00:00:00	ASHOK SHEVDE	12	363	0	B/V-3548-MUM	106	110	107	N	ASHOK SHEVDE	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204475	61	OLIVER WEIGHT COMPLETE LIBRARY CRP EXAMPLE - 1 (DETAIL) CRP EXAMPLE - 2 (DETAIL) CRP EXAMPLE - 3 (DETAIL) INPUT OUTPUT CONTROL EXAMPLE (DETAIL)	1995	120	6	V/U-7692-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4680-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
204476	61	EMPOWERMENT	1994	120	6	V/U-6457-MUM	0	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3647-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	19	0	5	19	0	0	0	0	0	0	0	0	0	0	\N	\N
204477	61	GETTING STARTED : YOUR FIRST THIRTY DAYS ON THE JOB	1994	120	6	V/U-6458-MUM	0	0x0000873200000000	1994-10-05 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3648-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	0	0	0	0	0	0	0	0	0	\N	\N
204478	61	NETWORKING AND COMMUNICATIONS PCO139 NETWARE 4.X ADMINISTRATION VOL. 2	1995	120	6	V/U-7921-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4625-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
204479	61	OLIVER WEIGHT COMPLETE LIBRARY FINANCIAL INTEGRATION : OVERVIEW (OVERVIEW) FINANCIAL INTEGRATION : INVENTORY COSTING & BUDGETING (DETAIL)	1995	120	6	V/U-7693-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4679-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	35	0	5	35	0	B	0	0	26	0	0	0	0	0	\N	\N
204480	44	LOVE LOVE ...... - SONG'S JANAM KUNDLI	1994	120	6	V/U-6459-MUM	0	0x0000873200000000	1994-10-05 00:00:00	MR. HARILAL PATEL, UMA PRODUCTIONS.	12	93	0	B/V-3692-MUM	106	110	107	N	MR. HARILAL PATEL, UMA PRODUCTIONS.	0	0	5	50	5	5	50	0	0	0	0	0	0	0	0	0	\N	\N
204481	106	STYLEBHAI	1994	120	6	V/U-6358-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	PRITISH NANDY COMMUNICATIONS	15	92	0	B/V-3539-MUM	106	110	107	N	PRITISH NANDY COMMUNICATIONS	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
204482	44	KYA AANKHEN HAIN.... - SONG'S TEESRA KAUN	1994	120	6	V/U-6460-MUM	0	0x0000873400000000	1994-10-07 00:00:00	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	12	93	0	B/V-3593-MUM	106	110	107	N	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	0	0	3	0	5	2	17	0	0	0	0	0	0	0	0	0	\N	\N
204483	61	NETWORKING AND COMMUNICATIONS PCO090 USING NETWARE 3.X USER VOL. 2	1995	120	6	V/U-7922-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4626-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204484	61	NETWORKING AND COMMUNICATIONS PCO088 USING NETWARE 3.X USER VOL. 1	1995	120	6	V/U-7923-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4627-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
204485	61	OLIVER WEIGHT COMPLETE LIBRARY PROV PATH : OVERVIEW (OVERVIEW) POILOT, CUTOVER, TRANSITIONAL PROBLEMS (OVERVIEW) JUSTIFICATION AND PROJECT ORGANISATION (DETAIL) IMPLEMENTATION CONSIDERATIONS : ITEM ANALYSIS & SOFTWARE (DETAIL)	1995	120	6	V/U-7694-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4678-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	51	0	5	51	0	0	0	0	0	0	0	0	0	0	\N	\N
204486	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY THE PROBLEM IN DISTRIBUTION	1995	120	6	V/U-7695-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4643-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	28	0	5	28	0	0	0	0	0	0	0	0	0	0	\N	\N
204487	61	NETWORKING AND COMMUNICATIONS PCO157 LOTUS NOTES VOL. 2	1995	120	6	V/U-7924-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP.	12	88	0	B/V-4628-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
204488	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY DRP AS A SOLUTION	1995	120	6	V/U-7696-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4644-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
204489	61	DATABASE VIDEOS PCO021 ADVANCED GUIDE TO DBASE IV 2.0	1995	120	6	V/U-7925-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4629-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
204490	44	LOVE IN RAIN..... - SONG'S TEESRA KAUN	1994	120	6	V/U-6461-MUM	0	0x0000873700000000	1994-10-10 00:00:00	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	12	93	0	B/V-3594-MUM	106	110	107	N	MR. N. N. SIPPY, N. N. SIPPY PRODUCTIONS.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
204491	61	DATABASE VIDEOS PCO098 BEGINNERS GUIDE TO FOXPRO 2.50	1995	120	6	V/U-7926-MUM	0	0x000088D800000000	1995-12-01 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4630-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
204492	44	TERE PYAR MEIN PAGAL..... - SONG'S HUM HAIN PREMI	1994	120	6	V/U-6462-MUM	0	0x0000873700000000	1994-10-10 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE.	12	93	0	B/V-3526-MUM	106	110	107	N	AJAY DIXIT, AJAY DIXIT FILMS SYNDICATE.	0	0	4	32	5	4	32	0	0	0	0	0	0	0	0	0	\N	\N
204493	44	MAIN LIKH DO TERE.... - SONG'S DILBAR	1994	120	6	V/U-6463-MUM	0	0x0000873800000000	1994-10-11 00:00:00	N. M. GHORI, CHUKKATH FILMS.	12	93	0	B/V-3527-MUM	106	110	107	N	N. M. GHORI, CHUKKATH FILMS.	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
204494	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY INTEGRATION DISTRIBUTION WITH MANUFACTURING INTEGRATING DISTRIBUTION WITH PURCHASING	1995	120	6	V/U-7697-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4645-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	23	0	5	23	0	B	0	0	26	0	0	0	0	0	\N	\N
204495	44	ZINDAGI MAIN KHUSHI..... - SONG'S ZAALIM	1994	120	6	V/U-6464-MUM	0	0x0000873900000000	1994-10-12 00:00:00	M/S. MATESHWRI FILMS.	12	93	0	B/V-3654-MUM	106	110	107	N	M/S. MATESHWRI FILMS.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
204496	44	DEEWANA MAIN TERA - SONG OF ENGLISH BABU DESHI MEM	1995	120	6	V/U-7927-MUM	0	0x000088D800000000	1995-12-01 00:00:00	PRAVIN NISCHAL, DASA MOVIES	12	366	0	B/V-4812-MUM	106	110	107	N	PRAVIN NISCHAL, DASA MOVIES	0	0	2	0	5	2	0	B	0	0	23	0	0	0	0	0	\N	\N
204497	44	LOVELY LOVELY..... - SONG'S TAAQAT	1994	120	6	V/U-6465-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	ANAS FILMS.	12	93	0	B/V-3696-MUM	106	110	107	N	ANAS FILMS.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
204498	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY TRANSPORTATION PLANNING, SIMULATIONS DISTRIBUTION CENTRE FORECASTING	1995	120	6	V/U-7698-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4646-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	19	0	5	19	0	B	0	0	26	0	0	0	0	0	\N	\N
204499	44	DANDIYE KE BAHANE..... - SONG'S TAAQAT	1994	120	6	V/U-6466-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	ANAS FILMS.	12	93	0	B/V-3697-MUM	106	110	107	N	ANAS FILMS.	0	0	7	0	5	7	0	0	0	0	0	0	0	0	0	0	\N	\N
204500	61	GOVERNMENT ROLE IN COMPETITIVENESS (GLOBAL STRATEGY)	1994	120	6	V/U-6359-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	MICHAEL PORTER, HARVARD BUSINESS SCHOOL	12	88	0	B/V-256-MUM	106	110	108	N	S. P. JAIN INSTITUTE OF MANAGEMENT & RESERCH	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
204501	44	PYAR HO GAYA..... - SONG'S JANAM KUNDLI	1994	120	6	V/U-6467-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	MR. HARILAL PATEL, UMA PRODUCTIONS.	12	93	0	B/V-3689-MUM	106	110	107	N	MR. HARILAL PATEL, UMA PRODUCTIONS.	0	0	6	11	5	6	11	0	0	0	0	0	0	0	0	0	\N	\N
204502	44	CHAM CHAM.... - SONG'S JANAM KUNDLI	1994	120	6	V/U-6468-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	MR. HARILAL PATEL, UMA PRODUCTIONS.	12	93	0	B/V-3690-MUM	106	110	107	N	MR. HARILAL PATEL, UMA PRODUCTIONS.	0	0	5	3	5	5	3	0	0	0	0	0	0	0	0	0	\N	\N
204503	61	WORD PROCESSING VIDEOS PCO114 UPDATING TO WORD 6.0 FOR WINDOWS	1995	120	6	V/U-7928-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4631-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
204504	44	DAMA DUM MAST KALANDAR..... - SONG'S HUM HAI BEMISAL	1994	120	6	V/U-6469-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	VIDEO MASTER.	12	93	0	B/V-3693-MUM	106	110	107	N	VIDEO MASTER.	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
204505	44	YEH ISHQ HAI KYA..... - SONG'S GOPI KISHEN	1994	120	6	V/U-6470-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	VIDEO MASTER.	12	93	0	B/V-3694-MUM	106	110	107	N	VIDEO MASTER.	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
204506	61	WORD PROCESSING VIDEOS PCO025 BEGINNERS GUIDE TO WORDPERFECT 6.0	1995	120	6	V/U-7929-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4632-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
204507	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY PURCHASE PLANNING FOR PROFSSIONALS	1995	120	6	V/U-7699-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4647-MUM	106	110	108	N	SANDOZ (INDIA) LTD.	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204508	44	HUN HUNARE.... - SONG'S TAAQAT	1994	120	6	V/U-6471-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	ANAS FILMS.	12	93	0	B/V-3695-MUM	106	110	107	N	ANAS FILMS.	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
204509	61	GRAPHICS & PRESENTATION VIDEOS PCO163 INTRODUCTION TO COREL DRAW 5.0	1995	120	6	V/U-7930-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4633-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204510	44	SOORAJ KAB DOOR GAGANSE - SONG OF KARAN ARJUN	1994	120	6	V/U-6384-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	FILM KRAFT	12	93	0	B/V-3609-MUM	106	110	108	N	RAKESH ROSHAN	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
204511	61	GRAPHICS & PRESENTATION VIDEOS PCO164 INTERMEDIATE GUIDE TO COREL DRAW 5.0	1995	120	6	V/U-7931-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4634-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
204512	61	OLIVER WEIGHT DISTRIBUTION RESOURCE PLANNING LIBRARY DISTRIBUTION RESOURCE PLANNING IN RETAIL/ WHOLESALE	1995	120	6	V/U-7700-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	OLIVER WIGHT VIDEO PRODUCTION.	12	366	0	B/V-4648-MUM	106	110	108	N	SANTOZ (INDIA) LTD.	0	0	18	0	5	18	0	B	0	0	26	0	0	0	0	0	\N	\N
204513	44	BHANGDA PAA-LE - SONG OF KARAN ARJUN	1994	120	6	V/U-6385-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	FILM CRAFT	12	366	0	B/V-3607-MUM	106	110	107	N	RAKESH ROSHAN	0	0	8	0	5	8	0	B	0	0	23	0	0	0	0	0	\N	\N
204514	61	GRAPHICS & PRESENTATION VIDEOS PCO165 ADVANCED GUIDE TO COREL DRAW 5.0	1995	120	6	V/U-7932-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4635-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
204515	44	JAI MA KALI... - SONG OF KARAN ARJUN	1994	120	6	V/U-6386-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	FILM KRAFT	12	93	0	B/V-3606-MUM	106	110	107	N	RAKESH ROSHAN	0	0	10	0	5	10	0	0	0	0	0	0	0	0	0	0	\N	\N
204516	61	SPREADSHEET VIDEOS PCO096 ADVANCED GUIDE TO LOTUS 1-2-3, VERSION 2.4	1995	120	6	V/U-7933-MUM	0	0x000088DB00000000	1995-12-04 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4636-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
204517	61	SPREADSHEET VIDEOS PCO037 ADVANCED GUIDE TO LOTUS 1-2-3 FOR WINDOWS	1995	120	6	V/U-7934-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4637-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
204518	61	CHILDREN OF THE WORLD	1994	120	6	V/U-6472-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	CRESCENDO MUSIC & MARKETING.	12	366	0	B/V-3700-MUM	106	110	107	N	CRESCENDO MUSIC & MARKETING.	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
204519	61	SPREADSHEET VIDEOS PCO111 ADVANCED GUIDE TO LOTUS 1-2-3 VERSION 4.0	1995	120	6	V/U-7935-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4638-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
204520	61	AMAZING GAMES VOL. 24	1994	120	6	V/U-6473-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	CINE - WAVE ENTERPRISES.  (USA)	12	363	0	B/V-3436-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204521	61	SPREADSHEET VIDEOS PCO146 INTRODUCTION TO QUATTRO PRO 5.0	1995	120	6	V/U-7936-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4639-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
204523	61	HAMLET	1994	120	6	V/U-6474-MUM	0	0x0000874100000000	1994-10-20 00:00:00	DYSON LOVELL (BUENA VISTA INTERNATIONAL)	12	87	176	B/V-DD-10-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
204524	61	THE RESCUE	1994	120	6	V/U-6475-MUM	0	0x0000874100000000	1994-10-20 00:00:00	LAURA ZISKIN (BUENA VISTA INTERNATIONAL)	12	87	174	B/V-DD-11-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
204525	44	ROSES ARE RED.... - SONG'S ZAALIM	1994	120	6	V/U-6476-MUM	0	0x0000874100000000	1994-10-20 00:00:00	MATESHWARI FILMS.	12	93	0	B/V-3653-MUM	106	110	107	N	MATESHWARI FILMS.	0	0	6	17	5	5	47	0	0	0	0	0	0	0	0	0	\N	\N
204526	44	HO JAYE WAH WAH... - SONG OF AMAANAT	1994	120	6	V/U-6362-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	CINA WORKERS INCORPORATED	12	93	0	B/V-3467-MUM	106	110	107	N	ROMU SIPPY	0	0	5	15	5	5	15	0	0	0	0	0	0	0	0	0	\N	\N
204527	61	MACINTOSH VIDEOS PCO002 ADVANCED GUIDE TO PAGEMAKER 5.0	1995	120	6	V/U-7937-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4640-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
204528	44	MUJHE CHHOD KE..- SONG OF BANK ROBBERY	1994	120	6	V/U-6363-MUM	0	0x0000871000000000	1994-09-01 00:00:00	J. S. S. FILMS	12	93	0	B/V-3571-MUM	106	110	107	N	PRAFULLA GHOLKAR	0	0	4	29	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
204529	44	KYA ZAMAANA AA..- SONG OF MAJHDHAAR	1994	120	6	V/U-6364-MUM	0	0x0000871000000000	1994-09-01 00:00:00	DURGA PICTURES	12	93	0	B/V-3577-MUM	106	110	107	N	PRAVIN THAKKAR	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
204530	61	MACINTOSH VIDEOS PCO019 ADVANCED GUIDE TO ADOSE PHOTOSHOP	1995	120	6	V/U-7938-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4641-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204531	44	PASS WHO ANE LAGE... - SONG OF MEIN KHILADI TU ANARI	1994	120	6	V/U-6365-MUM	0	0x0000871100000000	1994-09-02 00:00:00	VENUS RECORDS & TAPES	12	93	0	B/V-3510-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
204532	44	SAANCHI KAHO HUMSE.... - SONG'S SAAJAN KI BAAHON MEIN	1994	120	6	V/U-6477-MUM	0	0x0000874100000000	1994-10-20 00:00:00	DINESH PATEL, SONU FILMS INTERNATIONAL.	12	93	0	B/V-3617-MUM	106	110	107	N	DINESH PATEL, SONU FILMS INTERNATIONAL.	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
204533	51	DINMAN M - 22	1995	120	6	V/U-6851-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	KAPIL PATIL.	12	91	0	B/V-3895-MUM	106	110	108	N	KAPIL PATIL.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
204534	61	MACINTOSH VIDEOS PCO021 ADVANCED GUIDE TO ILLUSTRATOR	1995	120	6	V/U-7939-MUM	0	0x000088DC00000000	1995-12-05 00:00:00	BURGESS VIDEO GROUP	12	88	0	B/V-4642-MUM	106	110	108	N	MR. J. DANTAS, MKT. LINKS INT'L	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
204535	61	ATTITUED : YOUR MOST PRICELESS POSSESSION	1994	120	6	V/U-6478-MUM	0	0x0000874100000000	1994-10-20 00:00:00	CRISP PUBLICIATIONS.  (USA)	12	88	0	B/V-3620-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204536	61	HOUSEKEEPING : QUALITY GUESTROOM CLEANING	1995	120	6	V/U-7940-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4835-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
204537	61	BALANCING HOME AND CAREER	1994	120	6	V/U-6479-MUM	0	0x0000874100000000	1994-10-20 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3621-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204538	61	FRONT OFFICE QUALITY SERVICE : FROM CHECK - INTO CHECK OUT	1995	120	6	V/U-7941-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4836-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
204539	44	DINMAN H - 22	1995	120	6	V/U-6852-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	KAPIL PATIL.	12	91	0	B/V-3896-MUM	106	110	108	N	KAPIL PATIL.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
204540	61	ROOM SERVICE	1995	120	6	V/U-7942-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4837-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204541	51	DINMAN M - 23	1995	120	6	V/U-6853-MUM	0	0x000087AB00000000	1995-02-03 00:00:00	KAPIL PATIL.	12	91	0	B/V-3897-MUM	106	110	108	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204542	61	QUALITY GUESTROOM MAINTAINANCE	1995	120	6	V/U-7943-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4838-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
204543	61	KITNE DINO KE BAAD... - SONG OF ANDOLAN	1994	120	6	V/U-6361-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	NADIADWALA GRANDSON	12	93	0	B/V-3470-MUM	106	110	107	N	SAJID NADIADWALA	0	0	5	40	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
204544	61	FOOD SAFETY : THE HACCP WAY : SAFEGUARDING AGAINST FOODBORNE ILLNESS	1995	120	6	V/U-7944-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INST. OF AHMA	12	88	0	B/V-4839-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204545	44	RAIN IS FALLING .. - SONG OF GUNEHGAAR	1994	120	6	V/U-6366-MUM	0	0x0000871400000000	1994-09-05 00:00:00	VIDEO MASTER	12	93	0	B/V-3518-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
204546	44	DINMAN H - 23	1995	120	6	V/U-6854-MUM	0	0x000087AB00000000	1995-02-03 00:00:00	KAPIL PATIL.	12	91	0	B/V-3898-MUM	106	110	108	N	KAPIL PATIL.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
204547	61	TRAIN THE TRAINER : LEADING GROUP TRAINING	1995	120	6	V/U-7945-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4840-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204548	44	RAJU AWARA BARSAAT MAIN... - SONG OF GUNDA MAWALI	1994	120	6	V/U-6367-MUM	0	0x0000871400000000	1994-09-05 00:00:00	VIDEO MASTER	12	93	0	B/V-3522-MUM	106	110	108	N	VIDEO MASTER	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204549	61	CURB APPEAL : CREATING GREAT FIRST IMPRESSIONS	1995	120	6	V/U-7946-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4841-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
204550	44	TUM PE DIL AA GAYA... - SONG OF JAWAB	1994	120	6	V/U-6368-MUM	0	0x0000871400000000	1994-09-05 00:00:00	VENUS RECORDS & TAPES	12	93	0	B/V-3507-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204551	61	AGRIBUSINESS	1995	120	6	V/U-6855-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	LONDON TELEVISION SERVICE.	12	363	0	B/V-3852-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204552	61	MANAGING QUALITY GUEST SERVICE	1995	120	6	V/U-7947-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4842-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204553	61	BIOTECHNOLOGY	1995	120	6	V/U-6856-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	LONDON TELEVISION SERVICE.	12	363	0	B/V-3853-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204554	44	TA NA NA DIL HAIN TERA DIWANA.... - SONG OF SUHAAG	1994	120	6	V/U-6369-MUM	0	0x0000871400000000	1994-09-05 00:00:00	BALRAJ IRAIN, SHWETA INTERNATIONAL	12	93	0	B/V-3525-MUM	106	110	108	N	BALRAJ IRAIN, SHWETA INTERNATIONAL	0	0	5	20	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
204555	61	DELIVERING QUALITY GUEST SERVICE	1995	120	6	V/U-7948-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4843-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204556	61	WETLANDS	1995	120	6	V/U-6857-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	LONDON TELEVISION SERVICES.	12	363	0	B/V-3854-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
204557	61	SAFETY & SECURITY EVERYONE'S JOB	1995	120	6	V/U-7949-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4844-MUM	106	110	108	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204558	44	DINMAN H - 24	1995	120	6	V/U-6858-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	KAPIL PATIL.	12	91	0	B/V-3904-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
204559	61	BETTER BUSINESS WRITING	1994	120	6	V/U-6480-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3622-MUM	106	110	108	N	MULTI MEDIE HRD PVT. LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204560	44	MAKING OF HUM AAPKE HAIN KOUN	1994	120	6	V/U-6370-MUM	0	0x0000871400000000	1994-09-05 00:00:00	RAJSHRI PRODUCTIONS	12	368	175	B/V-269A-MUM	106	109	107	N	RAJSHRI PRODUCTIONS	0	0	75	0	5	75	0	B	0	26	26	0	0	0	0	0	\N	\N
204561	61	COACHING AND COUNSELING	1994	120	6	V/U-6481-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS.  (USA)	12	88	0	B/V-3623-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204562	44	DREAM GIRL - SONG FROM ALBUM DREAM GIRL	1995	120	6	V/U-7950-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	NECOLA EXIM PVT. LTD.	12	366	0	B/V-4883-MUM	106	110	107	N	NECOLA EXIM PVT. LTD.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
204563	51	DINMAN M - 24	1995	120	6	V/U-6859-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	KAPIL PATIL.	12	91	0	B/V-3905-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204564	61	CUSTOMER STISFACTION	1994	120	6	V/U-6482-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3624-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204565	44	ACHIEVEMENTS OF NARENDRA VERMA MUNCIPAL COUNCILLOR	1995	120	6	V/U-6860-MUM	0	0x000087AF00000000	1995-02-07 00:00:00	MR. NARENDRA VERMA.	12	366	0	B/V-3902-MUM	106	110	107	N	MR. NARENDRA VERMA.	0	0	0	5	5	0	5	B	0	0	26	0	0	0	0	0	\N	\N
204566	61	MENTORING	1994	120	6	V/U-6483-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATION. (USA)	12	88	0	B/V-3625-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204567	61	INTRODUCTION TO VAPOURISING OF BULBS PT. I, REFLECTORISING PT. II RUBINISHING LV/080/009 004 V	1994	120	6	V/U-6371-MUM	0	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3492-MUM	106	110	108	N	PEICO ELECTRONICS ELECTRICALS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204568	61	ORGANIZATIONAL VISION VALUES AND MISSION	1994	120	6	V/U-6484-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3627-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204569	61	EFFECTIVE PERFORMANCE APPRAISALS	1994	120	6	V/U-6485-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3628-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204570	61	PROCESS CONTROL FOR OPERATORS LV 080 029 013 V	1994	120	6	V/U-6372-MUM	0	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3493-MUM	106	110	107	N	PEICO ELECTRONICS & ELECTRICALS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204571	61	THE NEW SUPERVISOR	1994	120	6	V/U-6486-MUM	0	0x0000874200000000	1994-10-21 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3629-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204572	44	BANDISH - NA NA NA..... - TRL	1995	120	6	V/U-7951-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	PRAKASH ZHA PROD.	12	94	0	B/V-4884-MUM	106	110	107	N	PRAKASH ZHA PROD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204573	61	INTRODUCTION TO CAP FILLING AND THREADING LV 080 021 008 V	1994	120	6	V/U-6373-MUM	0	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING  B. V.	12	88	0	B/V-3494-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	15	20	5	15	20	B	0	0	0	0	0	0	0	0	\N	\N
204574	61	TELEPHONE DOCTOR	1995	120	6	V/U-7952-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	TELEPHONE DOCTOR	12	88	0	B/V-4855-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
204575	61	THE BUSINESS OF LISTENING	1994	120	6	V/U-6487-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONOS. (USA)	12	88	0	B/V-3630-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204576	44	SURAKSHA TITLE SONG	1995	120	6	V/U-6861-MUM	0	0x000087AF00000000	1995-02-07 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	93	0	B/V-3872-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	0	5	5	0	5	0	0	0	0	0	0	0	0	0	\N	\N
204577	61	EFFECTIVE PRESENTATION SKILLS	1994	120	6	V/U-6488-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS.  (USA)	12	88	0	B/V-3641-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204578	61	HIGH PERFORMANCE HIRING	1994	120	6	V/U-6489-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3642-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204579	61	THE PATH TO CHANGE	1995	120	6	V/U-7953-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL	12	88	0	B/V-4856-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204580	61	INTRODUCTION TO PUMPING OF INCANDESCENT LAMPS LV 080 017 004 V	1994	120	6	V/U-6374-MUM	0	0x0000871600000000	1994-09-07 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3495-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	11	54	5	11	54	B	0	0	0	0	0	0	0	0	\N	\N
204581	61	PERSONAL TIME MANAGEMENT	1994	120	6	V/U-6490-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3643-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204582	44	HA - HA - KAAR SONG PYAR KA EXAM	1995	120	6	V/U-6862-MUM	0	0x000087AF00000000	1995-02-07 00:00:00	RATTAN FILMS.	12	93	0	B/V-3869-MUM	106	110	107	N	RATTAN FILMS.	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
204583	61	THE POWER OF CHANGE - 1 : THE MANAGEMENT REVOLUTION	1995	120	6	V/U-7954-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL	12	88	0	B/V-4857-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204584	61	TEAM BUILDING : AN EXERCISE IN LEADERSHIP	1994	120	6	V/U-6491-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3644-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204585	61	ISHQ NA KARNA.. - SONG OF WAPSI SAJAN KI	1994	120	6	V/U-6375-MUM	0	0x0000871600000000	1994-09-07 00:00:00	DAWN PICTURES	12	93	0	B/V-3595-MUM	106	110	107	N	DAWN PICTURES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
204586	44	TEEN MOTI SONG DIL SE DIL	1995	120	6	V/U-6863-MUM	0	0x000087AF00000000	1995-02-07 00:00:00	NIKITA FILMS.	12	93	0	B/V-3865-MUM	106	110	107	N	NIKITA FILMS.	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
204587	61	TEAM PROBLEM - SOLVING AND DECISION MAKING	1994	120	6	V/U-6492-MUM	0	0x0000874500000000	1994-10-24 00:00:00	CRISP PUBLICATIONS. (USA)	12	88	0	B/V-3645-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204588	61	THE POWER OF CHANGE - 2 : REINVENTING THE ORGANIZATION	1995	120	6	V/U-7955-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL	12	88	0	B/V-4858-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	31	0	5	31	0	0	0	0	0	0	0	0	0	0	\N	\N
204589	44	RISHTA TERA MERA... - SONG OF JAI VIKRANTA	1994	120	6	V/U-6376-MUM	0	0x0000871700000000	1994-09-08 00:00:00	VENUS RECORDS & TAPES	12	93	0	B/V-3581-MUM	106	110	107	N	VENUS RECORDS & TAPES	0	0	2	25	5	2	25	B	0	0	0	0	0	0	0	0	\N	\N
204590	61	TAKING CARE OF BUSINESS	1994	120	6	V/U-6493-MUM	0	0x0000874600000000	1994-10-25 00:00:00	GEOFFREY TAYLOR (BUENA VISTA INTL.)  (USA)	12	87	176	B/V-DD-5-MUM	106	109	108	N	BUENA VISTA TELEVISION (I) PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
204591	51	DINMAN M 25	1995	120	6	V/U-6864-MUM	0	0x000087AF00000000	1995-02-07 00:00:00	KAPIL PATIL.	12	91	0	B/V-3906-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204592	61	BUSTAN PULSES	1994	120	6	V/U-6377-MUM	0	0x0000871700000000	1994-09-08 00:00:00	SHANTANU SHEOREY FILMS	12	92	0	B/V-3576-MUM	106	110	107	N	SHANTANU SHEOREY FILMS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
204593	44	DOUBLE GADBAD (LADKIYON KE PEECHEY..)	1994	120	6	V/U-6378-MUM	0	0x0000871700000000	1994-09-08 00:00:00	VIDEO MASTER	12	366	0	B/V-3604-MUM	106	110	107	N	VIDEO MASTER	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
204594	61	INTRODUCTION TO FINISHING OF INCANDESCENT LAMPS LV 080 021 009 V	1994	120	6	V/U-6379-MUM	0	0x0000871700000000	1994-09-08 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3496-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	17	9	5	17	9	B	0	0	0	0	0	0	0	0	\N	\N
204595	44	HUM DONO HAIN ALAG ALAG - SONG OF MAIN KHILADI TU ANARI	1994	120	6	V/U-6380-MUM	0	0x0000871700000000	1994-09-08 00:00:00	VENUS RECORDS & TAPE	12	93	0	B/V-3580-MUM	106	110	107	N	VENUS RECORDS & TAPE	0	0	6	6	5	5	59	B	0	0	0	0	0	0	0	0	\N	\N
204596	51	KARMAYOGI	1994	120	6	V/U-6494-MUM	0	0x0000874700000000	1994-10-26 00:00:00	SAI SEVABHAVI TRUST.	12	363	0	B/V-3701-MUM	106	110	107	N	SAI SEVABHAVI TRUST.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
204597	61	MACHINE MOVEMENT SERVICES DEPT. WEERF LV - 080 - 050 - 120 V	1994	120	6	V/U-6381-MUM	0	0x0000871700000000	1994-09-08 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3497-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204598	44	JAANE KYA TUNE KAHI	1994	120	6	V/U-6495-MUM	0	0x0000874700000000	1994-10-26 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD.	12	366	0	B/V-3704-MUM	106	110	107	N	THE GRAMOPHONE CO. OF INDIA LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
204599	61	INTRODUCTION TO SEALING OF INCANDESCENT LAMPS LV 080 016 004 V	1994	120	6	V/U-6382-MUM	0	0x0000871700000000	1994-09-08 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3498-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	11	43	5	11	43	B	0	0	0	0	0	0	0	0	\N	\N
204600	61	U. S. SPORTS FEED EP. 8	1994	120	6	V/U-6496-MUM	0	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT. (CANADA)	12	88	0	B/V-3590-MUM	106	110	108	N	INNOVISION FILM & T. V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204601	61	U.S. SPORTS FEED EP. 9	1994	120	6	V/U-6497-MUM	0	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT. (CANADA)	12	88	0	B/V-3591-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204602	61	SAFE LIFTING	1995	120	6	V/U-7956-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	CHANGE LAB INTERNATIONAL	12	88	0	B/V-4859-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204603	61	U.S. SPORTS FEED EP. 10	1994	120	6	V/U-6498-MUM	0	0x0000874800000000	1994-10-27 00:00:00	WEST COAST ENTERTAINMENT. (CANADA)	12	88	0	B/V-3592-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204604	61	ELECTRICAL BINDING AND GROUNDING	1995	120	6	V/U-7957-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4860-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204605	44	PEECHHA KARO..... - SONG'S DOUBLE GADBAD	1994	120	6	V/U-6499-MUM	0	0x0000874900000000	1994-10-28 00:00:00	VIDEO MASTER.	12	366	0	B/V-3708-MUM	106	110	107	N	VIDEO MASTER.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
204606	61	TOXINS AND POISONS	1995	120	6	V/U-7958-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS.	12	88	0	B/V-4861-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
204607	61	DUCROS TVC	1994	120	6	V/U-6500-MUM	0	0x0000874900000000	1994-10-28 00:00:00	FAR COMMERCIALS.	12	92	0	B/V-3705-MUM	106	110	107	N	FAR COMMERCIALS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
204608	61	FLAMMABLES, COMBUSTIBLES AND EXPLOSIVES	1995	120	6	V/U-7959-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4862-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204609	51	DINMAN M 26	1995	120	6	V/U-6865-MUM	0	0x000087B000000000	1995-02-08 00:00:00	KAPIL PATIL.	12	91	0	B/V-3907-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204610	44	DINMAN H 26	1995	120	6	V/U-6866-MUM	0	0x000087B000000000	1995-02-08 00:00:00	KAPIL PATIL.	12	91	0	B/V-3908-MUM	106	110	108	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204611	44	MUJHE TUJHSE KITNA PYAR... - SONG OF PAPI GUDIA	1994	120	6	V/U-6383-MUM	0	0x0000871B00000000	1994-09-12 00:00:00	RAJ V. CHHABRA AUM FILMS	12	93	0	B/V-3569-MUM	106	110	107	N	RAJ V. CHHABRA AUM FILMS	0	0	6	0	5	5	40	0	0	0	0	0	0	0	0	0	\N	\N
204612	61	CARCINOGENS, MUTAGENS AND TERATOGENS	1995	120	6	V/U-7960-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4863-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
204645	43	PRATIKSHA	1991	120	6	V/U-5406-MUM	0	0x0000831400000000	1991-11-16 00:00:00	EKTA FILMS.	12	368	175	B/V-142A-MUM	106	109	107	N	EKTA FILMS.	0	0	73	0	5	73	0	B	0	26	26	0	0	0	0	0	\N	\N
204613	44	AAZMAYISH SONG (YEH ROTI YEH DAAL...)	1995	120	6	V/U-6867-MUM	0	0x000087B100000000	1995-02-09 00:00:00	MOHAN KUMAR. EMKAY FILMS PVT. LTD.	12	93	0	B/V-3876-MUM	106	110	107	N	MOHAN KUMAR. EMKAY FILMS PVT. LTD.	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
204614	61	BIOLOGICAL HAZARDS	1995	120	6	V/U-7961-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4864-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204615	61	DEALING WITH DIFFICULT SALES SITUATIONS	1995	120	6	V/U-6868-MUM	0	0x000087B100000000	1995-02-09 00:00:00	SEVEN DIMENSIONS. (AUSTRALIA)	12	88	0	B/V-3774-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
204616	61	MEDIATING DISPUTES	1995	120	6	V/U-6869-MUM	0	0x000087B100000000	1995-02-09 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3775-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204617	61	LIVE STOCK HANDLING	1995	120	6	V/U-6870-MUM	0	0x000087B100000000	1995-02-09 00:00:00	LONDON TELEVISION SERVICE.	12	363	0	B/V-3848-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204618	61	RADIATION HAZARDS	1995	120	6	V/U-7962-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4865-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
204619	61	FOOD FOR THOUGHT	1995	120	6	V/U-6871-MUM	0	0x000087B100000000	1995-02-09 00:00:00	LONDON TELEVISION SERVICE.	12	363	0	B/V-3851-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204620	61	CORROSIVES & IRRITANTS	1995	120	6	V/U-7963-MUM	0	0x000088E200000000	1995-12-11 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4868-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204621	44	AAZMAYISH SONG (OH MY DADDY...)	1995	120	6	V/U-6872-MUM	0	0x000087B100000000	1995-02-09 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	93	0	B/V-3877-MUM	106	110	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	0	0	5	52	5	5	52	B	0	0	0	0	0	0	0	0	\N	\N
204622	61	BETTER BUSINESS COMMUNICATIONS	1995	120	6	V/U-7964-MUM	0	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-4867-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204623	61	GIVING AND RECEIVING FEEDBACK	1995	120	6	V/U-7965-MUM	0	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-4868A-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204624	61	POTATOES	1995	120	6	V/U-6874-MUM	0	0x000087B100000000	1995-02-09 00:00:00	LONDON TELEVISION SERVICE.	12	366	0	B/V-3855-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
204625	61	RE - INVENTING THE FIRE	1995	120	6	V/U-6875-MUM	0	0x000087B100000000	1995-02-09 00:00:00	LONDON TELEVISION SERVICE.	12	88	0	B/V-3856-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204626	51	DINMAN - M 27	1995	120	6	V/U-6876-MUM	0	0x000087B100000000	1995-02-09 00:00:00	KAPIL PATIL.	12	91	0	B/V-3913-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204627	44	DOUBLE GADBAD	1995	120	6	V/U-6873-MUM	0	0x000087B100000000	1995-02-09 00:00:00	BABA SEHGAL.	12	87	172	B/V-315A-MUM	106	109	107	N	BABA SEHGAL.	0	0	122	35	5	122	35	B	0	0	0	0	0	0	0	0	\N	\N
204628	44	DINMAN - H 27	1995	120	6	V/U-6877-MUM	0	0x000087B100000000	1995-02-09 00:00:00	KAPIL PATIL.	12	91	0	B/V-3914-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204629	61	BEING ASSERTIVE	1995	120	6	V/U-6878-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3776-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204630	61	INFLUENCING OTHERS	1995	120	6	V/U-6879-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3777-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204631	61	OPERATION OF THE ELECTROSTATIC COATING MACHINE LV 080 009 017 V	1994	120	6	V/U-6388-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	PHILIPS LIGHTING B. V	12	88	0	B/V-3505-MUM	106	110	108	N	PEICE ELECTRONICS & ELECTRICALS	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
204632	61	COACHING ON THE JOB	1995	120	6	V/U-6880-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3778-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
204633	61	PRODUCTIVE COUNSELLING	1995	120	6	V/U-6881-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3779-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204634	61	EMPOWERING PEOPLE	1995	120	6	V/U-6882-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3780-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
204635	44	KRISHNA EPISODE 35	1992	120	6	V/U-5401-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2992-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
204636	44	KRISHNA EPISODE 36	1992	120	6	V/U-5402-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-2993-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	36	0	5	36	0	0	0	0	0	0	0	0	0	0	\N	\N
204637	61	COMMUNICATING IN A TEAM	1995	120	6	V/U-6883-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3781-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204638	61	TEAM BUILDING	1995	120	6	V/U-6884-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3782-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204639	61	SUPERMAN AND POPEYE PART I	1992	120	6	V/U-5403-MUM	0	0x0000847E00000000	1992-11-12 00:00:00	LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2880-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204640	61	MANAGING MEETINGS	1995	120	6	V/U-6885-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3783-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204641	61	CHARBI HATAO	1992	120	6	V/U-5404-MUM	0	0x0000847F00000000	1992-11-13 00:00:00	DR. DILIP V. NADKARNI.	12	88	0	B/V-2994-MUM	106	110	107	N	DR. DILIP V. NADKARNI.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
204642	61	PRESENTING TO A GROUP	1995	120	6	V/U-6886-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3784-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
204643	61	BETTY BOOP VOL. 1	1992	120	6	V/U-5405-MUM	0	0x0000847F00000000	1992-11-13 00:00:00	MAX FLEISCHER. (USA)	12	364	0	B/V-2889-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204644	61	DEALING WITH CONFLICT	1995	120	6	V/U-6887-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3785-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204646	61	CAN YOU SPARE A MOMENT	1992	120	6	V/U-5407-MUM	0	0x0000848200000000	1992-11-16 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2955-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204647	61	MANAGING PEOPLE	1995	120	6	V/U-6888-MUM	0	0x000087B200000000	1995-02-10 00:00:00	VIDEO MANAGEMENT.	12	88	0	B/V-3763-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
204648	61	ALIGNING OF THE MOUNTING MACHINE  TYPE - A LV 080 013 118 V	1994	120	6	V/U-6389-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	PHILIPS LIGHTING B. V.	12	368	175	B/V-264A-MUM	106	109	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	81	0	5	81	0	B	0	26	10	0	0	0	0	0	\N	\N
204649	61	CREATIVITY IN MANAGEMENT	1992	120	6	V/U-5408-MUM	0	0x0000848200000000	1992-11-16 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2957-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
204650	61	HOLYFIELD VS FOREMAN	1992	120	6	V/U-5409-MUM	0	0x0000848500000000	1992-11-19 00:00:00	CINE - WAVE ENTERPRISES. (USA)	12	88	0	B/V-2919-MUM	106	110	108	N	INNOVISION FILM & T.V. DIST.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204651	61	THE BLOCKS TO CONFIDENCE AND PERSISTENCE	1995	120	6	V/U-6889-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3786-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
204652	61	INTERNAL QUALITY AUDIT	1994	120	6	V/U-6390-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	SECRETARY, TEXTILES COMMITTEE	12	88	0	B/V-3596-MUM	106	110	107	N	SECRETARY, TEXTILES COMMITTEE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204653	61	HANDLING DIFFICULT PEOPLE	1995	120	6	V/U-6890-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3787-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
204654	61	MICKEY MOUSE AND FRIENDS	1992	120	6	V/U-5410-MUM	0	0x0000848500000000	1992-11-19 00:00:00	LAST CHANCE VIDEO INC. (USA)	12	364	0	B/V-2879-MUM	106	110	108	N	L. A. ENTERTAINMENT GROUP.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204655	61	NO. 1 WHO SOLD YOU THIS : THEN	1992	120	6	V/U-5411-MUM	0	0x0000848500000000	1992-11-19 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2962-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204656	61	THE DREADED APPRAISAL	1992	120	6	V/U-5412-MUM	0	0x0000848500000000	1992-11-19 00:00:00	VIDEO ARTS (U.K)	12	88	0	B/V-2958-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204657	61	DOCUMENTATION	1994	120	6	V/U-6391-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	SECRETARY, TEXTILES COMMITTEE	12	88	0	B/V-3597-MUM	106	110	107	N	SECRETARY, TEXTILES COMMITTEE	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204658	61	EXPLAINING CLEARLY	1995	120	6	V/U-6891-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3788-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204659	61	THIS IS GOING TO HURT ME MORE THEN IT HURTS YOU	1992	120	6	V/U-5413-MUM	0	0x0000848600000000	1992-11-20 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2961-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
204660	61	EFFECTIVE LISTENING	1995	120	6	V/U-6892-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3789-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204661	61	COMMUNICATING WITHOUT WORDS	1995	120	6	V/U-6893-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3790-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204662	61	CERTIFICATION	1994	120	6	V/U-6392-MUM	0	0x0000872200000000	1994-09-19 00:00:00	SECRETARY, TEXTILES COMMITTEE	12	88	0	B/V-3598-MUM	106	110	107	N	SECRETARY, TEXTILES COMMITTEE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204663	61	WINNING FIRST IMPRESSIONS	1995	120	6	V/U-6894-MUM	0	0x000087B200000000	1995-02-10 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3791-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
204664	51	DINMAN M 28	1995	120	6	V/U-6895-MUM	0	0x000087B200000000	1995-02-10 00:00:00	KAPIL PATIL.	12	91	0	B/V-3915-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204665	61	CONTRACT REVIEW	1994	120	6	V/U-6393-MUM	0	0x0000872200000000	1994-09-19 00:00:00	SECRETARY, TEXTILES COMMITTEE	12	88	0	B/V-3599-MUM	106	110	108	N	SECRETARY, TEXTILES COMMITTEE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204666	44	DINMAN H 28	1995	120	6	V/U-6896-MUM	0	0x000087B200000000	1995-02-10 00:00:00	KAPIL PATIL.	12	91	0	B/V-3916-MUM	106	110	107	N	KAPIL PATIL.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204667	105	BUSINESS PLUS NOV. 92	1992	120	6	V/U-5414-MUM	0	0x0000848600000000	1992-11-20 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-152-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	87	20	5	87	20	B	0	26	26	0	0	0	0	0	\N	\N
204668	61	QUALITY POLICY	1994	120	6	V/U-6394-MUM	0	0x0000872200000000	1994-09-19 00:00:00	SECRETARY, TEXTILES COMMITTEE	12	88	0	B/V-3600-MUM	106	110	107	N	SECRETARY, TEXTILES COMMITTEE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204669	43	ASSAM GOLD	1992	120	6	V/U-5415-MUM	0	0x0000848600000000	1992-11-20 00:00:00	PALETTE COMMUNICATIONS PVT. LTD.	12	92	0	B/V-2998-MUM	106	110	107	N	PALETTE COMMUNICATIONS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204670	44	ASSAM GOLD	1992	120	6	V/U-5416-MUM	0	0x0000848600000000	1992-11-20 00:00:00	PALETTE COMMUNICATIONS PVT. LTD.	12	92	0	B/V-2999-MUM	106	110	107	N	PALETTE COMMUNICATIONS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204671	61	THE ART OF ASSERTIVENESS	1992	120	6	V/U-5417-MUM	0	0x0000848900000000	1992-11-23 00:00:00	VIDEO ARTS. (U.K.)	12	88	0	B/V-2954-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	26	15	5	26	15	B	0	0	0	0	0	0	0	0	\N	\N
204672	61	THE ISO 9000 SERIES OF QUALITY STANDARDS - MANAGEMENT OVERVIEW	1994	120	6	V/U-6395-MUM	0	0x0000872200000000	1994-09-19 00:00:00	INTERNATIONAL QUALITY SYSTEMS	12	88	0	B/V-3578-MUM	106	110	108	N	ADITI INVESTMENTY AND SERVICES	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
204673	61	THINK OR SINK	1992	120	6	V/U-5418-MUM	0	0x0000848900000000	1992-11-23 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2960-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204674	44	GUDDU SONG (HUM DO PUNCHHI...)	1995	120	6	V/U-6897-MUM	0	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS (P) LTD.	12	93	0	B/V-3899-MUM	106	110	107	N	VEETRAG FILM LEGENDS (P) LTD.	0	0	4	26	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
204675	44	SIRF MOON	1992	120	6	V/U-5419-MUM	0	0x0000848B00000000	1992-11-25 00:00:00	MANAV PHARMACEUTICALS.	12	92	0	B/V-2995-MUM	106	110	107	N	MANAV PHARMACEUTICALS.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
204676	61	STUCK ON QUALITY	1992	120	6	V/U-5420-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	VIDEO ARTS. (U.K)	12	88	0	B/V-2959-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204677	105	PEOPLE PLUS - DEC. 92	1992	120	6	V/U-5421-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-154-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	26	26	0	0	0	0	0	\N	\N
204678	61	THE ISO - 9000 SERIES OF QUALITY STANDARDS - ISO 9001 REQUIREMENTS	1994	120	6	V/U-6396-MUM	0	0x0000872200000000	1994-09-19 00:00:00	INTERNATIONAL QUALITY SYSTEMS	12	88	0	B/V-3579-MUM	106	110	108	N	ADITI INVESTMENTS AND SERVICES	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
204679	44	RAMAYAN EPISODE - 40	1992	120	6	V/U-5422-MUM	0	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3003-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
204680	44	RAMAYAN EPISODE - 41	1992	120	6	V/U-5423-MUM	0	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3004-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204681	44	GUDDU SONG (DIL HAI PYARE...)	1995	120	6	V/U-6898-MUM	0	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS (P) LTD.	12	93	0	B/V-3900-MUM	106	110	107	N	VEETRAG FILM LEGENDS (P) LTD.	0	0	5	43	5	5	43	B	0	0	0	0	0	0	0	0	\N	\N
204682	61	CONVERSION OF THE MOUNTING MACHINE - TYPE - A LV 080 013 117 V	1994	120	6	V/U-6397-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3499-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
204683	44	RAMAYAN EPISODE - 42	1992	120	6	V/U-5424-MUM	0	0x0000849100000000	1992-12-01 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3005-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204684	44	ROMANTIC - SHAHRUKH	1992	120	6	V/U-5425-MUM	0	0x0000849100000000	1992-12-01 00:00:00	ULTRA VIDEO.	12	366	0	B/V-3006-MUM	106	110	107	N	ULTRA VIDEO.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204685	44	GUDDU SONG (GYAN DHYAN...)	1995	120	6	V/U-6899-MUM	0	0x000087B500000000	1995-02-13 00:00:00	VEETRAG FILM LEGENDS (P) LTD.	12	366	0	B/V-3901-MUM	106	110	107	N	VEETRAG FILM LEGENDS (P) LTD.	0	0	5	53	5	5	53	B	0	0	26	0	0	0	0	0	\N	\N
204686	61	INTRODUCTION TO MOUNTING OF INCANDESCENT LAMP S LV 080 013 004 V	1994	120	6	V/U-6398-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3500-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204687	44	RAMAYAN EPISODE - 38	1992	120	6	V/U-5426-MUM	0	0x0000849400000000	1992-12-04 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3001-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204688	61	ALIGNMENT OF THE 28 HEAD STEM MAKING MACHINE LV 080 011 116 V	1994	120	6	V/U-6399-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	B/V-3501-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204689	61	SPEAKING OF SUCCESS	1992	120	6	V/U-5427-MUM	0	0x0000849400000000	1992-12-04 00:00:00	LEVITZ SOMMER. (USA)	12	88	0	B/V-2951-MUM	106	110	108	N	PERMAFILM  OF INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204690	61	EMPOWERING YOURSELF	1995	120	6	V/U-6900-MUM	0	0x000087B500000000	1995-02-13 00:00:00	SEVEN DIMENSIONS.	12	88	0	B/V-3792-MUM	106	110	108	N	MULTI MEDIA HRD PVT. LTD.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
204691	44	SHAMMI KAPOOR PRESENTS MANORANJAN - VOL. 6	1992	120	6	V/U-5428-MUM	0	0x0000849400000000	1992-12-04 00:00:00	M/S. ADITYA SHAM EXPORTERS & IMPORTERS PVT. LTD.	12	368	175	B/V-161A-MUM	106	109	107	N	M/S. ADITYA SHAM EXPORTERS & IMPORTERS PVT. LTD.	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
204692	61	CONVERSION OF THE 28 HEAD STEM MAKING MACHINE LV 080 011 115 V	1994	120	6	V/U-6400-MUM	0	0x0000872200000000	1994-09-19 00:00:00	PHILIPS LIGHTING B. V.	12	88	0	V/U-3502-MUM	106	110	108	N	PEICO ELECTRONICS & ELECTRICALS	0	0	16	0	5	16	0	0	0	0	0	0	0	0	0	0	\N	\N
204693	105	BOLLYWOOD PLUS DEC. 92	1992	120	6	V/U-5429-MUM	0	0x0000849400000000	1992-12-04 00:00:00	PLUS CHANNEL (INDIA) PVT. LTD.	12	368	175	B/V-160B-MUM	106	109	107	N	PLUS CHANNEL (INDIA) PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
204694	61	MAKING OF HUM AAPKE HAIN KOUN.	1994	120	6	V/U-6387-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	RAJSHRI PROD.	12	368	175	B/V-270A-MUM	106	109	107	N	RAJSHRI PROD.	0	0	75	0	5	75	0	B	0	26	26	0	0	0	0	0	\N	\N
204695	44	RAMAYAN EPISODE NO. 37	1992	120	6	V/U-5430-MUM	0	0x0000849700000000	1992-12-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3000-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204696	44	RAMAYAN EPISODE NO. 39	1992	120	6	V/U-5431-MUM	0	0x0000849700000000	1992-12-07 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3002-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204697	67	PUNNI KE CHANDA	1992	120	6	V/U-5432-MUM	0	0x0000849700000000	1992-12-07 00:00:00	SRICHAND SUNDERANI.	12	366	0	B/V-2997-MUM	106	110	107	N	SRICHAND SUNDERANI.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
204698	61	AIR INDIA INFLIGHT IN BOUND ENTERTAINMENT CAPSULE - JAN. -  FEB. 93	1992	120	6	V/U-5433-MUM	0	0x000084A100000000	1992-12-17 00:00:00	UNITED SOFTWARE COMMUNICATION PVT. LTD.	12	366	0	B/V-3018-MUM	106	110	107	N	UNITED SOFTWARE COMMUNICATION PVT. LTD.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
204699	61	SITUATIONAL LEADERSHIP FOR BETTER RESULTS	1990	120	6	V/U-2876-MUM	0	0x000080C000000000	1990-03-30 00:00:00	JAYESH P. CHOKSI	12	88	0	B/V-2029-MUM	106	110	108	N	JAYESH P. CHOKSI	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
204700	61	AIR INDIA IN FLIGHT OUTBOUND ENTERTAINMENT CAPSULE JAN. - FEB. 1993	1992	120	6	V/U-5434-MUM	0	0x000084A100000000	1992-12-17 00:00:00	UNITED SOFTWARE COMMUNICATION PVT. LTD.	12	366	0	B/V-3042-MUM	106	110	107	N	UNITED SOFTWARE COMMUNICATION PVT. LTD.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
204701	61	SAILLNG AROUND THE WORLD	1990	120	6	V/U-2877-MUM	0	0x000080C000000000	1990-03-30 00:00:00	INDOFOCUS FILMS	12	363	0	B/V-2021-MUM	106	110	107	N	INDOFOCUS FILMS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204702	61	BUSINESS PLUS - DEC. 92 VOL. 30	1992	120	6	V/U-5435-MUM	0	0x000084A100000000	1992-12-17 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	368	175	B/V-164A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
204703	43	AMADAVAD SAMACHAR	1992	120	6	V/U-5436-MUM	0	0x000084A200000000	1992-12-18 00:00:00	CHHATBAR HARESH ESHITA COMMUMICATIONS.	12	366	0	B/V-3057-MUM	106	110	107	N	CHHATBAR HARESH ESHITA COMMUMICATIONS.	0	0	44	48	5	44	48	B	0	0	26	0	0	0	0	0	\N	\N
204704	61	A GOOD PERSON TO DO BUSINESS WITH	1990	120	6	V/U-2878-MUM	0	0x000080C000000000	1990-03-30 00:00:00	MELROSE	12	363	0	B/V-1835-MUM	106	110	108	N	N. E. & I. F.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204705	44	KRISHNA - TRL NO. 3	1992	120	6	V/U-5437-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3007-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
204706	44	KRISHNA - TRL. NO. 4	1992	120	6	V/U-5438-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3019-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
204708	44	KRISHNA - TRL. NO. 5	1992	120	6	V/U-5439-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B.V-3020-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
204709	44	KRISHNA - TRL. NO. 9	1992	120	6	V/U-5440-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3009-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
204710	44	KRISHNA - TRL. NO. 10	1992	120	6	V/U-5441-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3010-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
204711	44	KRISHNA - TRL. NO. 14	1992	120	6	V/U-5442-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3008-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
204712	44	EVERGREEN HITS VOL. 3	1990	120	6	V/U-2880-MUM	0	0x000080C400000000	1990-04-03 00:00:00	VIDEO MASTER	12	366	0	B/V-1906-MUM	106	110	107	N	VIDEO MASTER	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
204713	44	KRISHNA - TRL. NO. 15	1992	120	6	V/U-5443-MUM	0	0x000084A500000000	1992-12-21 00:00:00	SAGAR ENTERPRISES.	12	94	0	B/V-3011-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204714	61	TORNADO CONTINENTAL A DEMONSTRATION	1992	120	6	V/U-5444-MUM	0	0x000084A600000000	1992-12-22 00:00:00	JYOTI G. THAKUR.	12	92	0	B/V-3017-MUM	106	110	107	N	JYOTI G. THAKUR.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
204715	44	LEHREN VOL. 29	1992	120	6	V/U-5445-MUM	0	0x000084A700000000	1992-12-23 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	366	0	B/V-3043-MUM	106	110	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	71	44	5	71	44	B	0	0	26	0	0	0	0	0	\N	\N
204716	44	BEST OF SRIDEVI & MADHURI DIXIT	1992	120	6	V/U-5446-MUM	0	0x000084A800000000	1992-12-24 00:00:00	M/S. VIDEO MASTER.	12	368	175	B/V-165-AMUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	150	0	5	150	0	B	0	26	26	0	0	0	0	0	\N	\N
204717	44	BEST OF DEV ANAND	1992	120	6	V/U-5447-MUM	0	0x000084A800000000	1992-12-24 00:00:00	M/S. VIDEO MASTER.	12	368	173	B/V-162-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
204718	44	BYE BYE - 92	1992	120	6	V/U-5448-MUM	0	0x000084A800000000	1992-12-24 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-170-AMUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	96	0	5	96	0	B	0	26	26	0	0	0	0	0	\N	\N
204719	44	HITS OF ANIL KAPOOR VOL. I	1992	120	6	V/U-5449-MUM	0	0x000084AC00000000	1992-12-28 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-166-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	110	0	5	110	0	B	0	26	26	0	0	0	0	0	\N	\N
204720	44	GOLDEN HITS OF ASHA/RAFI	1990	120	6	V/U-2881-MUM	0	0x000080C500000000	1990-04-04 00:00:00	PRISM VIDEO	12	368	175	B/V-1985-MUM	106	109	107	N	PRISM VIDEO	0	0	75	0	5	75	0	B	0	26	26	0	0	0	0	0	\N	\N
204721	44	HITS OF SHEMAROO - VOL. 3	1992	120	6	V/U-5450-MUM	0	0x000084AC00000000	1992-12-28 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	368	175	B/V-168A-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	124	0	5	124	0	B	0	26	26	0	0	0	0	0	\N	\N
204722	44	RAMAYAN (EPISODE 1 TO 3)	1990	120	6	V/U-2882-MUM	0	0x000080C500000000	1990-04-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	87	186	B/V-1925-MUM	106	109	108	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
204723	61	2005 VO. 2 - CLASSIFYING MANAGEMENT ACTIVITIES	1990	120	6	V/U-2883-MUM	0	0x000080C500000000	1990-04-04 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1993-MUM	106	110	108	N	PACE EDUCATION	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204724	44	RASTRIYA VIDEO SAMVAD PT. II	1989	120	6	V/U-2601-MUM	0	0x0000803100000000	1989-11-07 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1674-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	56	0	5	56	0	0	0	0	0	0	0	0	0	0	\N	\N
204725	44	AN EVENING WITH BHAPPI LAHIRI	1990	120	6	V/U-2884-MUM	0	0x000080C500000000	1990-04-04 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS	12	368	175	B/V-1992-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS	0	0	84	0	5	84	0	B	0	26	26	0	0	0	0	0	\N	\N
204726	44	DADA DADI KI KAHANIYAN (EPISODE - 9 TO 13)	1990	120	6	V/U-2885-MUM	0	0x000080C600000000	1990-04-05 00:00:00	SAGAR VIDEO INTERNATIONAL	12	367	175	B/V-1856-MUM	106	109	107	N	SAGAR VIDEO INTERNATIONAL	0	0	115	0	5	115	0	B	0	26	0	0	0	0	0	0	\N	\N
204727	44	RASTRIYA VIDEO SAMVAD PT-III	1989	120	6	V/U-2602-MUM	0	0x0000803100000000	1989-11-07 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1676-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
204728	44	SAARE BOLO JAI MATA DI	1990	120	6	V/U-2886-MUM	0	0x000080C600000000	1990-04-05 00:00:00	ACHAL ELECTRONICS	12	366	0	B/V-2041-MUM	106	110	107	N	ACHAL ELECTRONICS	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
204729	61	85-150 DATA BASE SECURITY AND AUDITABILITY	1989	120	6	V/U-2605-MUM	0	0x0000803200000000	1989-11-08 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1615-MUM	106	110	108	N	PACE EDUCATION PVT LTD.	0	0	9	0	5	9	0	0	0	0	0	0	0	0	0	0	\N	\N
204730	44	RASTRIYA VIDEO SAMVAD PT - I	1989	120	6	V/U-2603-MUM	0	0x0000803100000000	1989-11-07 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1673-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	55	15	5	55	15	0	0	0	0	0	0	0	0	0	\N	\N
204731	61	THE HEALING THOUCH TECHNIQUES OF THERAPEUTIC MASSAGE	1990	120	6	V/U-2887-MUM	0	0x000080C700000000	1990-04-06 00:00:00	XAVIER INSTITUTE OF COMMUNICATIONS	12	88	0	B/V-2019-MUM	106	110	107	N	XAVIER INSTITUTE OF COMMUNICATIONS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204732	44	SAAGAR (VOL. III)	1990	120	6	V/U-2888-MUM	0	0x000080C700000000	1990-04-06 00:00:00	NARMADA VIDEO	12	368	175	B/V-2048-MUM	106	109	107	N	SURENDRA GUPTA	0	0	89	0	5	89	0	B	0	26	26	0	0	0	0	0	\N	\N
204733	61	BUSINESS PULS	1990	120	6	V/U-2889-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	PARADIGM MEDIA	12	87	176	B/V-2056-MUM	106	109	107	N	AMIT KHANNA	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
204734	54	AI - DA - MA JNU	1990	120	6	V/U-2890-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	SUDESH MITTAL	12	87	176	B/V-2026-MUM	106	109	107	N	SUDESH MITTAL	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
204735	44	RAMAYAN - PART 2	1990	120	6	V/U-2891-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	87	186	B/V-1926-MUM	106	109	107	N	SAGAR ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
204736	61	3815 VO. 1 - THE DATA BASE ENVIRONMENT	1990	120	6	V/U-2892-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-2002-MUM	106	110	107	N	PACE EDUCATION	0	0	19	43	5	19	43	B	0	0	0	0	0	0	0	0	\N	\N
204737	61	3816 VO. 1 - PHYSICAL ORGANISATION	1990	120	6	V/U-2893-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-2003-MUM	106	110	108	N	PACE EDUCATION	0	0	21	38	5	21	38	B	0	0	0	0	0	0	0	0	\N	\N
204738	43	DHARA GURJARI	1993	120	6	V/U-5501-MUM	0	0x000084DE00000000	1993-02-16 00:00:00	THE FILM DEVELOPMENT CORP. OF GUJARAT LTD.	12	363	0	B/V-3093-MUM	106	110	107	N	THE FILM DEVELOPMENT CORP. OF GUJARAT LTD.	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
204739	44	MUQABALA MUQABALA PYAR KA...- SONG OF MUQABALA	1995	120	6	V/U-6952-MUM	0	0x000087C600000000	1995-03-02 00:00:00	ROYAL MUSIC COMPANY.	12	93	0	B/V-3931-MUM	106	110	107	N	ROYAL MUSIC COMPANY.	0	0	2	47	5	2	47	0	0	0	0	0	0	0	0	0	\N	\N
204740	157	KURIYAT SADA TINGALAM	1990	120	6	V/U-2894-MUM	0	0x000080CC00000000	1990-04-11 00:00:00	PRISM VIDEO	12	87	176	B/V-2034-MUM	106	109	108	N	PRISM VIDEO	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
204741	72	SAMLON	1990	120	6	V/U-2895-MUM	0	0x000080CD00000000	1990-04-12 00:00:00	TRILOK SEMWAL & SHASHI DEVRANI	12	87	176	B/V-1868-MUM	106	109	108	N	TRILOK SEMWAL & SHASHI DEVRANI	0	0	155	0	5	155	0	0	0	0	0	0	0	0	0	0	\N	\N
204742	61	AIR INDIA INFLIGHT OUTBOUND ENTERTAINMENT CAPSULE MARCH , 93 - APR. 93	1993	120	6	V/U-5502-MUM	0	0x000084DE00000000	1993-02-16 00:00:00	UNITED TELEVISION, UNITED SOFTWARE COMM. PVT. LTD.	12	366	0	B/V-3095-MUM	106	110	108	N	UNITED TELEVISION, UNITED SOFTWARE COMM. PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204743	44	HANSTE KHELTE (VOL - 2)	1990	120	6	V/U-2896-MUM	0	0x000080CD00000000	1990-04-12 00:00:00	SUNILA BARVE, SELECTIVE VIDEO VISION	12	364	0	B/V-1751-MUM	106	110	107	N	SUNILA BARVE, SELECTIVE VIDEO VISION	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
204744	61	SHIAMAK DAVAR - SURVIVE II	1995	120	6	V/U-6953-MUM	0	0x000087C600000000	1995-03-02 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD.	12	366	0	B/V-3937-MUM	106	110	107	N	GRAMOPHONE COMPANY OF INDIA LTD.	0	0	4	25	5	4	25	B	0	0	26	0	0	0	0	0	\N	\N
204745	44	MAN PASAND GEET VOL : 1	1990	120	6	V/U-2897-MUM	0	0x000080D100000000	1990-04-16 00:00:00	VIDEO MASTER	12	366	0	B/V-1988-MUM	106	110	107	N	VIDEO MASTER	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204746	51	DINMAN M -38	1995	120	6	V/U-6954-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3983-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204747	61	AIR INDIA INFLIGHT IN BOUND ENTERTAINMENT CAPSULE MARCH, 93 - APRIL, 93	1993	120	6	V/U-5503-MUM	0	0x000084DE00000000	1993-02-16 00:00:00	UNITED TELEVISION, UNITED SOFTWARE COMM. PVT. LTD.	12	366	0	B/V-3096-MUM	106	110	108	N	UNITED TELEVISION, UNITED SOFTWARE COMM. PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204748	44	DINAMAN  H - 38	1995	120	6	V/U-6955-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3984-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204749	61	GIANT STRIDES (SEALOL HINDUSTAN LIMITED)	1990	120	6	V/U-2898-MUM	0	0x000080D100000000	1990-04-16 00:00:00	S. K. DEY, SAS CINEVISION	12	92	0	B/V-2025-MUM	106	110	107	N	SWAPAN DEY, SAS CINEVISION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204750	61	MEASURING CUSTOMER SATISFACTION	1995	120	6	V/U-7966-MUM	0	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-4869-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204751	44	DINMAN H -39	1995	120	6	V/U-6956-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3991-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204752	61	MANAGER TO MANAGER HELPING COLLEAGUES HANDLE PROBLEMS	1990	120	6	V/U-2899-MUM	0	0x000080D200000000	1990-04-17 00:00:00	CORONET/MTI	12	88	0	B/V-1316-MUM	106	110	108	N	N. E. & I. F.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204753	51	DINMAN M - 39	1995	120	6	V/U-6957-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3990-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204754	61	MANAGEMENT BASICS IN ACTI DEFINING THE JOB	1990	120	6	V/U-2900-MUM	0	0x000080D200000000	1990-04-17 00:00:00	CORONET/MTI	12	88	0	B/V-1317-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
204755	61	EVOLUTION : HRD FOR EXPORT	1993	120	6	V/U-5504-MUM	0	0x000084E500000000	1993-02-23 00:00:00	ACADEMY OF HUMAN RESOURCE DEV. SUVIK COMM.	12	88	0	B/V-3064-MUM	106	110	108	N	SUVIK COMMUNICATION PVT. LTD.	0	0	56	36	5	56	36	B	0	0	0	0	0	0	0	0	\N	\N
204756	51	DINMAN M - 40	1995	120	6	V/U-6958-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3992-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204757	61	WHO CARES (MANAGING FOR COMMITMENT)	1995	120	6	V/U-7967-MUM	0	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-4870-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
204758	61	TEAMLEADERSHIP	1995	120	6	V/U-7968-MUM	0	0x000088E300000000	1995-12-12 00:00:00	CRISP PUBLICATIONS	12	88	0	B/V-4871-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204759	44	THANDI MEIN...... - SONG OF GUDDU	1995	120	6	V/U-6960-MUM	0	0x000087C700000000	1995-03-03 00:00:00	VEETRAG FILM LEGENDS PVT. LTD.	12	93	0	B/V-3558-MUM	106	110	107	N	VEETRAG FILM LEGENDS PVT. LTD.	0	0	4	52	5	4	52	B	0	0	0	0	0	0	0	0	\N	\N
204760	57	PURUSHAH JO PYARO VASANSHAH DULARO	1993	120	6	V/U-5505-MUM	0	0x000084E600000000	1993-02-24 00:00:00	RATNA FILMS.	12	87	165	B/V-179-MUM	106	109	107	N	RATNA FILMS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
204761	61	IMPROVING SAFETY COMMITTEE EFFECTIVENESS	1995	120	6	V/U-7969-MUM	0	0x000088E300000000	1995-12-12 00:00:00	ERI SAFETY VIDEOS	12	88	0	B/V-4872-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
204762	61	HIGH IMPACT HAND SAFETY	1995	120	6	V/U-7970-MUM	0	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS	12	88	0	B/V-4873-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204763	105	PEOPLE PLUS - MARCH, 1993	1993	120	6	V/U-5506-MUM	0	0x000084E600000000	1993-02-24 00:00:00	PLUS CHANNEL INDIA LTD.	12	87	175	B/V-184-MUM	106	109	107	N	PLUS CHANNEL INDIA LTD.	0	0	80	0	5	80	0	B	0	26	0	0	0	0	0	0	\N	\N
204764	44	HOPE 91, VOL. - 2	1993	120	6	V/U-5507-MUM	0	0x000084E800000000	1993-02-26 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-3089-MUM	106	110	108	N	M/S. VIDEO MASTER.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
204765	61	HIGH IMPACT FORKLIFE SAFETY TRAINING	1995	120	6	V/U-7971-MUM	0	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS	12	88	0	B/V-4874-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204766	61	HIGH IMPACT MAINTENANCE SAFETY	1995	120	6	V/U-7972-MUM	0	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS	12	88	0	B/V-4875-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204767	44	BEST OF LATA MANGESHKAR	1993	120	6	V/U-5508-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	M/S. VIDEO MASTER.	12	87	175	B/V-183-MUM	106	109	107	N	M/S. VIDEO MASTER.	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
204768	61	HIGH IMPACT EYE SAFETY	1995	120	6	V/U-7973-MUM	0	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS	12	88	0	B/V-4876-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
204769	61	TEAMWORK IN MANUFACTURING SAFETY	1995	120	6	V/U-7974-MUM	0	0x000088E300000000	1995-12-12 00:00:00	E.R.I. SAFETY VIDEOS	12	88	0	B/V-4877-MUM	106	110	108	N	MULTI MEDIA HRD P. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
204770	44	SUNAHARA KHAJANA : KUSUM ADHIK UTPADAN KE GUR	1993	120	6	V/U-5509-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	88	0	B/V-3070-MUM	106	110	108	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	15	2	5	15	2	0	0	0	0	0	0	0	0	0	\N	\N
204771	72	UDANKAAR	1987	120	6	U-9176-MUM	4506.21	0x00007D8300000000	1987-12-22 00:00:00	UTTARAYAN FILMS	12	87	176	B/F-3618-MUM	105	109	107	N	KAMLA BISHT	17	4506.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204772	44	BOLE MERA KANGANA - SONG OF BANDISH	1995	120	6	V/U-7975-MUM	0	0x000088E300000000	1995-12-12 00:00:00	PRAKASH ZHA PROD.	12	93	0	B/V-4885A-MUM	106	110	107	N	PRAKASH ZHA PROD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
204773	44	PRAGATI	1993	120	6	V/U-5515-MUM	0	0x000084ED00000000	1993-03-03 00:00:00	HARISH MEHTA.	15	363	0	B/V-3102-MUM	106	110	107	N	HARISH MEHTA.	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
204774	44	PALE BHANGADA - SONG OF PALE BHANGADA	1995	120	6	V/U-7976-MUM	0	0x000088E400000000	1995-12-13 00:00:00	ROYAL MUSIC COMPANY	12	93	0	B/V-4887-MUM	106	110	107	N	ROYAL MUSIC COMPANY	0	0	4	4	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
204775	51	KHATYAL SASOO NATHAL SOON	1987	120	6	U-9177-MUM	4350.1	0x00007D8900000000	1987-12-28 00:00:00	MEGHJI K. VEERS, HEMANT CHITRA, BHAVIKA CHITRA	12	87	176	B/F-3624-MUM	105	109	108	N	MEGHJI K. VEERS, HEMANT CHITRA, BHAVIKA CHITRA	16	4350.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204776	44	AAJ HO CHAHE KAL - SONG OF CHAILA	1995	120	6	V/U-7977-MUM	0	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER	12	93	0	B/V-4888-MUM	106	110	107	N	VIDEO MASTER	0	0	5	10	5	5	10	0	0	0	0	0	0	0	0	0	\N	\N
204777	58	KRISHNA EPISODE 10	1993	120	6	V/U-5516-MUM	0	0x000084EE00000000	1993-03-04 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3098-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204778	44	PYAR KA NAAM SUPERHIT - SONG OF CHAILA	1995	120	6	V/U-7978-MUM	0	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER	12	93	0	B/V-4889-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204779	58	KRISHNA EPISODE 11	1993	120	6	V/U-5517-MUM	0	0x000084EE00000000	1993-03-04 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3099-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204780	44	MASTANA MASTANA - SONG OF CHAILA	1995	120	6	V/U-7979-MUM	0	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER	12	93	0	B/V-4896-MUM	106	110	107	N	VIDEO MASTER	0	0	5	45	5	5	45	B	0	0	0	0	0	0	0	0	\N	\N
204781	44	DARIYA DIL	1987	120	6	U-9178-MUM	4611.62	0x00007D8A00000000	1987-12-29 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA	12	87	176	B/F-3614-MUM	105	109	107	N	VIMAL KUMAR, SHIVAM CHITRYA	18	4611.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204782	44	VARIETY ENTERTAINMENT VOL. 3	1993	120	6	V/U-5518-MUM	0	0x000084EE00000000	1993-03-04 00:00:00	M/S. MULTICHANNEL ADVTG AND PROD. PVT. LTD.	12	87	175	B/V-188A-MUM	106	109	108	N	M/S. MULTICHANNEL ADVTG AND PROD. PVT. LTD.	0	0	85	0	5	85	0	B	0	26	0	0	0	0	0	0	\N	\N
204783	44	CHAHUNGI TUMKO....... - SONG OF CHAILA	1995	120	6	V/U-7980-MUM	0	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER	12	93	0	B/V-4897-MUM	106	110	107	N	VIDEO MASTER	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
204784	44	TERE PYAR KI HAI.... - SONG OF CHAILA	1995	120	6	V/U-7981-MUM	0	0x000088E400000000	1995-12-13 00:00:00	VIDEO MASTER	12	93	0	B/V-4895-MUM	106	110	107	N	VIDEO MASTER	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
204785	51	SONYACHA KHAJINA : BHARPOOR PEEKACHI GURUKILLI	1993	120	6	V/U-5510-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	SUVIL COMMUNICATIONS PVT. LTD.	12	88	0	B/V-3068-MUM	106	110	107	N	SUVIL COMMUNICATIONS PVT. LTD.	0	0	14	58	5	14	58	B	0	0	0	0	0	0	0	0	\N	\N
204786	64	HAMRI DULHINIYA	1987	120	6	U-9179-MUM	4030.09	0x00007D8A00000000	1987-12-29 00:00:00	SUMITRA FILMS	12	87	176	B/F-3578-MUM	105	109	107	N	SUMITRA FILMS	16	4030.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204787	44	WOH MERI MOHABBAT - SONG OF ISHARA	1995	120	6	V/U-7982-MUM	0	0x000088E400000000	1995-12-13 00:00:00	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	12	93	0	B/V-4899-MUM	106	110	107	N	GANESH JAIN, VENUS RECORDS AND TEPS PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
204788	61	SOUL MAN	1987	120	6	U-9180-MUM	2877.31	0x00007D8A00000000	1987-12-29 00:00:00	STEVE TISCH FOR NEW WORLD PICTURES	12	87	176	B/F-3613-MUM	105	109	108	N	NATIONAL FILM DEVELOPMENT COMRP.	6	2877.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204789	43	DHARATINU SONU ; KUSUMBEE MUBLAK MOL KEM LESHO	1993	120	6	V/U-5511-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNCATIONS PVT. LTD.	12	88	0	B/V-3067-MUM	106	110	107	N	SUVIK COMMUNCATIONS PVT. LTD.	0	0	15	10	5	15	10	B	0	0	0	0	0	0	0	0	\N	\N
204790	61	PERFORMANCE APPRAISAL & COACHING	1995	120	6	V/U-7983-MUM	0	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4890-MUM	106	110	107	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204791	54	HUSAN - DE - HULAARE	1987	120	6	U-9181-MUM	3427.24	0x00007D8B00000000	1987-12-30 00:00:00	SUNIL KUMAR,  FILM MAKER INTERNATIONAL	12	87	176	B/F-3504-MUM	105	109	107	N	LIBERTY EXPORTS	14	3427.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204792	45	KUSUBE ADHIK : IUVARIY DAARI	1993	120	6	V/U-5512-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	88	0	B/V-3065-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	15	25	5	15	25	B	0	0	0	0	0	0	0	0	\N	\N
204793	61	FOOD & BEVERAGE SUGGESTIVE SELLING	1995	120	6	V/U-7984-MUM	0	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4891-MUM	106	110	107	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204794	43	DHARATINU SONU RAYDO MUBLAK MOL KEM LESHO	1993	120	6	V/U-5513-MUM	0	0x000084ED00000000	1993-03-03 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	88	0	B/V-3066-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	19	40	5	19	40	B	0	0	0	0	0	0	0	0	\N	\N
204795	61	DISCIPLINE TODAY : A POSITIVE APPROACH	1995	120	6	V/U-7985-MUM	0	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4892-MUM	106	110	107	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204796	61	SETU (THE BRIDGE)	1987	120	6	U-9182-MUM	2597.00	0x00007D8C00000000	1987-12-31 00:00:00	CLIMB FILMS	12	90	175	B/F-3628-A-MUM	105	109	107	N	CLIMB FILMS	9	2597.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
204797	44	SUNHARA KHAJANA TOREEYA AUR SARSOON ADHIK UTPADAN KE GUR	1993	120	6	V/U-5514-MUM	0	0x000084ED00000000	1993-03-03 00:00:00	SUVIK COMMUNICATIONS PVT. LTD.	12	88	0	B/V-3071-MUM	106	110	107	N	SUVIK COMMUNICATIONS PVT. LTD.	0	0	15	25	5	15	25	B	0	0	0	0	0	0	0	0	\N	\N
204798	44	TAMAS	1987	120	6	U-9183-MUM	8162.39	0x00007D8C00000000	1987-12-31 00:00:00	BLAZE ENTERTAINMENT	12	87	163	B/F-3623-MUM	105	109	107	N	BLAZE ENTERTAINMENT	20	8162.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204799	61	IMPROVING COMMUNICATION SKILLS	1995	120	6	V/U-7986-MUM	0	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4893-MUM	106	110	107	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204800	51	ANANDI ANAND	1987	120	6	U-9184-MUM	3853.59	0x00007D8C00000000	1987-12-31 00:00:00	SHIVSHAKTI PRODUCTIONS	12	87	176	B/F-3625-MUM	105	109	107	N	KISHORE MISKIN	15	3853.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204801	58	KRISHNA EPISODE - 12	1993	120	6	V/U-5519-MUM	0	0x000084F400000000	1993-03-10 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3100-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
204802	44	DINMAN H - 40	1995	120	6	V/U-6959-MUM	0	0x000087C600000000	1995-03-02 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3993-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204803	61	INCREASING PRODUCTIVITY TEAMWORK	1995	120	6	V/U-7987-MUM	0	0x000088E400000000	1995-12-13 00:00:00	EDUCATIONAL INSTITUTE OF AHMA	12	88	0	B/V-4894-MUM	106	110	107	N	EDUCATIONAL INSTITUTE OF AHMA	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204804	51	KHARE KADHI BOLU NAYE	1987	120	6	U-9185-MUM	3501.64	0x00007D8C00000000	1987-12-31 00:00:00	MANORANJAN CHITRA	12	87	176	B/F-3634-MUM	105	109	107	N	RAVINDRA V. NAMADE	15	3501.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204805	44	NA NA NA - SONG OF BANDISH	1995	120	6	V/U-7988-MUM	0	0x000088E600000000	1995-12-15 00:00:00	PRAKASH ZHA PROD.	12	93	0	B/V-4886-MUM	106	110	107	N	PRAKASH ZHA PROD.	0	0	2	10	5	2	2	0	0	0	0	0	0	0	0	0	\N	\N
204806	105	BOLLYWOOD PLUS MARCH, 93	1993	120	6	V/U-5520-MUM	0	0x000084F400000000	1993-03-10 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	366	0	B/V-3103-MUM	106	110	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
204807	44	PESTONJI	1987	120	6	U-9186-MUM	3471.90	0x00007D8C00000000	1987-12-31 00:00:00	N. F. D. C.	12	87	176	B/F-3629-MUM	105	109	107	N	N. F. D. C.	12	3471.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204808	44	TERI CHAHAT MEIN..... - SONG OF DON	1995	120	6	V/U-6961-MUM	0	0x000087C700000000	1995-03-03 00:00:00	AFTAB MUSIC INDUSTRIES.	12	366	0	B/V-3936-MUM	106	110	107	N	AFTAB MUSIC INDUSTRIES.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
204809	44	WEL - COME 93, VOL. 2	1993	120	6	V/U-5521-MUM	0	0x000084F500000000	1993-03-11 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-189-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
204810	44	JEEVAN SATHI	1988	120	6	U-9187-MUM	3742.66	0x00007D8D00000000	1988-01-01 00:00:00	TILAK MOVIES	12	87	176	B/F-3603-MUM	105	109	107	N	TILAK MOVIES	15	3742.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204811	44	MEIN HO GAYA.... - SONG OF BHAI HO TO AISA	1995	120	6	V/U-6962-MUM	0	0x000087C700000000	1995-03-03 00:00:00	NIRMAL ANAND , N. D. FILMS.	12	93	0	B/V-3922-MUM	106	110	107	N	NIRMAL ANAND , N. D. FILMS.	0	0	6	30	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
204812	44	TUM JO RAHO KHWAB - SONG OF APNE DUM PAR	1995	120	6	V/U-7989-MUM	0	0x000088E900000000	1995-12-18 00:00:00	VIDEO MASTER.	12	93	0	B/V-4781-MUM	106	110	107	N	VIDEO MASTER.	0	0	4	50	5	4	42	0	0	0	0	0	0	0	0	0	\N	\N
204813	61	SALES MANAGEMENT	1995	120	6	V/U-6964-MUM	0	0x000087C700000000	1995-03-03 00:00:00	VIDEO MANAGEMENT BELGIUM.	12	88	0	B/V-3765-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
204814	61	BUSINESS DEFINITION : A CRUCIAL PART OF A BUSINESS PLAN	1995	120	6	V/U-6965-MUM	0	0x000087C700000000	1995-03-03 00:00:00	VIDEO MANAGEMENT BELGIUM.	12	88	0	B/V-3767-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	68	0	5	68	0	0	0	0	0	0	0	0	0	0	\N	\N
204815	63	VOTE FOR GHAGARA - ALBUM (RAJASTHANI PARTLY HINDI)	1995	120	6	V/U-7990-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	RAMESH S. TAURANI, TIPS CASSETTES AND RECORDS CO.	12	366	0	B/V-4910-MUM	106	110	107	N	RAMESH S. TAURANI, TIPS CASSETTES AND RECORDS CO.	0	0	5	36	5	5	36	0	0	0	0	0	0	0	0	0	\N	\N
204816	53	RAPSEED AND MUSTARD : HOW TO INCREASE PRODUCTIVITY	1993	120	6	V/U-5522-MUM	0	0x000084F900000000	1993-03-15 00:00:00	SUVIK COMMUNICATION PVT. LTD.	12	88	0	B/V-3069-MUM	106	110	107	N	SUVIK COMMUNICATION PVT. LTD.	0	0	17	35	5	17	35	B	0	0	0	0	0	0	0	0	\N	\N
204817	61	TIGERS DON'S CRY	1988	120	6	U-9188-MUM	3286.04	0x00007D9700000000	1988-01-11 00:00:00	CARTON FILM EXPORTS	12	87	170	B/F-3429-MUM	105	109	108	N	AASIA FILMS	7	3286.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204818	44	ACTION - TRL NO. 2	1995	120	6	V/U-7991-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHAH, JYOTI ARTS PROD.	12	94	0	B/V-4903-MUM	106	110	107	N	PIYUSH SHAH, JYOTI ARTS PROD.	0	0	3	38	5	3	38	B	0	0	0	0	0	0	0	0	\N	\N
204819	44	ACC	1993	120	6	V/U-5523-MUM	0	0x000084FA00000000	1993-03-16 00:00:00	SILVER LINING.	12	92	0	B/V-3114-MUM	106	110	108	N	SILVER LINING.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
204820	44	ACTION - TRL NO. 4	1995	120	6	V/U-7992-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHAH, JYOTI ARTS PROD.	12	94	0	B/V-4905-MUM	106	110	107	N	PIYUSH SHAH, JYOTI ARTS PROD.	0	0	4	7	5	4	7	B	0	0	0	0	0	0	0	0	\N	\N
204821	44	ACTION - TRL NO. 5	1995	120	6	V/U-7993-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	PIYUSH SHAH, JYOTI ARTS PROD.	12	94	0	B/V-4906-MUM	106	110	107	N	PIYUSH SHAH, JYOTI ARTS PROD.	0	0	1	33	5	1	33	B	0	0	0	0	0	0	0	0	\N	\N
204822	61	BLACKMAIL	1993	120	6	V/U-5524-MUM	0	0x000084FB00000000	1993-03-17 00:00:00	BRITISH INTERNATIONAL PICTURES LTD.	12	87	170	B/V-108A-MUM	106	109	108	N	BHAGYALAXMI PICTURES.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
204823	51	DINMAN M - 41	1995	120	6	V/U-6966-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3994-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204824	44	KRISHNA EPISODE - 37	1993	120	6	V/U-5525-MUM	0	0x000084FB00000000	1993-03-17 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3117-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204825	44	NAJUK NAJUK - ALBUM FROM SONG OF OOVA OOVA	1995	120	6	V/U-7994-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	CRESENDO MUSIC AND MARKETING	12	366	0	B/V-4908-MUM	106	110	107	N	CRESENDO MUSIC AND MARKETING	0	0	4	0	5	4	0	B	0	0	85	0	0	0	0	0	\N	\N
204826	44	MIRCH MASALA - ALBUM FORM SONG OF LAAGE JAB NAIN	1995	120	6	V/U-7995-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	GULSHAN KUMAR, SUPER CASSETTES IND. LTD.	12	366	0	B/V-4907-MUM	106	110	107	N	GULSHAN KUMAR, SUPER CASSETTES IND. LTD.	0	0	6	0	5	6	0	B	0	0	85	0	0	0	0	0	\N	\N
204827	105	BUSINESS PLUS MARCH, 1993	1993	120	6	V/U-5526-MUM	0	0x000084FB00000000	1993-03-17 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	87	175	B/V-191-MUM	106	109	108	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	26	0	0	0	0	0	0	\N	\N
204828	44	DINMAN H -41	1995	120	6	V/U-6967-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-3995-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204829	61	LITTLE MAN TATE	1995	120	6	V/U-7996-MUM	0	0x000088F400000000	1995-12-29 00:00:00	ORION PICTURES - SCOTT RUDIN	12	87	176	B/V-377A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
204830	51	DINMAN M - 42	1995	120	6	V/U-6968-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4000-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204831	61	HEALTY LIVING AND HEALTY FOODHABITS	1993	120	6	V/U-5527-MUM	0	0x000084FC00000000	1993-03-18 00:00:00	ASSOCIATION FOR CONSUMERS ACTION ON SAFETY.	12	88	0	B/V-3115-MUM	106	110	108	N	ASSOCIATION FOR CONSUMERS ACTION ON SAFETY.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
204832	44	INSAAF KA KHOON	1988	120	6	U-9189-MUM	3692.65	0x00007D9700000000	1988-01-11 00:00:00	GULSHAN BA HALL, N. C. FILMS	12	87	176	B/F-3240-MUM	105	109	107	N	GULSHAN BA HALL, N. C. FILMS	14	3692.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204833	43	AMDAVAD SAMACHAR VOL. 3	1993	120	6	V/U-5528-MUM	0	0x000084FD00000000	1993-03-19 00:00:00	ESHITA COMMUNICATIONS.	12	366	0	B/V-3113-MUM	106	110	107	N	ESHITA COMMUNICATIONS.	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
204834	61	ARABIAN ADVENTURE	1995	120	6	V/U-7997-MUM	0	0x000088F400000000	1995-12-29 00:00:00	JOHN DARK FMI FILMS (ORION WB) (USA)	12	87	174	B/V-380A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
204835	54	DHEEAN DHAN PARAYA	1993	120	6	V/U-5529-MUM	0	0x0000850000000000	1993-03-22 00:00:00	MR. RAJINDER KAPOOR, M/S. INDIAN FILMS.	12	87	176	B/V-190-MUM	106	109	107	N	MR. RAJINDER KAPOOR, M/S. INDIAN FILMS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
204836	44	PATI PAISA AUR PYAR	1988	120	6	U-9190-MUM	3308.98	0x00007D9700000000	1988-01-11 00:00:00	D. S. SANDHI, THE ARTS FOR LIBERTY INTERANATIONAL	12	87	176	B/F-3426-MUM	105	109	107	N	D. S. SANDHI, THE ARTS FOR LIBERTY INTERANATIONAL	14	3308.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204837	61	TAIL OF A TIGER	1995	120	6	V/U-7998-MUM	0	0x000088F400000000	1995-12-29 00:00:00	JAMES M. VERNON (PRODUCER'S CIRCLE) (AUSTRALIA)	12	87	174	B/V-390A-MUM	106	109	108	N	20TH CENTURY FOX INDIA INC.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
204838	67	PINJRA KE MAINA	1993	120	6	V/U-5530-MUM	0	0x0000850000000000	1993-03-22 00:00:00	MADHUKAR KADAM, KALA DARPAN.	12	87	176	B/V-185-MUM	106	109	107	N	MADHUKAR KADAM, KALA DARPAN.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
204839	61	FOOTLOOSE	1988	120	6	U-9191-MUM	2930.26	0x00007D9900000000	1988-01-13 00:00:00	PARAMOUNT PICTURES LEWIS J. RACHMIL & CRAIG ZADAN	12	87	176	B/F-3594-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	2930.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204840	44	GAIRON SE BAAT KARKE... - SONG OF SHOHARAT	1995	120	6	V/U-7999-MUM	0	0x000088F500000000	1995-12-30 00:00:00	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL	12	93	0	B/V-4914-MUM	106	110	107	N	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL	0	0	5	42	5	5	42	B	0	0	0	0	0	0	0	0	\N	\N
204841	51	HALAHAL	1988	120	6	U-9192-MUM	3699.87	0x00007D9A00000000	1988-01-14 00:00:00	JESAL FILMS INTERNATIONAL SHANKAR KINAGI	12	87	176	B/F-3577-MUM	105	109	107	N	JESAL FILMS INTERNATIONAL SHANKAR KINAGI	14	3699.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204842	105	PEOPLE PLUS, APRIL, 93	1993	120	6	V/U-5531-MUM	0	0x0000850800000000	1993-03-30 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	87	175	B/V-193A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	26	0	0	0	0	0	0	\N	\N
204843	44	MUJHE AAPKI YAHAN CHAHAT - SONG OF SHOHARAT	1995	120	6	V/U-8000-MUM	0	0x000088F500000000	1995-12-30 00:00:00	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL	12	93	0	B/V-4915-MUM	106	110	107	N	SAKSHI THAKUR, M/S. MINI FILMS INTERNATIONAL	0	0	5	14	5	5	14	B	0	0	0	0	0	0	0	0	\N	\N
204844	44	DINMAN H -42	1995	120	6	V/U-6969-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4001-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204845	44	HUM FARISHTE NAHIN	1988	120	6	U-9193-MUM	4053.67	0x00007D9E00000000	1988-01-18 00:00:00	SHREE NAUTHNKIWALAS	12	87	170	B/F-3611-MUM	105	109	107	N	SHREE NAUTHNKIWALAS	16	4053.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
204846	51	GANGA ALI RE ANGANI	1993	120	6	V/U-5532-MUM	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	12	88	0	B/V-3118-MUM	106	110	107	N	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204847	51	MAZA PATI KARODPATI	1988	120	6	U-9194-MUM	3827.37	0x00007DA000000000	1988-01-20 00:00:00	GLAMOUR FILMS	12	87	176	B/F-3639-MUM	105	109	107	N	GLAMOUR FILMS	15	3827.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204848	51	BAL SEWAK	1993	120	6	V/U-5533-MUM	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	12	366	0	B/V-3119-MUM	106	110	107	N	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	0	0	27	0	5	27	0	B	0	0	26	0	0	0	0	0	\N	\N
204849	51	DINMAN M - 43	1995	120	6	V/U-6970-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4021-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204850	61	STARTREK III - IN SEARCH FOR SPOCK	1988	120	6	U-9195-MUM	2884.71	0x00007DA500000000	1988-01-25 00:00:00	PARAMOUNT FILMS - HARVE BENNETT	12	87	175	B/F-3641-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	2884.71	0	0	1	0	0	B	0	140	0	0	0	0	0	0	\N	\N
204851	44	FAISLA	1988	120	6	U-9197-MUM	3563.69	0x00007DA500000000	1988-01-25 00:00:00	K. ZAIDI	12	87	176	B/F-3608-MUM	105	109	107	N	K. ZAIDI	14	3563.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204852	43	RAM DEV PIERNO VIVAH	1988	120	6	U-9198-MUM	4097.43	0x00007DA500000000	1988-01-25 00:00:00	D. K. FILMS	12	87	186	B/F-3636-MUM	105	109	107	N	D. K. FILMS	15	4097.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204853	61	STARTREK IV THE VOYAGE HOME	1988	120	6	U-9199-MUM	3257.39	0x00007DA800000000	1988-01-28 00:00:00	PARAMOUNT FILMS - HAVRE BENNETT	12	87	175	B/F-3642-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3257.39	0	0	1	0	0	B	0	140	0	0	0	0	0	0	\N	\N
204854	44	SHAHENSHAH	1988	120	6	U-9200-MUM	5077.55	0x00007DA900000000	1988-01-29 00:00:00	FILM DIVISION (CINEMASCOPE)	12	87	170	B/F-3644-MUM	105	109	107	N	FILM DIVISION (CINEMASCOPE)	20	5077.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204855	44	DINMAN H - 43	1995	120	6	V/U-6971-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	KAPIL PATIL, AAJ DINAN CABLE NEW NETWORK.	12	91	0	B/V-4022-MUM	106	110	107	N	KAPIL PATIL, AAJ DINAN CABLE NEW NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204856	44	AAJ KI RAAT..... - SONG OF SHAKTISHALLI	1995	120	6	V/U-6972-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	PRAKASH CHITRALAYA.	12	93	0	B/V-3979-MUM	106	110	107	N	PRAKASH CHITRALAYA.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204857	44	SHAKTISHALLI - TRL	1995	120	6	V/U-6973-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	PRAKASH CHITRALAYA.	12	94	0	B/V-3980-MUM	106	110	107	N	PRAKASH CHITRALAYA.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
204858	61	MANAGEMENT OF CONFLICT : USING CONFLICT TO SOLVE PROBLEMS	1988	120	6	V/U-0951-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC & XIXOM COMM. LAB. INC.	12	88	0	B/V-591-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204859	61	BREAK DANCE	1988	120	6	U-9196-MUM	2361.91	0x00007DA500000000	1988-01-25 00:00:00	ALLEN DEBEVOISE & DAVID ZITO FOR CONNON GROUP	12	87	176	B/F-3621-MUM	105	109	107	N	N. F. D. C.	5	2361.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
204860	61	LOTUS 1-2-3 : ADVANCED FEATURES	1988	120	6	V/U-0952-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS, INC & ANDERSON SOFT-TECH	12	88	0	B/V-582-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204861	44	TRAFFIC JAM.... - SONG ROCK DANCER	1995	120	6	V/U-6974-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	SUBIR MUKERJI.	15	93	0	B/V-3933-MUM	106	110	107	N	SUBIR MUKERJI.	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
204862	61	DBASE III LEARNING SYSTEMS SECTION VI - SORTING AND INDEXING SECTION VII	1988	120	6	V/U-0953-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS ONC, & MICRO VIDEO LEARNING SYST.	12	88	0	B/V-585-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
204863	61	ECONOMICS MADE EASY PT - 7 (EPISODE 40 - 48)	1990	120	6	V/U-2726-MUM	0	0x0000807600000000	1990-01-15 00:00:00	TRANSTEL GMBH - GERMANY	12	88	0	B/V-1559-MUM	106	110	108	N	ET & T CORPORATION	0	0	59	0	5	59	0	0	0	0	0	0	0	0	0	0	\N	\N
204864	61	THE WORLD AT WAR : PT 11 RED STAR : SOVIET UNION	1990	120	6	V/U-2727-MUM	0	0x0000807600000000	1990-01-15 00:00:00	THAMES TELEVISION	12	363	0	B/V-1222-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
204865	197	HANDLE OBJECTS SAFELY	1990	120	6	V/U-2728-MUM	0	0x0000807600000000	1990-01-15 00:00:00	NARENDRA THAKKER	12	92	0	B/V-1725-MUM	106	110	107	N	NARENDRA THAKKER	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204866	61	DBASE III LEARNING SYSTEM SECTION I - WHAT IS A DATA BASE SECTION II - CREATING	1988	120	6	V/U-0954-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADV. SYSTEMS INC. & MICRO VIDEO LEARNING SYS. INC.	12	88	0	B/V-583-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
204867	197	CARE WITH CHEMICALS	1990	120	6	V/U-2729-MUM	0	0x0000807600000000	1990-01-15 00:00:00	NARENDRA THAKKER	12	92	0	B/V-1731-32-MUM	106	110	108	N	NARENDRA THAKKER	0	0	20	0	5	20	0	0	0	0	0	0	0	0	0	0	\N	\N
204868	197	TOOLS - USE THEM SAFELY	1990	120	6	V/U-2730-MUM	0	0x0000807600000000	1990-01-15 00:00:00	NARENDRA THAKKER	12	92	0	B/V-1733-34-MUM	106	110	107	N	NARENDRA THAKKER	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204869	61	LOOK AFTER YOUR BICYCLE	1990	120	6	V/U-2731-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA	12	88	0	B/V-1352-MUM	106	110	108	N	N. E. & I. F.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204870	51	DINMAN M - 44	1995	120	6	V/U-6975-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4025-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204871	44	DINMAN H - 44	1995	120	6	V/U-6976-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4026-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204872	44	YA ILAHI..... - SONG OF BADMASH	1995	120	6	V/U-6977-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	SEVEN SEAS FILMS.	12	93	0	B/V-3985-MUM	106	110	107	N	SEVEN SEAS FILMS.	0	0	5	10	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
204873	44	AMCHI MUMBAI ..... - SONG OF BADMAASH	1995	120	6	V/U-6978-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	SEVEN SEAS FILMS.	12	366	0	B/V-3986-MUM	106	110	107	N	SEVEN SEAS FILMS.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
204874	44	TA DIN DIN..... - SONG OF ANDAZ TERA MASTANA	1995	120	6	V/U-6979-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	12	93	0	B/V-3981-MUM	106	110	108	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	0	0	5	25	5	5	25	B	0	0	0	0	0	0	0	0	\N	\N
204875	44	PYAR KAROONGI...... - SONG OF ANDAZ TERA MASTANA	1995	120	6	V/U-6980-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	12	93	0	B/V-3982-MUM	106	110	108	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL.	0	0	5	16	5	5	16	B	0	0	0	0	0	0	0	0	\N	\N
204876	44	LADKI BADI...... - SONG OF TAQDEERWALA	1995	120	6	V/U-6981-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	D. RAMA NAIDU, SURESH PRODUCTIONS PVT. LTD.	12	93	0	B/V-3987-MUM	106	110	107	N	D. RAMA NAIDU, SURESH PRODUCTIONS PVT. LTD.	0	0	5	11	5	5	11	B	0	0	0	0	0	0	0	0	\N	\N
204877	44	LEHREN VOL. 30	1993	120	6	V/U-5534-MUM	0	0x0000850F00000000	1993-04-06 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS.	12	87	175	B/V-194-MUM	106	109	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS.	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
204878	44	DIL TERA..... - SONG OF RAGHUVEER	1995	120	6	V/U-6982-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	K. PAPPU INDERJIT FILMS.	12	93	0	B/V-3844-MUM	106	110	107	N	K. PAPPU INDERJIT FILMS.	0	0	5	40	5	5	40	B	0	0	0	0	0	0	0	0	\N	\N
204879	61	HECTOR GOES TO PLAY BALL	1990	120	6	V/U-2732-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA	12	363	0	B/V-1356-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
204880	51	STREEYANCHE PAULE PADATE PUDHE	1993	120	6	V/U-5535-MUM	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	12	88	0	B/V-3120-MUM	106	110	107	N	DIRECTOR INSTITUTE OF HEALTH MANAGEMENT.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204881	61	HECTOR AND MILLY SAYE UNCLE TOM	1990	120	6	V/U-2733-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA	12	88	0	B/V-1351-MUM	106	110	108	N	N. E. & I. F.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
204882	61	RIDING YOUR BICYCLE	1990	120	6	V/U-2734-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRAILA	12	88	0	B/V-1354-MUM	106	110	108	N	N. E. & I. F.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
204883	44	GYANDEEP VOL. - 2	1993	120	6	V/U-5536-MUM	0	0x0000851000000000	1993-04-07 00:00:00	MUKUL ARCHANA FILMS.	12	363	0	B/V-3123-MUM	106	110	107	N	MUKUL ARCHANA FILMS.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204884	44	EK BAAR PYAR SE...... - SONG OF SAMBANDH	1995	120	6	V/U-6983-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL.	12	93	0	B/V-4027-MUM	106	110	108	N	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL.	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
204885	61	BOMBAY - A MYTH SHATTERED	1993	120	6	V/U-5537-MUM	0	0x0000851000000000	1993-04-07 00:00:00	THE BUSINESS INDIA GROUP.	12	363	0	B/V-3125-MUM	106	110	107	N	THE BUSINESS INDIA GROUP.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204886	44	DOLE DOLE - ALBUM OF DOLE DOLE	1995	120	6	V/U-6984-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	MAGNASOUND INDIA PVT. LTD.	12	366	0	B/V-4024-MUM	106	110	107	N	MAGNASOUND INDIA PVT. LTD.	0	0	4	25	5	4	25	B	0	0	85	0	0	0	0	0	\N	\N
204887	44	GYANDEEP - VOL. 1	1993	120	6	V/U-5538-MUM	0	0x0000851100000000	1993-04-08 00:00:00	MUKUL ARCHANA FILMS.	12	363	0	B/V-3122-MUM	106	110	107	N	MUKUL ARCHANA FILMS.	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
204888	44	KRISHNA - EP. 38	1993	120	6	V/U-5539-MUM	0	0x0000851100000000	1993-04-08 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3121-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204889	44	KRISHNA EP. 39	1993	120	6	V/U-5540-MUM	0	0x0000851100000000	1993-04-08 00:00:00	SAGAR ENTERPRISES.	12	365	0	B/V-3124-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204890	44	HITS OF SHEMAROO VOL. 4	1993	120	6	V/U-5541-MUM	0	0x0000851500000000	1993-04-12 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-195-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	113	0	5	113	0	B	0	26	0	0	0	0	0	0	\N	\N
204891	44	MAIN DIL KI...... - SONG OF SAMBANDH	1995	120	6	V/U-6985-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	SHRI. SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL .	12	93	0	B/V-4030-MUM	106	110	108	N	SHRI. SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL .	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
204892	44	HITS OF SHEMAROO VOL. 5	1993	120	6	V/U-5542-MUM	0	0x0000851500000000	1993-04-12 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-196A-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	119	0	5	119	0	B	0	26	0	0	0	0	0	0	\N	\N
204893	105	BOLLYWOOD PLUS APRIL, 93	1993	120	6	V/U-5543-MUM	0	0x0000851600000000	1993-04-13 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	87	175	B/V-198A-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	101	0	5	101	0	B	0	26	0	0	0	0	0	0	\N	\N
204894	44	YEH DIL JAL RAHA..... - SONG OF  SAMBANDAH	1995	120	6	V/U-6986-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL.	12	93	0	B/V-4031-MUM	106	110	108	N	SHRI SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL.	0	0	7	30	5	7	30	B	0	0	0	0	0	0	0	0	\N	\N
204895	61	DBASE III LEARNING SYSTEM SECTION IV SEARCHING THE	1988	120	6	V/U-0955-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	ADVANCED SYSTEMS INC. & MICRO VIDEO LEARNING SYSTE	12	88	0	B/V-584-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
204896	44	SHWETA NEW ALBUM	1995	120	6	V/U-6987-MUM	0	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERCIALS.	12	366	0	B/V-3996-MUM	106	110	107	N	FAR COMMERCIALS.	0	0	60	0	5	60	0	B	0	0	85	0	0	0	0	0	\N	\N
204897	61	PLAYING THE MILES AWAY	1990	120	6	V/U-2735-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA	12	363	0	B/V-1358-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204898	61	STRUCTURED ANALYSIS : SIMPLYFYING THE CONTENTS OF DATA STORED	1988	120	6	V/U-0956-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	ADVANCED SYSTEMS INC & IMPROVED SYSTEMS TECHNOLOGY	12	363	0	B/V-592-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204899	51	DINMAN M- 46	1995	120	6	V/U-6988-MUM	0	0x000087D100000000	1995-03-13 00:00:00	AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4034-MUM	106	110	107	N	AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204900	61	A GUIDE TO ARMAGEDDON	1988	120	6	V/U-0957-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	B. B. C.	12	363	0	B/V-570-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
204901	61	THIS WAY THAT WAY WHICH WAY	1990	120	6	V/U-2736-MUM	0	0x0000807700000000	1990-01-16 00:00:00	FILM AUSTRALIA	12	363	0	B/V-1353-MUM	106	110	108	N	N. E. & I. F.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204902	61	BASIC ELECTRICITY : ELECTRIC POWER	1990	120	6	V/U-2737-MUM	0	0x0000807700000000	1990-01-16 00:00:00	STEWART FILM DISTRIBUTOS	12	88	0	B/V-1401-MUM	106	110	108	N	N. E. & I. F.	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
204903	44	GOOD BYE 89 VOL : 3	1990	120	6	V/U-2738-MUM	0	0x0000807700000000	1990-01-16 00:00:00	VIDEO MASTER	12	366	0	B/V-1829-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204904	44	DINMAN H - 46	1995	120	6	V/U-6989-MUM	0	0x000087D100000000	1995-03-13 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEAS NETWORK.	12	91	0	B/V-4035-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEAS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204905	51	APLA BUVA ASA AAHE	1993	120	6	V/U-5544-MUM	0	0x0000851900000000	1993-04-16 00:00:00	SEEMA DOLE - RAVINDRA MANKANI, ROHANS SAGA ARTS.	12	87	176	B/V-192A-MUM	106	109	107	N	SEEMA DOLE - RAVINDRA MANKANI, ROHANS SAGA ARTS.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
204906	44	DARD BHARE GEET VOL. 1	1990	120	6	V/U-2739-MUM	0	0x0000807700000000	1990-01-16 00:00:00	VIDEO MASTER	12	366	0	B/V-1680-MUM	106	110	107	N	VIDEO MASTER	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
204907	51	DINMAN M - 47	1995	120	6	V/U-6990-MUM	0	0x000087D100000000	1995-03-13 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4054-MUM	106	110	107	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204908	61	STRUCTURED ANALYSIS : THE DATA DICTIONARY	1988	120	6	V/U-0958-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	ADVANCED SYSTEMS INC. & IMPROVED SYSTEM TECHNOLOGY	12	363	0	B/V-589-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
204909	44	THE JOURNEY THROUGH GUJARAT	1990	120	6	V/U-2740-MUM	0	0x0000807800000000	1990-01-17 00:00:00	AKHIL BHARTIYA SADHU PARISHAD	12	366	0	B/V-1102-MUM	106	110	107	N	AKHIL BHARTIYA SADHU PARISHAD	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
204910	44	DINMAN H - 47	1995	120	6	V/U-6991-MUM	0	0x000087D100000000	1995-03-13 00:00:00	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4055-MUM	106	110	107	N	KAPIL PATIL AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204911	54	SHABAB KIRTAN BY BHAI SATNAM SINGH SETHI	1988	120	6	V/U-0960-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	BAKSHI KARAM JIT SINGH	12	363	0	B/V-597-MUM	106	110	107	N	BAKSHI KARAM JIT SINGH	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
204912	61	PHYSICS I IMPS (INSTRUCTIONAL MATERIALS PROGRAMS)	1990	120	6	V/U-2741-MUM	0	0x0000807800000000	1990-01-17 00:00:00	MRS. NEELKANTI PATEKAR	12	368	175	B/V-1695-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR	0	0	81	0	5	81	0	B	0	10	26	0	0	0	0	0	\N	\N
204913	44	BEST OF MOHAMAD RAFI VOL. 2	1993	120	6	V/U-5545-MUM	0	0x0000852000000000	1993-04-23 00:00:00	VIDEO MASTER.	12	87	175	B/V-199A-MUM	106	109	107	N	VIDEO MASTER.	0	0	120	0	5	120	0	B	0	26	0	0	0	0	0	0	\N	\N
204914	61	STRATEGIC MARKETING	1995	120	6	V/U-6992-MUM	0	0x000087D200000000	1995-03-14 00:00:00	VIDEO MANAGEMENT, BELGIUM.	12	88	0	B/V-3766-MUM	106	110	107	N	N. E. & I. F. LTD.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204915	61	STRUCTURED ANALYSIS : SPECIFYING PROCESS LOGIC	1988	120	6	V/U-0959-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	ADVANCED SYSTEMS INC & IMPROVED SYSTEM TECHNOL INC	12	88	0	B/V-588-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204916	61	5575 VO6 HANDLING PROGRAM EXCEPTION CONDITIONS	1990	120	6	V/U-2742-MUM	0	0x0000807800000000	1990-01-17 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1808-MUM	106	110	108	N	PACE EDUCATION	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
204917	54	SHABAD KIRTAN BY BHAI HARBANS SINGH JAGADHARI WALE	1988	120	6	V/U-0961-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	BAKSHI KARAM JIT SINGH	12	363	0	B/V-595-MUM	106	110	107	N	BAKSHI KARAM JIT SINGH	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204918	44	SAJ DHAJ KE..... - SONG OF MERI MOHABBAT MERA NASEEB	1995	120	6	V/U-6993-MUM	0	0x000087D200000000	1995-03-14 00:00:00	HARJINDER SINGH SALUJA.	12	93	0	B/V-4028-MUM	106	110	107	N	HARJINDER SINGH SALUJA.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
204919	61	THE WORLD AT WAR : PART - 12 WHIRLWIND - BOMBING GERMANY	1990	120	6	V/U-2743-MUM	0	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION	12	363	0	B/V-1223-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204920	44	HITS OF SHEMAROO VOL. - 6	1993	120	6	V/U-5546-MUM	0	0x0000852500000000	1993-04-28 00:00:00	SHEMAROO VIDEO PVT. LTD.	12	87	175	B/V-197-MUM	106	109	107	N	SHEMAROO VIDEO PVT. LTD.	0	0	101	0	5	101	0	B	0	26	0	0	0	0	0	0	\N	\N
204921	44	MAIN BEWAFA ....... - SONG OF MERI MOHABBAT MERA NASEEBA	1995	120	6	V/U-6994-MUM	0	0x000087D200000000	1995-03-14 00:00:00	HARJINDER SINGH SALUJA.	12	93	0	B/V-4029-MUM	106	110	107	N	HARJINDER SINGH SALUJA.	0	0	5	5	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
204922	51	DINMAN M - 48	1995	120	6	V/U-6995-MUM	0	0x000087D300000000	1995-03-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4074-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204923	44	DINMAN H - 48	1995	120	6	V/U-6996-MUM	0	0x000087D300000000	1995-03-15 00:00:00	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	12	91	0	B/V-4075-MUM	106	110	107	N	KAPIL PATIL, AAJ DINANK CABLE NEWS NETWORK.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
204924	61	BABAR FATHER'S & SONS	1993	120	6	V/U-5547-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH/ PATRICK LOUBERT/ CLIVE A SMITH.	12	364	0	B/V-3045-MUM	106	110	108	N	N. F. D. C.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204925	44	ALIF LAILA  - PART 1	1995	120	6	V/U-6997-MUM	0	0x000087D400000000	1995-03-16 00:00:00	SAGAR ART INTERNATIONAL.	12	365	0	B/V-3997-MUM	106	110	108	N	SAGAR ART INTERNATIONAL.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204926	44	ALIF LAILA - PART 2	1995	120	6	V/U-6998-MUM	0	0x000087D400000000	1995-03-16 00:00:00	SAGAR ART INTERNATIONAL.	12	365	0	B/V-3998-MUM	106	110	108	N	SAGAR ART INTERNATIONAL.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204927	44	ALIF LAILA - PART 3	1995	120	6	V/U-6999-MUM	0	0x000087D400000000	1995-03-16 00:00:00	SAGAR ART INTERNATIONAL.	12	365	0	B/V-3999-MUM	106	110	108	N	SAGAR ART INTERNATIONAL.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204928	61	BABAR - RHINO WAR	1993	120	6	V/U-5548-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH/ PATRICK LOUBERT / CLIVE A SMITH.	12	364	0	B/V-3051-MUM	106	110	108	N	N. F. D. C.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204929	61	PHYSIC - II IMPS (INSTRUCTIONAL MATERIALS PROGRAMS)	1990	120	6	V/U-2744-MUM	0	0x0000807900000000	1990-01-18 00:00:00	MRS. NEELKANTI PATEKAR	12	368	175	B/V-1693-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR	0	0	103	0	5	103	0	B	0	10	26	0	0	0	0	0	\N	\N
204930	61	BABAR - THE INTRUDER	1993	120	6	V/U-5549-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH/ PATRICK LOUBERT/ CLIVE A SMITH.	12	364	0	B/V-3055-MUM	106	110	108	N	N. F. D. C.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204931	44	TERI PATIL KAMAR.... - SONG OF SHAKTISHAALI	1995	120	6	V/U-7000-MUM	0	0x000087D400000000	1995-03-16 00:00:00	SEENGAL FILMS.	12	93	0	B/V-4023-MUM	106	110	107	N	SEENGAL FILMS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
204932	61	THE WORLD AT WAR : PART - 18 OCCUPATION - HOLLAND	1990	120	6	V/U-2745-MUM	0	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION	12	363	0	B/V-1220-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204933	61	BABAR -  SPECIAL DELIVERY	1993	120	6	V/U-5550-MUM	0	0x0000852600000000	1993-04-29 00:00:00	MICHEAL HIRSH/ PATRICK LOUBERT/ CLIVE A SMITH.	12	364	0	B/V-3056-MUM	106	110	108	N	N. F. D. C.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
204934	61	THE WORLD AT WAR : PART 15 : HOME FIRES BRITAIN	1990	120	6	V/U-2746-MUM	0	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION	12	363	0	B/V-1212-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204935	61	WHAT'S COOKING - A SELECTION OF INDIAN RECINES	1988	120	6	V/U-0962-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	M/S. GARWARE PLASTICS & POLYESTER LTD.	12	368	175	B/V-598-MUM	106	109	108	N	M/S. GARWARE PLASTICS & POLYESTER LTD.	0	0	104	0	5	104	0	B	0	6	6	0	0	0	0	0	\N	\N
204936	61	HARD ROCK	1988	120	6	V/U-0963-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	B. B. C.	12	363	0	B/V-462A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
204937	61	THE WORLD AT WAR : PART 17 : MORNING : JUNE AUGUST 1944	1990	120	6	V/U-2747-MUM	0	0x0000807900000000	1990-01-18 00:00:00	THAMES TELEVISION	12	363	0	B/V-1221-MUM	106	110	108	N	N. E. & I. F.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
204938	54	SHABAD KIRTAN BY BHAI DARSHAN SINGH	1988	120	6	V/U-0964-MUM	0	0x00007DE000000000	1988-03-24 00:00:00	BAKSHI KARAM JIT SINGH	12	363	0	B/V-594-MUM	106	110	107	N	BAKSHI KARAM JIT SINGH	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
204939	61	STRATEGIC SOFTWARE PRESENTATION	1990	120	6	V/U-2748-MUM	0	0x0000807A00000000	1990-01-19 00:00:00	INFORMATION BUILDERS INC.	12	88	0	B/V-1481-MUM	106	110	108	N	PACE EDUCATION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204940	44	AAPKA NAVJAAT SHISHYU	1988	120	6	V/U-0966-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	ASSCHA VIEW & MASTER EDUCATIONAL VIDEO SERIES U	12	363	0	B/V-605-MUM	106	110	107	N	SURENDER BHATIA	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
204941	44	DADA DADI KI KAHANIYAN VOL I	1990	120	6	V/U-2749-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	SAGAR VIDEO INTERNATIONAL	12	367	168	B/V-1764-MUM	106	109	107	N	SAGAR VIDEO INTERNATIONAL	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
204942	61	5575 VO5 USING BASIC MAPPING SUPPORT	1990	120	6	V/U-2750-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	APPLIED LEARNING INTERNATIONAL	12	88	0	B/V-1809-MUM	106	110	108	N	PACE EDUCATION	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
204943	44	OOH OOH...... - SONG OF RAAVAN RAAJ	1995	120	6	V/U-6951-MUM	0	0x000087C600000000	1995-03-02 00:00:00	BOBBY ANAND & MANOJ MAA SHERAWALI PRODNS.	12	93	0	B/V-3940-MUM	106	110	107	N	BOBBY ANAND & MANOJ MAA SHERAWALI PRODNS.	0	0	6	16	5	6	16	B	0	0	0	0	0	0	0	0	\N	\N
204944	44	DIL TO MERA..... - SONG OF BHAI HO TO AIAS	1995	120	6	V/U-6963-MUM	0	0x000087C700000000	1995-03-03 00:00:00	NIRMAL ANAND N. D. FILMS.	12	93	0	B/V-3923-MUM	106	110	107	N	NIRMAL ANAND N. D. FILMS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
204945	54	NABHI WALIAN BEEBIAN & PARTY	1989	120	6	V/U-1726-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	BAKSHI KARAMJIT SINGH, SIMRAN VIDEO STUDIO.	12	363	0	B/V-995-MUM	106	110	107	N	BAKSHI KARAMJIT SINGH, SIMRAN VIDEO STUDIO.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
204946	61	OMNI PART 7 & 8	1989	120	6	V/U-1727-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	VIVIAN MOSS/ JOHN SAVAGE.	12	89	0	B/V-956-MUM	106	110	107	N	N. F. D. C. LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
204947	44	STARBUZZ - II	1989	120	6	V/U-1728-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	SAACHA VIDEO.	12	87	175	B/V-1028-MUM	106	109	107	N	SAACHA VIDEO, SURENDER BHATIA.	0	0	99	0	5	99	0	B	0	26	0	0	0	0	0	0	\N	\N
204948	61	THINKING IN ACTION	1989	120	6	V/U-1729-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	B. B. C.	12	363	0	B/V-669-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
204949	44	BUSH FILM TRAX TAPE 3	1989	120	6	V/U-1730-MUM	0	0x00007F2600000000	1989-02-13 00:00:00	SUNIL NAYAR, BUSH FILM TRAX.	12	366	0	B/V-1027-MUM	106	110	107	N	SUNIL NAYAR, BUSH FILM TRAX.	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
204950	44	BURRE PHANSE	1989	120	6	V/U-1731-MUM	0	0x00007F2600000000	1989-02-13 00:00:00	SUJAN ARTISTS & MOVIES PVT. LTD.	12	87	172	B/V-1030-MUM	106	109	107	N	SUJAN ARTISTS & MOVIES PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
204951	61	THE ELEVEN CITIES	1989	120	6	V/U-1732-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	GOVT. OF THE NETHERLANDS.	12	363	0	B/V-1033-MUM	106	110	108	N	CONSULATE GENERAL OF NETHERLANDS.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
204952	44	HERO KE GHAR CHOR	1989	120	6	V/U-2251-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	ANIL KAPUR, G. K. PRODUCTIONS.	12	87	170	B/V-1577-MUM	106	109	107	N	ANIL KAPUR, G. K. PRODUCTIONS.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
204953	61	HOLLAND FOR ALL REASONS	1989	120	6	V/U-1733-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	GOVT. OF THE NETHERLANDS.	12	363	0	B/V-1032-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204954	44	UTTAR RAMAYAN EPISODE - 37	1989	120	6	V/U-2252-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	365	0	B/V-1532-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204955	44	LEHREN VO. 9	1989	120	6	V/U-1734-MUM	0	0x00007F2A00000000	1989-02-17 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	87	175	B/V-1037-MUM	106	109	108	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
204956	61	INSTRUMENTATION ELECTRICAL & MECHNICAL CONNECTIONS	1988	120	6	V/U-0967-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	STEEL AUTHORITY OF INDIA BHILAI STEEL PLANT	12	363	0	B/V-477A-MUM	106	110	107	N	SMT. SHUBHA ARORA, ASSTT. RESIDENT MANAGER	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204957	44	UTTAR RAMAYAN EPISODE 38	1989	120	6	V/U-2253-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES.	12	365	0	B/V-1548A-MUM	106	110	107	N	SAGAR ENTERPRISES.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
204958	51	SHANTECHA KARTA CHALU AAHE	1989	120	6	V/U-1735-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	AAKAR.	12	87	176	B/V-1026-MUM	106	109	107	N	ROCKWELL MUSIC HOUSE.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
204959	61	INDUSTRIAL PNUEMATICS CHAPTER 1 & 2 FORCE TRANSMISSION THROUGH A FLUID	1987	120	6	V/U-396-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	TEL - A - TRAIN	12	88	0	B/V-0801-MUM	106	110	108	N	PDR COMMUNICATION	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204960	44	CHHUPTE CHHUPATE	1989	120	6	V/U-1736-MUM	0	0x00007F3000000000	1989-02-23 00:00:00	TARUN VIVEK PRODUCTION.	12	87	176	B/V-1058-MUM	106	109	107	N	TARUN VIVEK PRODUCTION.	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
204961	61	FUN WITH PHYSICS - PART 5 [1] CRYSTALS EVERYWHERE [2] MYSTERIOUS SUBSTANCES [3] WHAT ATTRACTS CAN ALSO REPEL	1989	120	6	V/U-2254-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	TRANSTEL GMBH - GERMANY. (GERMANY)	12	88	0	B/V-1463-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	45	0	5	45	0	0	0	0	0	0	0	0	0	0	\N	\N
204962	61	JURAN ON QUALITY IMPROVEMNT SESSION 3	1989	120	6	V/U-1737-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1038-MUM	106	110	108	N	QUMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
204963	61	FUN WITH PHYSICS PT. 7 [1] MAGIC WITH SURFACE TENSION & WITH MIRRORS [2] FUEL ON BOARD TENCAPS ULATION [3] PHOTOGRAPH OF THE SOUL	1989	120	6	V/U-2255-MUM	0	0x0000801000000000	1989-10-05 00:00:00	TRANSTEL GMBH - GERMANY.	12	88	0	B/V-1460-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
204964	61	JURAN ON QUALITY IMPROVEMENT SESSION  4	1989	120	6	V/U-1738-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1039-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204965	61	JURAN ON QUALITY IMPROVEMNT SESSION 5	1989	120	6	V/U-1739-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1040-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204966	61	MICROPROCESSORS AND DIGITAL SYSTEM INTRODUCTION	1988	120	6	V/U-0968-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	ASSTT. RESIDENT MANAGER, STEEL INDIA LTD.	12	363	0	B/V-480A-MUM	106	110	108	N	SMT. SHUBHA ARORA,	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
204967	61	KLM FIRST IN THE AIR	1989	120	6	V/U-1740-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	GOVT. OF THE NETHERLANDS.	12	92	0	B/V-1034-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	0	0	33	0	5	33	0	0	0	0	0	0	0	0	0	0	\N	\N
204968	61	FUN WITH PHYSICS PT. I [1] TURBULENCE DOESN'T PAY [2] SUSPENDED IN AIR [3] DANGEROUS VIBRATIONS	1989	120	6	V/U-2256-MUM	0	0x0000801000000000	1989-10-05 00:00:00	TRANSTEL  GMBH- GERMANY.	12	88	0	B/V-1989/E-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204969	61	INSTRUMENTATION TEST INSTRUMENTS	1988	120	6	V/U-0969-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	ASSTT. RESIDENT MANAGER STEEL AUTHORITY OF I. LTD.	12	363	0	B/V-482A-MUM	106	110	108	N	SMT. SHUBHA ARORA,	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204970	61	JURAN ON QUALITY IMPROVEMENT -P - SESSION 6 THE DIAGNOSTIC JOURNEY	1989	120	6	V/U-1741-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1041-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204971	61	ADVANCED SOLID-STATE ELECTRONICS	1988	120	6	V/U-0970-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	ASSTT. RESIDENT MANAGER, STEEL AUTHORITY I. LTD.	12	363	0	B/V-486A-MUM	106	110	108	N	SMT. SHUBHA ARORA,	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
204972	61	FUN WITH PHYSICS PT 6  [1] WHEN LIGHTNING FLASHES [2] MAGIC FORCES [3] WE CAN'T DO WITHOUT FRICTION	1989	120	6	V/U-2257-MUM	0	0x0000801000000000	1989-10-05 00:00:00	TRANSTEL GMBH - GERMANY.	12	88	0	B/V-1462-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
204973	61	JURAN ON QUALITY IMPROVEMENT SESSION 7 THE DIAGNOSTIC JOURNEY	1989	120	6	V/U-1742-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1049-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204974	61	INDUSTRIAL PNUEMATICS CHAPTER 1 & 2 FORCE TRANS MISSION THROUGH A FLUID	1987	120	6	V/U-0801-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	TEL - A - TRAIN	12	88	0	B/V-396-MUM	106	110	108	N	PDR COMMUNICATION	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
204975	44	NANHE MUNHE GEET VOL. 1	1989	120	6	V/U-2258-MUM	0	0x0000801000000000	1989-10-05 00:00:00	VIDEO MASTER.	12	366	0	B/V-1572-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
204976	61	JURAN ON QUALITY IMPROVEMENT - SESSION 8 THE DIAGNOSTIC JOURNEY	1989	120	6	V/U-1743-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1042-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204977	44	MOHAMMED RAFI - VOL - III	1989	120	6	V/U-2259-MUM	0	0x0000801100000000	1989-10-06 00:00:00	M/S. RUBY FILMS.	12	366	0	B/V-1575-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
204978	61	NEWSTRACK : OCTOBER 1989	1989	120	6	V/U-2260-MUM	0	0x0000801400000000	1989-10-09 00:00:00	M/S. T. V. TODAY.	12	368	175	B/V-1595-MUM	106	109	107	N	M/S. T. V. TODAY.	0	0	89	12	5	89	12	B	0	26	26	0	0	0	0	0	\N	\N
204979	61	SOLID STATE ELECTRONICS CHAPTER II ''SOLID STATE ELECTRONIC THEORY	1987	120	6	V/U-0802-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	TEL - A - TRAIN	12	88	0	B/V-398B-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204980	58	SAPTA SWARA PART I	1989	120	6	V/U-2261-MUM	0	0x0000801600000000	1989-10-11 00:00:00	GARWARE PLASTICS & POLYESTER LIMITED. Q	12	87	175	B/V-1584-MUM	106	109	107	N	GARWARE PLASTICS & POLYESTER LIMITED.	0	0	131	0	5	131	0	B	0	141	0	0	0	0	0	0	\N	\N
204981	61	JURAN ON QUALITY IMPROVEMENT SESSION 9 OPERATIVE CONTROLLABLE ERRORS	1989	120	6	V/U-1744-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1048-MUM	106	110	108	N	QIMPRP CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204982	61	ONE DAY CRICKET	1988	120	6	V/U-0971-MUM	0	0x00007DEC00000000	1988-04-05 00:00:00	RAMESH SHARMA, THIRD EYE COMMUNICATIONS	12	90	175	B/V-604-MUM	106	109	107	N	RAMESH SHARMA, THIRD EYE COMMUNICATIONS	0	0	92	0	5	92	0	B	0	6	0	0	0	0	0	0	\N	\N
204983	61	TROUBLESHOOTING HYDRAULICS LESSON FOUR	1987	120	6	V/U-0803-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	TEL - A - TRAIN	12	88	0	B/V-385A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204984	61	MOTORS PART II	1987	120	6	V/U-0805-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	TEL - A - TRAIN	12	88	0	B/V-401A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
204985	61	SIZEWELL UNDER PRESSURE	1988	120	6	V/U-0972-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	B. B. C.	12	363	0	B/V-574-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
204986	44	LEHREN VOL - 1	1987	120	6	V/U-0807-MUM	0	0x00007D1500000000	1987-09-03 00:00:00	MULTI CHANNEL VIDEO PRODUCTIONS	12	90	175	B/V-413A-MUM	106	109	107	N	MULTI CHANNEL VIDEO PRODUCTIONS	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
204987	61	INDUSTRIAL PNEYMATIC TECHNOLOGY CHAPTER - 5	1987	120	6	V/U-0808-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	TEL - A - TRAIN	12	88	0	B/V-402A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
204988	61	SHAKER RUN	1987	120	6	V/U-0809-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	I GO KANTER AND LARRY PARR, CHALLANGE FILM CORPN.	12	87	176	B/V/V-54-MUM	106	109	108	N	NATIONAL FILM DEVELOPMENT CORPN.	0	0	88	10	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
204989	44	PRIVATE SECRETARY	1989	120	6	V/U-1746-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	M/S. ZOOM ELECTRONICS PVT. LTD.	12	87	176	B/V-1010-MUM	106	109	108	N	M/S. ZOOM ELECTRONICS PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
204990	61	GIRLS JUST WANT TO HAVE FUN	1987	120	6	V/U-0810-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	CHUCK RUSSELL (NEW WORLD PICTURES)	12	87	176	B/V/V-55-MUM	106	109	107	N	N. F. D. C.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
204991	61	NEWSTRACK ISSUE - 7	1989	120	6	V/U-1747-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	T. V. TODAY.	12	87	176	B/V-1081-MUM	106	109	108	N	MADHU TREHAN, T. V. TODAY.	0	0	85	33	5	85	33	B	0	0	0	0	0	0	0	0	\N	\N
204992	54	SHABAD KIRTAN BY BHAI GURUMUKH SINGH (DELHI)	1989	120	6	V/U-1748-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	BAKSHI KARAMJIT SINGH.	12	366	0	B/V-596-MUM	106	110	107	N	BAKSHI KARAMJIT SINGH.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
204993	61	WAHT IS A COMPUTER ?	1987	120	6	V/U-0811-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	VIDEO ARTS	12	363	0	B/V/V-40-MUM	106	110	107	N	N. E. & I. F.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
204994	61	JURAN ON QUALITY IMPROVEMENT SESSION 11	1989	120	6	V/U-1749-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1047-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204995	61	OXYACTYLENE SAFETY	1987	120	6	V/U-0812-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	TEL - A - TRAIN	12	363	0	B/V/V-29-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204996	61	JURAN ON QUALITY IMPROVEMENT SESSION 12	1989	120	6	V/U-1750-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1053-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204997	61	MINIMIZING BACK STRAIN	1987	120	6	V/U-0813-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	TEL - A -TRAIN	12	363	0	B/V/V-30-MUM	106	110	108	N	PDR COMMUNICATION	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
204998	61	JURAN ON QUALITY IMPROVEMENT SESSION 10 (OPERATOR CONTROLLABLE ERRORS)	1989	120	6	V/U-1745-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	JURAN ENTERPRISES INC.	12	88	0	B/V-1046-MUM	106	110	108	N	QIMPRO CONSULTANTS PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
204999	61	SLIPS AND FALLS	1987	120	6	V/U-0814-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	TEL - A - TRAIN	12	363	0	B/V/V-31-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
205000	44	AUR PARESHAN NA KARO	1987	120	6	V/U-0815-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	VEDEO PLAZA DISTRIBUTORS	12	87	176	B/V-434A-MUM	106	109	107	N	VEDEO PLAZA DISTRIBUTORS	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
205001	44	AAKHRI MANZIL	1988	120	6	V/U-0973-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	WHIZ VIDEO C/O SHAKTI FILMS	12	87	170	B/V-607-MUM	106	109	107	N	WHIZ VIDEO C/O SHAKTI FILMS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
205002	61	WHEN LETTERS WORK	1988	120	6	V/U-0974-MUM	0	0x00007E0400000000	1988-04-29 00:00:00	RANK ORGANIZATION	12	363	0	B/V-600-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205003	61	39110 - DB2 AND QUERY MANAGEMENT FACILITY	1989	120	6	V/U-2262-MUM	0	0x0000801700000000	1989-10-12 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1449-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
205004	61	THE OFFICE SUPERVISOR	1988	120	6	V/U-0975-MUM	0	0x00007E0400000000	1988-04-29 00:00:00	GUILD SOUND VISION	12	363	0	B/V-603-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
205005	61	MAKING IT COUNT - SYSTEMS ANALYSIS	1987	120	6	V/U-0817-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	BOEING COMPUTER SERVICES	12	363	0	B/V-368A-MUM	106	110	108	N	TATA ENGINEERING & LOCOMOTIVE	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
205006	44	KISTON MAIN DAMAD	1989	120	6	V/U-2263-MUM	0	0x0000801800000000	1989-10-13 00:00:00	MAHINDER KOCCHAR.	12	87	176	B/V-1590-MUM	106	109	107	N	MAHINDER KOCCHAR.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
205007	44	HITS OF SHASHI KAPOOR	1989	120	6	V/U-2264-MUM	0	0x0000805900000000	1989-12-17 00:00:00	VIDEO MASTER.	12	366	0	B/V-1444-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
205008	61	5575 VOL. 1 USING THE READ COMMAND	1989	120	6	V/U-2265-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1597-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
205009	60	DIL EK MUSAFIR	1987	120	6	V/U-0818-MUM	0	0x00007D2F00000000	1987-09-29 00:00:00	SALMA SIDDIQI	12	87	176	B/V-436A-MUM	106	109	107	N	SALMA SIDDIQI	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
205010	61	5575 VOL. 2 USING THE BROWSE AND WRITE COMMANDS	1989	120	6	V/U-2266-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1598-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
205011	44	KINARA AUR KASHTI	1987	120	6	V/U-0819-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	VINOD SHARMA	12	365	0	B/V-438A-MUM	106	110	107	N	VINOD SHARMA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
205012	61	PORTRAITS OF INDIA	1989	120	6	V/U-2267-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA.	12	363	0	B/V-1587-MUM	106	110	107	N	SIDDHARTH KAK CINEMA VISION INDIA.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205013	57	AUKHA PANDH PYAR JA	1989	120	6	V/U-2268-MUM	0	0x0000801E00000000	1989-10-19 00:00:00	M/S. SINDHU KALA SANGAM.	12	87	176	B/V-1547-MUM	106	109	107	N	M/S. SINDHU KALA SANGAM.	0	0	113	12	5	113	12	0	0	0	0	0	0	0	0	0	\N	\N
205014	44	NEW SONGS FORM HIBA'S UNRELEASED MOVIES	1987	120	6	V/U-0820-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	HIBA FILMS	12	366	0	B/V-369A-MUM	106	110	107	N	NARI HIRA	0	0	52	58	5	52	58	B	0	0	26	0	0	0	0	0	\N	\N
205015	44	CHAKRA	1995	120	6	V/U-7102-MUM	0	0x000087E700000000	1995-04-04 00:00:00	NEO FILMS, G - 2, EVEREST TARDEO RD.	12	87	176	B/V/S-2-MUM	106	109	107	N	NEO FILMS, G - 2, EVEREST TARDEO RD.	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
205016	61	5575 VOL. 3 : USING THE LINK XCTL AND RETURN COMMANDS	1989	120	6	V/U-2269-MUM	0	0x0000801E00000000	1989-10-19 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1599-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
205017	44	MAHABHARAT KE SITARE	1989	120	6	V/U-2270-MUM	0	0x0000801E00000000	1989-10-19 00:00:00	GARWARE PLASTICS & POLYESTERS LTD.	12	366	0	B/V-1588-MUM	106	110	107	N	GARWARE PLASTICS & POLYESTERS LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
205018	44	LAHREN VOL - 2	1987	120	6	V/U-0821-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	MULTICHANNEL VIDEO PRODUCTION	12	90	175	B/V-437A-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCTION	0	0	100	0	5	100	0	B	0	26	0	0	0	0	0	0	\N	\N
205019	44	FARZ KI JUNG	1995	120	6	V/U-7103-MUM	0	0x000087E900000000	1995-04-06 00:00:00	DALWINDER SOHAL, SOHAL PRODUCTION.	12	87	176	B/V/S-7-MUM	106	109	107	N	DALWINDER SOHAL, SOHAL PRODUCTION.	0	0	131	37	5	131	37	B	0	0	0	0	0	0	0	0	\N	\N
205020	61	BEST OF SHARJAH (VOLUME I)	1989	120	6	V/U-2271-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	368	175	B/V-1608-MUM	106	109	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	81	0	5	81	0	B	0	26	26	0	0	0	0	0	\N	\N
205021	61	BEST OF SHARJAH (VOL. II)	1989	120	6	V/U-2272-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	PROFESSIONAL MANAGEMENT GROUP.	12	368	175	B/V-1609-MUM	106	109	107	N	PROFESSIONAL MANAGEMENT GROUP.	0	0	80	0	5	80	0	B	0	26	26	0	0	0	0	0	\N	\N
205022	44	STARWORLD	1989	120	6	V/U-2273-MUM	0	0x0000802200000000	1989-10-23 00:00:00	MR. SIDDHARTHA SRIVASTAVA.	12	368	175	B/V-1443-MUM	106	109	107	N	MR. SIDDHARTHA SRIVASTAVA.	0	0	100	0	5	100	0	B	0	26	26	0	0	0	0	0	\N	\N
205023	61	HYDRAULIC PUJBS (INDUSTRIAL HYDRAULIES CHAPTER II TECHNOLOGY	1987	120	6	V/U-0822-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	88	0	B/V-423A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
205024	44	ARDH SATYA	1995	120	6	V/U-7104-MUM	0	0x000087E900000000	1995-04-06 00:00:00	MR. MANMOHAN SHETTY.	12	87	176	B/V/S-1-MUM	106	109	107	N	NEO FILMS ASSOCIATES.	0	0	130	13	5	130	13	B	0	0	0	0	0	0	0	0	\N	\N
205025	44	KASAM VARDI KEE	1995	120	6	V/U-7105-MUM	0	0x000087E900000000	1995-04-06 00:00:00	BRAR COMBINE, B. S. SHAAD AND JIMMY NARULA.	12	87	170	B/V/S-8-MUM	106	109	107	N	BRAR COMBINE, B. S. SHAAD AND JIMMY NARULA.	0	0	137	54	5	137	54	B	0	0	0	0	0	0	0	0	\N	\N
205026	44	THE RANPAR MYSTERY	1989	120	6	V/U-2274-MUM	0	0x0000802300000000	1989-10-24 00:00:00	SHOBHA ARTS, SMT SHOBHA ATMARAM PRABHU.	12	367	176	B/V-1596-MUM	106	109	107	N	SHOBHA ARTS, SMT SHOBHA ATMARAM PRABHU.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
205027	44	PARAMPARA	1995	120	6	V/U-7106-MUM	0	0x000087FD00000000	1995-04-26 00:00:00	A. G. FILMS PVT. LTD.	15	87	176	B/V/S-15-MUM	106	109	107	N	A. G. FILMS PVT. LTD.	0	0	170	0	5	170	0	0	0	0	0	0	0	0	0	0	\N	\N
205028	44	UNSAY MILI NAZAR	1989	120	6	V/U-2275-MUM	0	0x0000802300000000	1989-10-24 00:00:00	MAHESH MOTIANI, KRISHNA CRAFT.	12	87	172	B/V-1594-MUM	106	109	107	N	MAHESH MOTIANI, KRISHNA CRAFT.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
205029	44	DHARAM AUR KANOON	1995	120	6	V/U-7107-MUM	0	0x000087FD00000000	1995-04-26 00:00:00	M/S. PRATIMA FILMS.	12	87	176	B/V/S-21-MUM	106	109	107	N	B. I. B. COMBINES.	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
205030	44	MAJBUR	1995	120	6	V/U-7108-MUM	0	0x0000880200000000	1995-05-01 00:00:00	BHAGWATI PICTURES.	12	87	176	B/V/S-11-MUM	106	109	107	N	BHAGWATI PICTURES.	0	0	140	43	5	140	43	B	0	0	0	0	0	0	0	0	\N	\N
205031	44	C. I. D.	1995	120	6	V/U-7109-MUM	0	0x0000880200000000	1995-05-01 00:00:00	M/S. KAMAL FILMS INTERNATIONAL.	12	87	176	B/V/S-3-MUM	106	109	107	N	M/S. KAMAL FILMS INTERNATIONAL.	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
205032	44	BOMBAY 405 MEEL	1995	120	6	V/U-7110-MUM	0	0x0000881100000000	1995-05-16 00:00:00	M/S. DINAMO INTERNATIONAL.	12	87	176	B/V/S-20-MUM	106	109	107	N	M/S. DINAMO INTERNATIONAL.	0	0	170	49	5	170	49	B	0	0	0	0	0	0	0	0	\N	\N
205033	61	INDUSTRIAL HYDRAULIC TECHNOLOGY CHAPTER 3 OPERATION AT THE SUCTION SIDE OF THE PUMP	1987	120	6	V/U-0823-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	88	0	B/V-403A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
205034	61	TECHNIQUES IN HANGING WALLPAPERS	1988	120	6	V/U-0976-MUM	0	0x00007E0700000000	1988-05-02 00:00:00	CORONET.  (USA)	12	363	0	B/V-504A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205035	44	YE RAAT PHIR NA AAYEGI	1995	120	6	V/U-7111-MUM	0	0x0000881300000000	1995-05-18 00:00:00	M/S. ZAKIR HUSSAIN FILMS.	12	87	176	B/V/S-4-MUM	106	109	107	N	M/S. ZAKIR HUSSAIN FILMS.	0	0	131	14	5	131	14	B	0	0	0	0	0	0	0	0	\N	\N
205036	61	SOLID STATE ELECTRONICS CHAPTER 5 : AMPLIFIER APPLICATIONS	1987	120	6	V/U-0824-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	88	0	B/V-397A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
205037	61	FUN WITH WORDS : WORDS THAT NAME AND DO	1988	120	6	V/U-0977-MUM	0	0x00007E0700000000	1988-05-02 00:00:00	CORONET. (USA)	12	363	0	B/V-497A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
205038	44	MAMTA KI SAUGANDH	1995	120	6	V/U-7112-MUM	0	0x0000881300000000	1995-05-18 00:00:00	PRASUN BANERJEE.	12	87	176	B/V/S-26-MUM	106	109	107	N	PRASUN BANERJEE.	0	0	133	58	5	133	58	B	0	0	0	0	0	0	0	0	\N	\N
205039	61	LEADERSHIP	1988	120	6	V/U-0978-MUM	0	0x00007E0700000000	1988-05-02 00:00:00	GUILD SOUND & VISION.  (UK)	12	88	0	B/V-599-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205040	61	NEWSTRACK	1988	120	6	V/U-0979-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	M/S T.V. TODAY.	12	90	176	B/V-608-MUM	106	109	107	N	MADHU TREHAN, T.V. TODAY	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
205041	44	JIGERWALA	1995	120	6	V/U-7113-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	M/S. SURINDER KAUR, M/S. VISHAL RAJ PRODUCTION.	12	87	176	B/V/S-35-MUM	106	109	107	N	M/S. SURINDER KAUR, M/S. VISHAL RAJ PRODUCTION.	0	0	129	30	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
205042	44	JANJAAL - TRL	1988	120	6	V/U-0980-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	HIBA FILMS PVT. LTD;	12	94	0	B/V-611-MUM	106	110	107	N	HIBA FILMS PVT. LTD;	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
205043	44	AETABAR	1995	120	6	V/U-7114-MUM	0	0x0000882C00000000	1995-06-12 00:00:00	MR. ROMESH SHARMA, M/S. ROMESH FILMS.	12	87	176	B/V/S-6-MUM	106	109	107	N	MR. ROMESH SHARMA, M/S. ROMESH FILMS.	0	0	130	5	5	130	5	B	0	0	0	0	0	0	0	0	\N	\N
205044	44	JANJAAL	1988	120	6	V/U-0981-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	HIBA FILMS PVT. LTD;	12	87	170	B/V-606-MUM	106	109	107	N	HIBA FILMS PVT. LTD;	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
205045	61	SIMPLE PLUMBING REPAIRS	1988	120	6	V/U-0982-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-502A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205046	44	SHIVA SHAKTI	1995	120	6	V/U-7115-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	B- 105, VIMAN DARSHAN.	12	87	176	B/V/S-18-MUM	106	109	107	N	MR. ANAND, M/S. FILM GROUP.	0	0	152	50	5	152	50	0	0	0	0	0	0	0	0	0	\N	\N
205047	61	REPORTING AND BRIEFING	1988	120	6	V/U-0983-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET (USA)	12	363	0	B/V-501A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
205048	61	EDUCATIONAL TRPUBLE SHOOTING HYDRAULICS (PART II) (TROUBLE SHOOTING TECHNIQUES)	1987	120	6	V/U-0825-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	88	0	B/V-395A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
205049	61	COMMUNICATION : THE RECEIVER	1988	120	6	V/U-0984-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-496A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
205050	61	AIDS TO SPEAKING	1988	120	6	V/U-0985-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-495A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
205051	61	MINOR ELECTRICAL REPAIRS OF SMALL APPLIANCES	1988	120	6	V/U-0986-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-499A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
205052	61	PLANNING YOUR SPEECH	1988	120	6	V/U-0987-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-500A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
205053	44	SHARABI	1995	120	6	V/U-7116-MUM	0	0x0000883300000000	1995-06-19 00:00:00	M/S. CHAUDHARI ENTERPRISES.	12	87	176	B/V/S-46-MUM	106	109	107	N	M/S. SHRINAGAR FILMS.	0	0	179	4	5	179	4	B	0	0	0	0	0	0	0	0	\N	\N
205054	61	FUN FROM WORD FROM WORDS TO SENTENCES	1988	120	6	V/U-0988-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-498-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
205055	44	AGNEEPATH	1995	120	6	V/U-7117-MUM	0	0x0000883500000000	1995-06-21 00:00:00	YASH JOHAR, DHARMA PRODUCTION.	12	87	176	B/V/S-9-MUM	106	109	107	N	YASH JOHAR, DHARMA PRODUCTION.	0	0	157	17	5	157	17	0	0	0	0	0	0	0	0	0	\N	\N
205056	61	STAGE FRIGHT	1988	120	6	V/U-0989-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	CORONET. (USA)	12	363	0	B/V-503A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
205057	44	MUQADDAR KA FAISLA	1995	120	6	V/U-7118-MUM	0	0x0000883500000000	1995-06-21 00:00:00	YASH JOHAR, DHARMA PRODUCTION.	12	87	176	B/V/S-10-MUM	106	109	107	N	YASH JOHAR, DHARMA PRODUCTION.	0	0	161	27	5	161	27	B	0	0	0	0	0	0	0	0	\N	\N
205058	61	BITS & BYTES : HOW COMPUTER PROGRAMMES WORK	1988	120	6	V/U-0990-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	TIME LIFE. (USA)	12	363	0	B/V-451-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
205059	44	SONE PE SUHAGA	1995	120	6	V/U-7119-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	A. G. FILMS PVT. LTD.	15	87	176	B/V/S-13-MUM	106	109	107	N	A. G. FILMS PVT. LTD.	0	0	167	48	5	167	48	0	0	0	0	0	0	0	0	0	\N	\N
205060	61	THE ART OF MOTIVATION	1988	120	6	V/U-0991-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	GUILD SOUND & VISION. (UK)	12	363	0	B/V-602-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
205061	61	FIRE	1988	120	6	V/U-0992-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER.	12	363	0	B/V-620-MUM	106	110	107	N	NARENDRA THAKKER.	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
205062	61	FIRST AID	1988	120	6	V/U-0993-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER.	12	363	0	B/V-621-MUM	106	110	107	N	NARENDRA THAKKER.	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
205063	61	INDUSTRIAL HYDRAULICS CHAPTER 9 : PRESSURE CONTROL VALVES	1987	120	6	V/U-0826-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	88	0	B/V-399A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
205064	44	AAG SE KHELENGE	1995	120	6	V/U-7120-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	PRAVESH N. SIPPY.	12	87	176	B/V/S-37-MUM	106	109	107	N	PRAVESH PRODUCTION.	0	0	158	12	5	158	12	B	0	0	0	0	0	0	0	0	\N	\N
205065	61	EMERGENCY	1988	120	6	V/U-0994-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER.	12	363	0	B/V-619-MUM	106	110	107	N	NARENDRA THAKKER.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
205066	44	NAAM	1995	120	6	V/U-7121-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	IRON FILMS.	15	87	176	B/V/S-41-MUM	106	109	107	N	IRON FILMS.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
205067	44	LEHREN VOL. 5	1988	120	6	V/U-0998-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	MULTICHANNEL VIDEO PRODUCTIONS.	12	368	175	B/V-622-MUM	106	109	107	N	MULTICHANNEL VIDEO PRODUCTIONS.	0	0	88	25	5	88	25	B	0	26	26	0	0	0	0	0	\N	\N
205068	61	BITS BYTES : READY - MADE PROGRAMMES	1988	120	6	V/U-0999-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	TIME - LIFE.  (USA)	12	363	0	B/V-450A-MUM	106	110	108	N	N. E. & I. F. LTD;	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
205069	61	BITS & BYTES : COMPUTER MUSIC	1988	120	6	V/U-1000-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	TIME LIFE. (USA)	12	363	0	B/V-454A-MUM	106	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
205070	44	DO WAQT KI ROTI	1995	120	6	V/U-7122-MUM	0	0x0000884200000000	1995-07-04 00:00:00	MR. M. R. AGARWAL.	12	87	176	B/V/S-45-MUM	106	109	107	N	MR. M. R. AGARWAL.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
205071	61	INDUSTRIAL HYDRAULICS CHAPTER I THE PHYSICAL WORLD OF A MACHINE	1987	120	6	V/U-0827-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	TEL - A - TRAIN	12	363	0	B/V/31-MUM	106	110	108	N	PDR COMMUNICATION	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
205072	61	PERSONAL PROTECTIVE EQUIPMENTS	1988	120	6	V/U-0995-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	NARENDRA THAKKER.	12	363	0	B/V-618-MUM	106	110	107	N	NARENDRA THAKKER.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
205073	61	LABOUR MANAGEMENT RELATIONS IN JAPAN	1988	120	6	V/U-0996-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	E. B. E. C (USA)	12	363	0	B/V-616-MUM	106	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
205074	61	BITS & BYTES : SIMULATION AND GAMES.	1988	120	6	V/U-0997-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	TIME LIFE. (USA)	12	88	0	B/V-449A-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
205075	61	PCS ; SPECIALIZED COMPUTERS (PROGRAMMABLE CONTROLLERS 4)	1987	120	6	V/U-0828-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	TEL - A - TRAIN	12	88	0	B/V-415A-MUM	106	110	108	N	PDR COMMUNICATION	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
205076	44	NIRWAN	1995	120	6	V/U-7123-MUM	0	0x0000884200000000	1995-07-04 00:00:00	M/S. JALAL AAGA FILMS.	12	87	176	B/V/S-49-MUM	106	109	107	N	M/S. JALAL AAGA FILMS.	0	0	112	26	5	112	26	B	0	0	0	0	0	0	0	0	\N	\N
205077	61	SPECIAL PURPOSE SEMI CONDUCTORS (SOLID STATE ELECTRONICS CHAPTER 7)	1987	120	6	V/U-0829-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	TEL - A - TRAIN	12	88	0	B/V-419A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
205078	44	SATYAMEV JAYTE	1995	120	6	V/U-7124-MUM	0	0x0000884800000000	1995-07-10 00:00:00	M/S. ALIED PICTURES PVT. LTD. RANJIT STUDIO.	12	87	176	B/V/S-38-MUM	106	109	107	N	M/S. ALIED PICTURES PVT. LTD. RANJIT STUDIO.	0	0	162	56	5	162	56	0	0	0	0	0	0	0	0	0	\N	\N
205079	61	AMPLIFIERS APPLICATIONS (SOLID STATE ELECTRONIC CHAPTER)	1987	120	6	V/U-0830-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	TEL - A - TRAIN	12	88	0	B/V-426A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
205080	44	JOSHILE	1995	120	6	V/U-7125-MUM	0	0x0000885200000000	1995-07-20 00:00:00	M/S. NEW WORLD ENTERPRISES.	16	87	176	B/V/S-48-MUM	106	109	107	N	M/S. NEW WORLD ENTERPRISES.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
205081	61	TRANSISTOR AMPLIFIER (SOLID STATE ELECTRONICS CHAPTER)	1987	120	6	V/U-0831-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	TEL - A - TRAIN	12	88	0	B/V-428A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
205082	44	RAHISJADA	1995	120	6	V/U-7126-MUM	0	0x0000885200000000	1995-07-20 00:00:00	MR. BARAT KAPOOR, M/S. FILM UDYOG.	12	87	176	B/V/S-25-MUM	106	109	107	N	MR. BARAT KAPOOR, M/S. FILM UDYOG.	0	0	165	49	5	165	49	B	0	0	0	0	0	0	0	0	\N	\N
205083	61	REDUCERS AND GEARMOTORS	1987	120	6	V/U-0832-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	TEL - A - TRAIN	12	88	0	B/V-429A-MUM	106	110	107	N	PDR COMMUNICTIONS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
205084	51	MAHANANDA	1995	120	6	V/U-7127-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	M/S. M. R. DESHPANDE AND CO.	12	87	176	B/V/S-55-MUM	106	109	107	N	M/S. M. R. DESHPANDE AND CO.	0	0	113	55	5	113	55	B	0	0	0	0	0	0	0	0	\N	\N
205085	44	NAQLI CHEHRA - TRL	1987	120	6	V/U-0833-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	HIBA FILMS	12	94	0	B/V-435A-MUM	106	110	107	N	HIBA FILMS	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
205086	44	GANGA BANI SHOLA	1995	120	6	V/U-7128-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	AMBIKA MOVIES.	15	87	176	B/V/S-53-MUM	106	109	107	N	AMBIKA MOVIES.	0	0	117	20	5	117	20	B	0	0	0	0	0	0	0	0	\N	\N
205087	44	HUNGAMA	1987	120	6	V/U-0834-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	VIDEO PLAZA DISTRIBUTERS	12	368	175	B/V-448A-MUM	106	109	107	N	VIDEO PLAZA DISTRIBUTERS	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
205088	44	BHAGO BHOOT AAYA	1995	120	6	V/U-7129-MUM	0	0x0000886500000000	1995-08-08 00:00:00	J. H. FARISHTA.	12	87	170	B/V/S-47-MUM	106	109	107	N	SHARAD TRADING CO.	0	0	120	37	5	120	37	0	0	0	0	0	0	0	0	0	\N	\N
205089	61	ANALYSING COMPONENT FAULT (TROUBLE SHOOTING HYDRAULIES CHAPTER 5)	1987	120	6	V/U-0835-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	TEL - A - TRAIN	12	88	0	B/V-418A-MUM	106	110	107	N	PDR COMMUNICATION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205090	44	AAKHRI GHULAM	1995	120	6	V/U-7130-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	SURESH VASWANI, 12 SHANTI NO. 1.	12	87	176	B/V/S-62-MUM	106	109	107	N	SURESH VASWANI, 12 SHANTI NO. 1.	0	0	129	13	5	129	13	B	0	0	0	0	0	0	0	0	\N	\N
205091	44	KHOTE SIKKEY	1995	120	6	V/U-7131-MUM	0	0x0000886D00000000	1995-08-16 00:00:00	SHRI. N. D. KOTHARI, M/S. MEWAD FILMS.	12	87	176	B/V/S-58-MUM	106	109	107	N	SHRI. N. D. KOTHARI, M/S. MEWAD FILMS.	0	0	162	47	5	162	47	B	0	0	0	0	0	0	0	0	\N	\N
205092	44	SARKARI MEHMAN	1995	120	6	V/U-7132-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	SHRI. N. D. KHOTARI, M/S. MEWAD FILMS.	12	87	170	B/V/S-57-MUM	106	109	107	N	SHRI. N. D. KHOTARI, M/S. MEWAD FILMS.	0	0	118	53	5	118	53	B	0	0	0	0	0	0	0	0	\N	\N
205093	44	DASTER	1995	120	6	V/U-7133-MUM	0	0x0000887200000000	1995-08-21 00:00:00	GULAB MEHTA, FILM DHARA, GOVIND NIWAS.	12	87	176	B/V/S-61-MUM	106	109	107	N	GULAB MEHTA, FILM DHARA, GOVIND NIWAS.	0	0	142	5	5	142	5	B	0	0	0	0	0	0	0	0	\N	\N
205094	61	TROUBLE SHOOTING PCS PT. II (PROGRAMMABLE CONTROLLER - 7)	1987	120	6	V/U-0836-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	TEL - A - TRAIN	12	88	0	B/V-427A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
205095	44	GEET BAHAR VOL. : 5	1990	120	6	V/U-2701-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	B/V-1795-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
205096	61	BASIC ELECTRICITY : SERIES & PARALLE RESISTORS	1990	120	6	V/U-2702-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTORS. (UK)	12	88	0	B/V-1400-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
205097	61	FLOW CONTROL VALVES (INDUSTRIAL HYDRAULICS CHAPTER - 7)	1987	120	6	V/U-0837-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	TEL - A - TRAIN	12	88	0	B/V-433A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
205098	44	DEEWANA TERE NAAM KA	1995	120	6	V/U-7134-MUM	0	0x0000887600000000	1995-08-25 00:00:00	GAUTAM BHATIA, VIKAS PICTURES.	12	87	176	B/V/S-31-MUM	106	109	107	N	GAUTAM BHATIA, JUHUMILAN.	0	0	128	25	5	128	25	B	0	0	0	0	0	0	0	0	\N	\N
205099	61	BASIC ELECTRICITY : HOW ELECTRICITY IS PRODUCED	1990	120	6	V/U-2703-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTORS.  (U.K)	12	88	0	B/V-1394-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
205100	61	BASIC ELECTRICITY : MISCELLANEOUS ELECTRICAL EQUIPMENT	1990	120	6	V/U-2704-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	STEWART FILM DISTRIBUTORS.  (UK)	12	88	0	B/V-1403-MUM	106	110	108	N	N. E. & I. F. LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
205101	44	PATANG	1995	120	6	V/U-7135-MUM	0	0x0000887600000000	1995-08-25 00:00:00	SANJAY SAHAY AND DURBA SAHAY.	12	87	176	B/V/S-77-MUM	106	109	107	N	M/S. G. N. S. MOTION PICTURES.	0	0	98	25	5	98	25	B	0	0	0	0	0	0	0	0	\N	\N
205102	61	FOLLOW THAT STAR - AMITABH BACHCHAN	1990	120	6	V/U-2705-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	12	366	0	B/V-1810-MUM	106	110	107	N	MULTICHANNEL ADVERTISING & PRODUCTIONS PVT. LTD.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
205103	61	NEWSTRACK JANUARY 1990	1990	120	6	V/U-2706-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	M/S. T. V. TODAY.	12	366	0	B/V-1820-MUM	106	110	107	N	MRS. MADHU TREHAN.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
205104	61	TROUBLE SHOOTING TCHNIQUES (TROUBLE SHOOTING HYDRAULICS I)	1987	120	6	V/U-0838-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	TEL - A - TRAIN	12	88	0	B/V-417A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205105	44	MOHABBAT KE DUSHMAN	1995	120	6	V/U-7136-MUM	0	0x0000887B00000000	1995-08-30 00:00:00	M/S. PRAKASH MEHRA PICTURES PVT. LTD.	12	87	176	B/V/S-52-MUM	106	109	107	N	M/S. SHRINGAR FILMS.	0	0	153	23	5	153	23	B	0	0	0	0	0	0	0	0	\N	\N
205106	61	84250 - PERSONAL COMPUTER COMMUNICATIONS	1990	120	6	V/U-2707-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTERNATIONAL.  (UK)	12	88	0	B/V-1430-MUM	106	110	108	N	PACE EDUCATIONS PVT. LTD.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
205107	61	COUPLING ALIGNMENT I (WITH FEETER GAGES)	1987	120	6	V/U-0839-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	TEL - A - TRAIN	12	88	0	B/V-420A-MUM	106	110	108	N	PDR COMMUNICATION	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
205108	61	81741 - INTRODUCTION TO THE TOKEN RING NET WORK	1990	120	6	V/U-2708-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTERNATIONAL.  (UK)	12	88	0	B/V-1431-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
205109	61	INDUSTRIAL HYDRAULIC TECHNOLOGY CHAPTER 4 HYDRAULICS ADTUATORS	1987	120	6	V/U-0840-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	TEL - A - TRAIN	12	88	0	B/V-421A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
205110	61	39220 - JOIN AND SUBQUERIES	1990	120	6	V/U-2709-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	APPLIED LEARNING INTERNATIONAL.  (UK)	12	88	0	B/V-1433-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
205111	61	MICROPROCESSORS AND DIGITAL SYSTEMS INTRODUCTION (DIGITAL LOGIC AND OR NOT NAND NOR ETC BINARY NUMBERING SYSTEMS) TAPE 2	1988	120	6	V/U-1451-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	INDUSTRIAL TRAINING CORPORATION	12	88	0	B/V-832-MUM	106	110	108	N	BHARAT PETROLEUM CORPORATION LTD.	0	0	51	7	5	51	7	B	0	0	0	0	0	0	0	0	\N	\N
205112	44	BALWAN	1995	120	6	V/U-7137-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	M/S. RAJ BHAWANI, M/S. JAYRAJ PRODUCTION.	12	87	176	B/V/S-40-MUM	106	109	107	N	M/S. RAJ BHAWANI, M/S. JAYRAJ PRODUCTION.	0	0	144	42	5	144	42	B	0	0	0	0	0	0	0	0	\N	\N
205113	44	COMMEDY SONGS VOL. 1	1990	120	6	V/U-2710-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	M/S. VIDEO MASTER.	12	366	0	B/V-1702-MUM	106	110	107	N	M/S. VIDEO MASTER.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
205114	61	FULL WAVE RECTIFIERS HEAT SINKS FILTERS, (SOLID STATE ELECTRONICS CHAPTER 3)	1987	120	6	V/U-0841-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	TEL - A - TRAIN	12	88	0	B/V-422A-MUM	106	110	108	N	PDR COMMUNICATIONS	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
205115	61	ELECTRONIC CONTROLLERS (TROUBLESHOOTING AND CALIBRATING ANALOG ELECTRONIC CONTROLLERS)	1988	120	6	V/U-1452-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-819-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	56	23	5	56	23	B	0	0	0	0	0	0	0	0	\N	\N
205116	44	HITS OF KISHORE KUMAR VOL. I	1990	120	6	V/U-2711-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	M/S. RUBY FILMS.	12	366	0	B/V-1699-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
205117	61	ELECTRONIC CONTROLLERS (DIGITAL CONTROLLERS, ADAPTIVE AND FEED FORWARD CONTROLLERS) TAPE 2	1988	120	6	V/U-1453-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-823-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	54	14	5	54	14	B	0	0	0	0	0	0	0	0	\N	\N
205118	44	MOVIE VIDEO	1987	120	6	V/U-0842-MUM	0	0x00007D5800000000	1987-11-09 00:00:00	SUNIL NAYAR	12	90	175	B/V-472A-MUM	106	109	107	N	SUNIL NAYAR	0	0	80	0	5	80	0	B	0	26	0	0	0	0	0	0	\N	\N
205119	44	HITS OF GURUDUTT - VOL. III	1990	120	6	V/U-2712-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	MR. A. U. LATIWALA, BOMBINO VIDEO PVT. LTD.	12	366	0	B/V-1707-MUM	106	110	107	N	M/S. BOMBINO VIDEO PVT. LTD.	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
205120	61	CONTROL VALVES (GLOBE VALVES)	1988	120	6	V/U-1454-MUM	0	0x00007EEB00000000	1988-12-16 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-798-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
205121	61	CONTROL VALVES (LAPPING, GAGE, BUTTERFLY AND BALL VALVES)	1988	120	6	V/U-1455-MUM	0	0x00007EEB00000000	1988-12-16 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-799-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	57	13	5	57	13	B	0	0	0	0	0	0	0	0	\N	\N
205122	61	ADVANCED SOLID STATE ELECTRONICS BUFFERS, DIFFERENTIALTORS, INTEGRATORS, TESTING AND SIGNAL TRACING)	1988	120	6	V/U-1456-MUM	0	0x00007EEE00000000	1988-12-19 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-809-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	52	4	5	52	4	B	0	0	0	0	0	0	0	0	\N	\N
205123	60	ISLAM (BASIC PRACTICES OF ISLAM )     (ARABIC)	1990	120	6	V/U-2713-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	M. ZARRAR PALOBA.	12	363	0	B/V-1664A-MUM	106	110	107	N	HIDAYAH PRODUCTIONS, ZARRAR PALOBA	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
205124	61	THE FLYING DUTCHMEN PART NO. 1	1987	120	6	V/U-0843-MUM	0	0x00007D5900000000	1987-11-10 00:00:00	JAN DORRES JEI IN - GOVT. OF THE NETHERLANDS.	12	363	0	B/V-467A-MUM	106	110	108	N	CONSULATE GEN. OF THE NETHELANDS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
205125	61	2001 VOL. 2 - SYSTEMS : THE KEY SYSTEMS DOCUMENTS	1990	120	6	V/U-2714-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	APPLIED LEARNIN INTERNATIONAL. (UK)	12	88	0	B/V-1600-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
205126	61	THE FLYING DUTCHMAN PT. NO. 3	1987	120	6	V/U-0844-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	JAN DORRES JEI JN - GOVT. OF THE NETHERLANDS	12	363	0	B/V-468A-MUM	106	110	108	N	CON. GENERAL. OF THE NETHERLANDS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
205127	61	THE FLYING DUTCHMEN PART NO. 2	1987	120	6	V/U-0845-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	JAN DORRES JEI JN GOVT. OF NETHERLANDS	12	363	0	B/V-469-MUM	106	110	108	N	CONSULATE GEN. OF THE NETHERLANDS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
205128	61	THE FLYING DUTCHMEN - PT. NO. 4	1987	120	6	V/U-0846-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	JAN DORRES JEI JN - GOVT. OF NETHELANDS	12	363	0	B/V-470-MUM	106	110	108	N	CONSULATE GENERAL OF NEHTELANDS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
205129	61	THE JESSE OWNES STORY PT. I	1989	120	6	V/U-2606-MUM	0	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD (UK)	12	363	0	B/V-1518-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	39	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
205130	61	THE FLYING DUTCHMEN PT. NO. 5	1987	120	6	V/U-0847-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	JAN DORRES JEI JN - GOVT. OF THE NETHELANDS	12	363	0	B/V-466A-MUM	106	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
205131	61	THE JESSE OWENS STORY PART III	1989	120	6	V/U-2607-MUM	0	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD (UK)	12	363	0	B/V-1521A-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
205132	44	ELAKA	1995	120	6	V/U-7138-MUM	0	0x0000888000000000	1995-09-04 00:00:00	MR. RAJ MAVANI, M/S. JAYRAJ PRODUCTION.	12	87	176	B/V/S-36-MUM	106	109	107	N	MR. RAJ MAVANI, M/S. JAYRAJ PRODUCTION.	0	0	155	26	5	155	26	0	0	0	0	0	0	0	0	0	\N	\N
205133	61	AUTOMATIC CONTROL SYSTEMS (PROGRAMMABLE CONTROLLERS LESSON 1)	1987	120	6	V/U-0848-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN	12	88	0	B/V-414A-MUM	106	110	108	N	P D R COMMUNICATIONS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
205134	44	MAHADEV	1995	120	6	V/U-7139-MUM	0	0x0000888900000000	1995-09-13 00:00:00	ALLIED PICTURES PVT. LTD. RANJEET STUDIO.	12	87	176	B/V/S-65-MUM	106	109	107	N	ALLIED PICTURES PVT. LTD. RANJEET STUDIO.	0	0	137	2	5	137	2	B	0	0	0	0	0	0	0	0	\N	\N
205135	61	CLEAN HOUSE IS A SAFE HOUSE	1990	120	6	V/U-2715-MUM	0	0x0000807000000000	1990-01-09 00:00:00	NARENDRA THAKKER.	12	92	0	B/V-1729-30-MUM	106	110	107	N	NARENDRA THAKKER C/O. RAKSHAK SAFETY CONSULTANT.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
205136	61	CONTAMINATION (TROUBLE S SHOOTING HYDRAULICS III)	1987	120	6	V/U-0849-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN	12	88	0	B/V-416A-MUM	106	110	108	N	P D R COMMUNICATIONS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
205137	44	ANOKHI CHAAL : PAKKA BADMASH	1995	120	6	V/U-7140-MUM	0	0x0000889500000000	1995-09-25 00:00:00	SHRI. TEJ NATH ZAAR.	12	87	176	B/V/S-75-MUM	106	109	107	N	SHRI. TEJ NATH ZAAR.	0	0	127	50	5	127	50	B	0	0	0	0	0	0	0	0	\N	\N
205138	61	ADVENTURES OF THE LITTLE KAOLA (PART I)	1990	120	6	V/U-2716-MUM	0	0x0000807100000000	1990-01-10 00:00:00	TOHOKUSHINSHA CO. LTD.  (JAPAN)	12	364	0	B/V-1627-MUM	106	110	108	N	SUN FILMS.	0	0	69	0	5	69	0	0	0	0	0	0	0	0	0	0	\N	\N
205139	61	TRANSISTOR, SEMICONDUCTOR DIODES, HALF WAVE RECTIFIERS (SOLID STATE ELECTRONICS CHAPTER 2)	1987	120	6	V/U-0850-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	TEL A TRAIN	12	88	0	B/V-425A-MUM	106	110	108	N	P D R COMMUNICATIONS	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
205140	44	VIDROHI	1995	120	6	V/U-7141-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	VIJAY SINGH, K. P. MOVIES.	12	87	176	B/V/S-67-MUM	106	109	107	N	KAMAL MANSINGH THAKUR.	0	0	124	25	5	124	25	B	0	0	0	0	0	0	0	0	\N	\N
205141	44	VIKRAM AUR BETAL EPI - 1 TO 5	1990	120	6	V/U-2717-MUM	0	0x0000807100000000	1990-01-10 00:00:00	AMAR MOVIES.	12	368	175	B/V-1763-MUM	106	109	107	N	AMAR MOVIES.	0	0	120	0	5	120	0	B	0	26	26	0	0	0	0	0	\N	\N
205142	61	PHYSICS III IMPS (INSTRUCTIONAL MATERIALS PROGRAMS)	1990	120	6	V/U-2718-MUM	0	0x0000807100000000	1990-01-10 00:00:00	MRS. NEELKANTI PATEKAR.	12	368	175	B/V-1694-MUM	106	109	107	N	MRS. NEELKANTI PATEKAR.	0	0	96	0	5	96	0	B	0	81	81	0	0	0	0	0	\N	\N
205143	44	AVINASH	1995	120	6	V/U-7142-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	KISHNI FILMS, KAVITA RAMSAY.	12	87	172	B/V/S-63-MUM	106	109	107	N	SURESH VASWANI, PEDDAR ROAD.	0	0	124	13	5	124	13	B	0	0	0	0	0	0	0	0	\N	\N
205144	61	GOING TO BALLET	1979	120	6	U-91301-MUM	330.00	0x0000718F00000000	1979-08-06 00:00:00	H. D. FILMS & WEGA FILMS	12	88	0	B/90317-MUM	105	110	108	N	CONSULATE GENERAL OF THE FRG	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205145	44	SOLAH SATRA	1995	120	6	V/U-7143-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	MR. KIRAN VOHRA.	12	87	170	B/V/S-79-MUM	106	109	107	N	M/S. EXCEL VIDEO, EMCA HOUSE.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
205146	44	DOSTO SE DOSTI	1990	120	6	V/U-2719-MUM	0	0x0000807200000000	1990-01-11 00:00:00	VIDEO MASTER.	12	366	0	B/V-1658-MUM	106	110	107	N	VIDEO MASTER.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
205147	61	USING TEMPORARY STORAGE COMMANDS	1990	120	6	V/U-2720-MUM	0	0x0000807300000000	1990-01-12 00:00:00	APPLIED LEARNING INTERNATIONAL. (UK)	12	88	0	B/V-1798-MUM	106	110	108	N	PACE EDUCATION PVT. LTD.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
205148	61	NOWLISTEN'S TRAVELS	1979	120	6	U-91302-MUM	311.00	0x0000718F00000000	1979-08-06 00:00:00	LEONARIS FILMS	12	363	0	B/90312-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205149	44	HITS OF KISHORE KUMAR VOL. II	1990	120	6	V/U-2721-MUM	0	0x0000807300000000	1990-01-12 00:00:00	MR. A. U. LATIWALA OF RUBY FILMS.	12	366	0	B/V-1700-MUM	106	110	107	N	M/S. RUBY FILMS.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
205150	61	THE BODY MAINTENANCE MANUAL	1990	120	6	V/U-2722-MUM	0	0x0000807600000000	1990-01-15 00:00:00	VIRGIN VISION LTD.  (UK)	12	88	0	B/V-1710-MUM	106	110	108	N	SUN FILMS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
205151	61	THREE LITTLE TRAMPS	1990	120	6	V/U-2723-MUM	0	0x0000807600000000	1990-01-15 00:00:00	ITALOONS CORPN.  (ITALY)	12	364	0	B/V-1754-MUM	106	110	108	N	MINACO GEM MOVIES (P) LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
205152	61	ICT 1900 SERIES PERT	1979	120	6	U-91303-MUM	336.00	0x0000718F00000000	1979-08-06 00:00:00	INTERNATIONAL COMPUTERS	12	88	0	B/90193-MUM	105	110	108	N	NATIONAL INST. FOR TRAINING IN INDS. ENGINEERING	4	336.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205153	61	PUPPIES AND KITTENS	1990	120	6	V/U-2724-MUM	0	0x0000807600000000	1990-01-15 00:00:00	ITALOONS CORPORATION.  (ITALY)	12	364	0	B/V-1755-MUM	106	110	108	N	MINACO GEM MOVIES (P) LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
205154	61	ECONOMICS MADE EASY PART - 8 (EPISODES 49 - 58)	1990	120	6	V/U-2725-MUM	0	0x0000807600000000	1990-01-15 00:00:00	TRANSTEL GMBH - GERMANY. (GERMANY)	12	88	0	B/V-1556-MUM	106	110	108	N	ET & T CORPORATION LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
205155	44	MAIN CHUP NAHIN RAHOONGI	1995	120	6	V/U-7144-MUM	0	0x000088A400000000	1995-10-10 00:00:00	ASIF I. KHAN, ART FILMS.	12	87	176	B/V/S-70-MUM	106	109	107	N	RAJESH MANGAL, BHAVNA FILMS.	0	0	123	16	5	123	16	B	0	0	0	0	0	0	0	0	\N	\N
205156	61	CUSTOMER RELATIONS IN PRACTICE NO. 1 IN TWO MINDS	1979	120	6	U-91304-MUM	199.64	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90039-MUM	105	110	108	N	N. E. & I. F.	1	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205157	61	SELLING IN PRACTICE (I) I' II THINK ABOUT IT	1979	120	6	U-91306-MUM	304.80	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90047-MUM	105	110	108	N	N. E. & I. F.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205158	44	BUD AUR BUDNAM	1995	120	6	V/U-7145-MUM	0	0x000088A500000000	1995-10-11 00:00:00	K. D. S. FILMS, HORIZON APTS.	12	87	170	B/V/S-66-MUM	106	109	107	N	K. D. S. FILMS, HORIZON APTS.	0	0	119	23	5	119	23	B	0	0	0	0	0	0	0	0	\N	\N
205159	61	MAN HUNT	1979	120	6	U-91307-MUM	332.54	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90042-MUM	105	110	108	N	N. E. & I. F.	1	332.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205160	44	NAGEENA	1995	120	6	V/U-7146-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	M/S. EASTERN FILMS, HARMESH MALHOTRA.	12	87	176	B/V/S-71-MUM	106	109	107	N	M/S. EASTERN FILMS, HARMESH MALHOTRA.	0	0	141	40	5	141	40	B	0	0	0	0	0	0	0	0	\N	\N
205161	61	CUSTOMER RELATIONS IN PRACTICE THE MEETING OF MINDS	1979	120	6	U-91308-MUM	166.12	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90040-MUM	105	110	108	N	N. E. & I. F.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205162	61	MARKETING IN PRACTICE NO. 1 WHO SOLD YOU THIS, THEN ?	1979	120	6	U-91309-MUM	254.81	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90038-MUM	105	110	108	N	N. E. & I. F.	1	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205163	61	CUSTOMER RELATIONS IN PRACTICE NO. 3 AWKWARD CUSTOMER	1979	120	6	U-91310-MUM	266.09	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90041-MUM	105	110	108	N	N. E. & I. F.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205164	61	APPRAISAL INTERVIEW - HOW AM I DOING	1979	120	6	U-91311-MUM	266.09	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90043-MUM	105	110	108	N	N. E. & I. F.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205165	61	OUR FRUITS	1979	120	6	U-91501-MUM	288.00	0x0000716900000000	1979-06-29 00:00:00	DIR GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA.	12	363	0	B/90645-MUM	105	110	107	N	DIR. GEN. OF INFORMATION & PUBLIC RELATIONS.	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205166	44	KARISHMA KUDRAT KA	1995	120	6	V/U-7147-MUM	0	0x000088B400000000	1995-10-26 00:00:00	M/S. KAPILESHWAR FILMS PVT. LTD.	12	87	176	B/V/S-76-MUM	106	109	108	N	M/S. KAPILESHWAR FILMS PVT. LTD.	0	0	156	22	5	156	22	B	0	0	0	0	0	0	0	0	\N	\N
205167	44	JAAN KI BAAZI	1995	120	6	V/U-7148-MUM	0	0x000088B800000000	1995-10-30 00:00:00	MR. B. P. VARMA, M/S. VARMA COMBINES.	12	87	176	B/V/S-43-MUM	106	109	107	N	MR. B. P. VARMA, M/S. VARMA COMBINES.	0	0	123	43	5	123	43	B	0	0	0	0	0	0	0	0	\N	\N
205168	61	WILL YOU ANSWER TRUE ?	1979	120	6	U-91312-MUM	199.64	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90044-MUM	105	110	108	N	N. E. & I. F.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205169	61	THE COLD CALL	1979	120	6	U-91313-MUM	266.09	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90045-MUM	105	110	108	N	N. E. & I. F.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205170	44	SHANDAAR	1995	120	6	V/U-7149-MUM	0	0x000088BB00000000	1995-11-02 00:00:00	MR. T. C. DEEWAN. M/S. MODERN PICTURES.	12	87	176	B/V/S-84-MUM	106	109	107	N	MR. T. C. DEEWAN. M/S. MODERN PICTURES.	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
205171	61	MEETINGS, BLOOD MEETINGS	1979	120	6	U-91314-MUM	321.26	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90046-MUM	105	110	108	N	N. E. & I. F.	1	321.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205172	44	MAIN AWARA HOON	1995	120	6	V/U-7150-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	MR. SHAKTI SAMANTA. M/S. SHAKTI FILMS.	12	87	176	B/V/S-107-MUM	106	109	107	N	MR. SHAKTI SAMANTA. M/S. SHAKTI FILMS.	0	0	156	0	5	156	0	0	0	0	0	0	0	0	0	0	\N	\N
205173	61	SCIENCE WORLD ISSUE I - B	1979	120	6	U-91315-MUM	148.15	0x0000718F00000000	1979-08-06 00:00:00	STEFAN DOBERT PRODUCTION	12	363	0	B/90411-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	148.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205174	61	SCIENCE WORLD ISSUE I - A	1979	120	6	U-91316-MUM	149.35	0x0000718F00000000	1979-08-06 00:00:00	WILLIAM LIVINGTON PRODUCTION	12	363	0	B/90410-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205175	44	HARYANA SAMACHAR NO. 34	1979	120	6	U-91502-MUM	292.00	0x000071A600000000	1979-08-29 00:00:00	PUBLIC RELATION DEPTT. HARYANA.	12	91	0	B/90927-MUM	105	110	107	N	SHRI L. K. UPDAVA.	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205176	44	PYAR DO PYAR LO	1995	120	6	V/U-7151-MUM	0	0x000088C100000000	1995-11-08 00:00:00	TASNIM KAJI, MANISH NAGAR.	12	87	176	B/V/S-68-MUM	106	109	107	N	TASNIM KAJI, MANISH NAGAR.	0	0	128	13	5	128	13	B	0	0	0	0	0	0	0	0	\N	\N
205177	44	KARMA	1995	120	6	V/U-7152-MUM	0	0x000088C200000000	1995-11-09 00:00:00	M/S. MUKTA ARTS PVT. LTD.	12	87	176	B/V/S-12-MUM	106	109	107	N	M/S. MUKTA ARTS PVT. LTD.	0	0	191	7	5	191	7	B	0	0	0	0	0	0	0	0	\N	\N
205178	61	ARBEITER PORTRAT, ASSEMBLY LINE WORKERS	1979	120	6	U-91503-MUM	247.00	0x000071A600000000	1979-08-29 00:00:00	FEDO FILMS. (F.R.G)	12	363	0	B/90321-MUM	105	110	108	N	CONS. GEN. OF FEDERAL REPUBLIC OF GERMANY.	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205179	61	INDIA NEWS REVIEW NO. 1608 (HIN, MAR, GUJ..)	1979	120	6	U-91317-MUM	211.00	0x0000718F00000000	1979-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/90627-35-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	211.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205180	44	JEEVA	1995	120	6	V/U-7153-MUM	0	0x000088C300000000	1995-11-10 00:00:00	RUPAM PICTURES PVT. LTD., RANJEET STUDIO.	12	87	176	B/V/S-85-MUM	106	109	107	N	RUPAM PICTURES PVT. LTD., RANJEET STUDIO.	0	0	123	58	5	123	58	B	0	0	0	0	0	0	0	0	\N	\N
205181	44	ANG SE ANG LAGALE	1995	120	6	V/U-7154-MUM	0	0x000088C300000000	1995-11-10 00:00:00	SHIV KUMAR, SHIV KUMAR PRODUCTION.	12	87	176	B/V/S-60-MUM	106	109	107	N	SHIV KUMAR, SHIV KUMAR PRODUCTION.	0	0	110	22	5	110	22	B	0	0	0	0	0	0	0	0	\N	\N
205182	61	INDIAN NEWS REVIEW NO. 1608 (SOUTHERN EDITION) (HIN, TAM, KANN..)	1979	120	6	U-91318-MUM	281.00	0x0000718F00000000	1979-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/90636-41-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205183	43	PAVITRA THAPAN	1979	120	6	U-91504-MUM	181.66	0x000071A600000000	1979-08-29 00:00:00	RAMESH DANI PICTURES.	12	363	0	B/90644-MUM	105	110	107	N	SHRI RAMESH DANI.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205184	54	QURBANI JATT DI	1995	120	6	V/U-7155-MUM	0	0x000088C600000000	1995-11-13 00:00:00	HEMAVATI SAPRU, SAPRU ARTS INT., MADHU SAGAR.	12	87	176	B/V/S-74-MUM	106	109	107	N	HEMAVATI SAPRU, SAPRU ARTS INT., MADHU SAGAR.	0	0	122	45	5	122	45	B	0	0	0	0	0	0	0	0	\N	\N
205185	44	KRIMY	1979	120	6	U-91319-MUM	42.67	0x0000719000000000	1979-08-07 00:00:00	MANOJ B. INAMDAR	12	92	0	B/90531-MUM	105	110	107	N	KULIN K. VORA	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205186	44	SACHAI KI TAKAT	1995	120	6	V/U-7156-MUM	0	0x000088C800000000	1995-11-15 00:00:00	SADANA BROTHERS.	12	87	176	B/V/S-82-MUM	106	109	107	N	SADANA BROTHERS.	0	0	115	20	5	115	20	B	0	0	0	0	0	0	0	0	\N	\N
205187	61	THE SOVIET FAR EAST	1979	120	6	U-91505-MUM	320.00	0x000071A600000000	1979-08-29 00:00:00	SOVIET FAR EAST NEWSREEL STUDIOS.	12	363	0	B/90617-MUM	105	110	108	N	USSR CONSULATE GENERAL.	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205188	44	WO PHIR AAYEGI	1995	120	6	V/U-7157-MUM	0	0x000088C800000000	1995-11-15 00:00:00	MR. JAY MEHTA. M/S. JAYVIJAY ENTERPRISES.	12	87	176	B/V/S-87-MUM	106	109	107	N	MR. JAY MEHTA. M/S. JAYVIJAY ENTERPRISES.	0	0	128	12	5	128	12	B	0	0	0	0	0	0	0	0	\N	\N
205189	44	KARMAYUDH	1995	120	6	V/U-7158-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	M/S. MUKUL ENTERPRISES.	12	87	176	B/V/S-80-MUM	106	109	107	N	M/S. MUKUL ENTERPRISES.	0	0	126	25	5	126	25	B	0	0	0	0	0	0	0	0	\N	\N
205190	61	HEALTH PLUS TASTE [SWASTH AUR SWAD - (HINDI)]	1979	120	6	U-91320-MUM	30.48	0x0000719000000000	1979-08-07 00:00:00	G' S FILMSHOP	12	92	0	B/90189-90-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205191	208	MAHARASHTRA NEWS NO. 335	1979	120	6	U-91506-MUM	208.00	0x000071A600000000	1979-08-29 00:00:00	THE DIR.GENE. OF INF. & PUB. REL. GOVT. OF MAHARA.	12	91	0	B/90992-93-MUM	105	110	107	N	THE DIR.GENE. OF INF. & PUB. REL. GOVT. OF MAHARA.	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205192	44	ANDER BAHAR	1995	120	6	V/U-7159-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	UTTAM CHITRA, RANJEET STUDIO.	12	87	176	B/V/S-97-MUM	106	109	107	N	UTTAM CHITRA, RANJEET STUDIO.	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
205193	61	COTTON - NATURE'S FOOD AND FIBRE PLANT	1979	120	6	U-91321-MUM	243.84	0x0000719200000000	1979-08-09 00:00:00	OLIN CHEMICALS GROUP, AGRICULTURAL PRODUCTS DEPTT	12	88	0	B/90426-MUM	105	110	108	N	GUJARAT STATE CO-OP. COTTON MARKETING FEDERATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205194	43	MAHITICHITRA NO. 307	1979	120	6	U-91507-MUM	258.09	0x000071A600000000	1979-08-29 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/91023-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	1	258.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205195	61	NOVINO THE BETTER BATTERY	1979	120	6	U-91322-MUM	30.48	0x0000719300000000	1979-08-10 00:00:00	FILM MEDIA	12	92	0	B/90307-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205196	44	KAANCH KI DEEWAR	1995	120	6	V/U-7160-MUM	0	0x000088D400000000	1995-11-27 00:00:00	N. N. YASIN AND KAMAL CHOUDHARI.	12	87	176	B/V/S-104-MUM	106	109	107	N	N. N. YASIN AND KAMAL CHOUDHARI.	0	0	142	3	5	142	3	B	0	0	0	0	0	0	0	0	\N	\N
205197	61	THE WILD GEESE - TEASER TRL	1979	120	6	U-91508-MUM	60.35	0x000071A600000000	1979-08-29 00:00:00	EUAN LIOYD.	12	94	0	B/90541-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205198	61	SUPER SWISH SILVER	1979	120	6	U-91323-MUM	30.48	0x0000719600000000	1979-08-13 00:00:00	CHITRANKAN	12	92	0	B/90298-MUM	105	110	107	N	CHITRANKAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205199	61	FLAME CUTTING	1979	120	6	U-91324-MUM	121.92	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN.	12	88	0	B/90547-MUM	105	110	108	N	LARSEN & TOUBRO	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205200	61	VERTICAL AND OVERHEAD WELDING	1979	120	6	U-91326-MUM	121.92	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN.	12	88	0	B/90545-MUM	105	110	108	N	LARSEN & TOUBRO	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205201	61	ORKAY TOP IN TEXTILES	1979	120	6	U-91509-MUM	30.48	0x000071A600000000	1979-08-29 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/90730-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205202	43	AMAR SUIL RATHOD - TRL	1979	120	6	U-91511-MUM	91.00	0x000071A700000000	1979-08-30 00:00:00	S. NADIADWALA, M/S. S. A. FILM COMBINE.	12	94	0	B/90994-MUM	105	110	107	N	S.A. FILMS COMBINE.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205203	44	NAAM - O - NISHAN	1995	120	6	V/U-7161-MUM	0	0x000088D400000000	1995-11-27 00:00:00	MR. B. P. VARMA, M/S. VARMA COMBINES.	12	87	176	B/V/S-73-MUM	106	109	107	N	MR. B. P. VARMA, M/S. VARMA COMBINES.	0	0	118	25	5	118	25	0	0	0	0	0	0	0	0	0	\N	\N
205204	44	PREMVIVAH - TRL	1979	120	6	U-91512-MUM	83.82	0x000071A700000000	1979-08-30 00:00:00	RAMRAJ K. NAHTA, RANGLOK  FILMS.	12	94	0	B/91008-MUM	105	110	107	N	RANGLOK FILMS.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205205	44	AAKHRI BAAZI	1995	120	6	V/U-7162-MUM	0	0x000088E300000000	1995-12-12 00:00:00	SHAKTI FILMS.	12	87	176	B/V/S-119-MUM	106	109	107	N	SHAKTI FILMS.	0	0	149	44	5	149	44	B	0	0	0	0	0	0	0	0	\N	\N
205206	44	ATMARAM - TRL	1979	120	6	U-91513-MUM	100.9	0x000071A700000000	1979-08-30 00:00:00	FILMNAGAR.	12	94	0	B/91009-MUM	105	110	107	N	MR. SOHANLAL KANWAR (PROP.) FILMNAGAR.	1	100.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205207	44	GIRAFTAR	1995	120	6	V/U-7163-MUM	0	0x000088E600000000	1995-12-15 00:00:00	S. RAMNATHAN, GIRI ROAD, T. NAGAR.	12	87	176	B/V/S-121-MUM	106	109	107	N	S. RAMNATHAN, GIRI ROAD, T. NAGAR.	0	0	168	56	5	168	56	0	0	0	0	0	0	0	0	0	\N	\N
205208	61	FLAT AND HORIZONTAL WELDING	1979	120	6	U-91327-MUM	121.92	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN.	12	88	0	B/90544-MUM	105	110	108	N	LARSON & TOUBRO	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205209	61	SETTING UP FOR WELDING	1979	120	6	U-91328-MUM	121.92	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN.	12	88	0	B/90543-MUM	105	110	108	N	LARSAN & TOUBRO	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205210	44	TEZAAB	1995	120	6	V/U-7164-MUM	0	0x000088F300000000	1995-12-28 00:00:00	DINESH GANDHI, ARTI ENTERPRISES.	12	87	176	B/V/S-89-MUM	106	109	107	N	DINESH GANDHI, ARTI ENTERPRISES.	0	0	163	5	5	163	5	B	0	0	0	0	0	0	0	0	\N	\N
205211	61	THE ELBE TUNNEL	1979	120	6	U-91329-MUM	164.00	0x0000719600000000	1979-08-13 00:00:00	DENTSCHE WOCHEN SCHAUL GUMBH	12	363	0	B/90322-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205212	61	MICROPROCESSORS DIRECT DIGITAL CONTROL SYSTEM, MAINTENANCE AND TROUBLESHOOTING	1988	120	6	V/U-1457-MUM	0	0x00007EEE00000000	1988-12-19 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-836-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
205213	61	SHOWING THE WORLD WE ARE STILL HERE	1979	120	6	U-91330-MUM	177.00	0x0000719600000000	1979-08-13 00:00:00	INTER NATIOANES	12	363	0	B/90316-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G	1	177.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205214	61	MICROPROCESSORS DIAGNOSTIC SOFTWARE TROUBLESHOOTIN A DISTRIBUTED SYSTEM	1988	120	6	V/U-1458-MUM	0	0x00007EEE00000000	1988-12-19 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-837-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
205215	61	PROCESS CONCEPTS MEASURING PROCESS VARIABLES	1988	120	6	V/U-1459-MUM	0	0x00007EEF00000000	1988-12-20 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-756-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	50	27	5	50	27	B	0	0	0	0	0	0	0	0	\N	\N
205216	51	GHAMACHA PAISA	1988	120	6	V/U-1460-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	COSMO FILMS & VIDEO PRODUCTION	12	363	0	B/V-953-MUM	106	110	107	N	COSMO FILMS & VIDEO PRODUCTION	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
205217	61	BASKETBALL PT. II	1979	120	6	U-91331-MUM	289.00	0x0000719600000000	1979-08-13 00:00:00	INTER NATIONES	12	88	0	B/90315-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205218	44	LEHREN VOL - 8	1988	120	6	V/U-1461-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	MULTICHANNEL	12	368	175	B/V-963-MUM	106	109	107	N	MULTICHANNEL	0	0	98	30	5	98	30	B	0	26	26	0	0	0	0	0	\N	\N
205219	61	BASKETBALL PT. I	1979	120	6	U-91332-MUM	299.00	0x0000719600000000	1979-08-13 00:00:00	INTER NATIONES	12	88	0	B/90314-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205220	61	DIABETES HELLITUS	1979	120	6	U-91514-MUM	325.00	0x000071A700000000	1979-08-30 00:00:00	DR. NORMAN P. SCHENKER.	12	88	0	B/90688-MUM	105	110	108	N	BOEHRINGER - KNOLL LIMITED.	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205221	61	INDIAN NEWS REVIEW NO. 1609 ( HIN, TAM, MAL...)	1979	120	6	U-91333-MUM	184.00	0x0000719600000000	1979-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90734-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205222	61	A. B. C. D. LEARN ANIMAL ALPHABET PARED	1988	120	6	V/U-1462-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	GENUS ELECTRONIC MANUFACTURES LTD.	12	368	175	B/V-947-MUM	106	109	108	N	INTERNATIONAL INDIA BOOK DISTRIBUTORS LTD.	0	0	115	0	5	115	0	B	0	10	10	0	0	0	0	0	\N	\N
205223	61	DADY, WHAT IS THIS KEY FOR?	1979	120	6	U-91515-MUM	302.00	0x000071A800000000	1979-08-31 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	12	363	0	B/90920-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205224	61	WHO MAKES NUTRAMUL	1979	120	6	U-91516-MUM	30.48	0x000071A800000000	1979-08-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/90891-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205225	61	INDIAN NEWS REVIEW NO. 1609 (WESTERN EDITION) (HIN, MAR, GUJ..)	1979	120	6	U-91334-MUM	296.00	0x0000719600000000	1979-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90745-49-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205226	61	SWEAT SWISH	1979	120	6	U-91517-MUM	30.48	0x000071A800000000	1979-08-31 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/90036-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205227	61	AGGRESSIVE PATROL	1979	120	6	U-91518-MUM	121.92	0x000071A800000000	1979-08-31 00:00:00	SRS PRODUCTIONS.	12	88	0	B/90535-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205228	61	MONTAGE 5000 AN SBI SYMPHONY	1979	120	6	U-91335-MUM	420.32	0x0000719600000000	1979-08-13 00:00:00	MOHAN WADHWANI PRODUCTION	12	92	0	B/90709-MUM	105	110	107	N	MOHAN WADHWANI PRODUCTION	2	420.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205229	44	TOPAZ BLADE	1979	120	6	U-91519-MUM	13.72	0x000071A800000000	1979-08-31 00:00:00	FILM MEDIA.	12	92	0	B/90713-MUM	105	110	107	N	FILM MEDIA.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205230	61	NOW AND FOR YEARS AHEAD	1979	120	6	U-91336-MUM	30.48	0x0000719700000000	1979-08-14 00:00:00	SHRI SUJIT SARKAR	12	92	0	B/90769-MUM	105	110	107	N	SHRI SUJIT SARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205231	61	RECORDERS (MULTIPOINT, STRIP, CIRCULAR)	1988	120	6	V/U-1463-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-840-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	54	24	5	54	24	B	0	0	0	0	0	0	0	0	\N	\N
205232	61	RECORDERS (DRIVE AND BALANCE MOTORS)	1988	120	6	V/U-1464-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-839-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	51	41	5	51	41	B	0	0	0	0	0	0	0	0	\N	\N
205233	61	INDIA FOR YOU	1979	120	6	U-91337-MUM	533.40	0x0000719700000000	1979-08-14 00:00:00	ASHOK SAGAR	12	363	0	B/90625-MUM	105	110	107	N	ASHOK SAGAR	2	533.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205234	44	DUNIYA BHAR MAIN SABSE ZYADA BIKNEWALA COUGH MIXTURE	1979	120	6	U-91520-MUM	30.48	0x000071A800000000	1979-08-31 00:00:00	FILM MEDIA.	12	92	0	B/90907-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205235	61	INSTRUMENTATION TEST INSTRUMENTS (HYDRAULIC AND PNEUMATIC COMPARATORS MANOMETERS	1988	120	6	V/U-1465-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-761-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	57	57	5	57	57	B	0	0	0	0	0	0	0	0	\N	\N
205236	43	WHAL SOYA BALAK NI SURAKSHA	1979	120	6	U-91521-MUM	512.06	0x000071A900000000	1979-09-01 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/90118-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	512.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205237	44	JEWEL THIEF	1979	120	6	U-91522-MUM	30.48	0x000071A900000000	1979-09-01 00:00:00	B. R. ADS.	12	92	0	B/90781-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205238	61	THE JESSE OWENS STORY PT. II	1989	120	6	V/U-2608-MUM	0	0x0000803200000000	1989-11-08 00:00:00	PARAMOUNT TELEVISION LTD. (UK)	12	363	0	B/V-1519-MUM	106	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	0	0	35	0	5	35	0	0	0	0	0	0	0	0	0	0	\N	\N
205239	61	ENVIRONMENTAL PROTECTION	1979	120	6	U-91523-MUM	162.00	0x000071A900000000	1979-09-01 00:00:00	INTER NATIONES.	12	363	0	B/90310-MUM	105	110	108	N	CONS. GEN. OF FEDERAL REPUBLIC OF GERMANY.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205240	61	BROWN COAL IN THE RHINELAND	1979	120	6	U-91524-MUM	201.00	0x000071A900000000	1979-09-01 00:00:00	INTER NATIONES.  (F.R.G)	12	363	0	B/90311-MUM	105	110	108	N	CONS. GEN. OF THE FEDERAL REPUBLIC OF GERMANY.	1	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205241	44	TITLE SONGS VOL. 2	1989	120	6	V/U-2613-MUM	0	0x0000803400000000	1989-11-10 00:00:00	VIDEO MASTER	12	93	0	B/V-1613-MUM	106	110	107	N	VIDEO MASTER	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
205242	61	SCIENCE IN AGRICULTURE (HIN, MAR, GUJ,..)	1979	120	6	U-91338-MUM	408.00	0x0000719700000000	1979-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90689-702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205243	61	THE RIGHTS OF THE CHILD	1979	120	6	U-91339-MUM	283.00	0x0000719A00000000	1979-08-17 00:00:00	RAJIV MEHROTRA	12	366	0	B/90710-MUM	105	110	107	N	RAJIV MEHROTRA	1	283.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205244	61	IMPS- DEMONSTRATION	1989	120	6	V/U-2614-MUM	0	0x0000803400000000	1989-11-10 00:00:00	MRS. NEELKANTI PATEKAR	12	88	0	B/V-1687-MUM	106	110	107	N	MRS. NEELKANTI PATEKAR	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
205245	61	SOMEWHERE A CHILD IS WAITING	1979	120	6	U-91340-MUM	32.00	0x0000719D00000000	1979-08-20 00:00:00	SOL	12	366	0	B/90344-MUM	105	110	107	N	SOL	1	32.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205246	63	BANADO BANADI	1989	120	6	V/U-2615-MUM	0	0x0000803900000000	1989-11-15 00:00:00	JAGDISH R. AGRAWAL	12	87	175	B/V-1632-MUM	106	109	107	N	JAGDISH R. AGRAWAL	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
205247	88	SUBSTITUTES AND RECYCLING	1979	120	6	U-91525-MUM	170.00	0x000071A900000000	1979-09-01 00:00:00	TRANSTEL / S. L. FILMS.	12	363	0	B/90313-MUM	105	110	108	N	CONS. GEN. OF THE FEDERAL REPUBLIC OF GERMANY.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205248	61	TROUBLESHOOTING (TROUBLESHOOTING ANALOG CONTROL SYSTEMS)	1988	120	6	V/U-1466-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-822-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	50	35	5	50	35	B	0	0	0	0	0	0	0	0	\N	\N
205249	44	FORHANS UTPADAN	1979	120	6	U-91341-MUM	30.48	0x0000719D00000000	1979-08-20 00:00:00	TRIO FILMS	12	92	0	B/90715-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205250	61	MICROPROCESSORS (DIGITAL CONTROL TECHNIQUES, DATA TRA	1988	120	6	V/U-1467-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	INDUSTRIAL TRAINING CORPN.	12	88	0	B/V-835-MUM	106	110	108	N	BHARAT PETROLEUM CORPN. LTD.	0	0	50	25	5	50	25	B	0	0	0	0	0	0	0	0	\N	\N
205251	61	FORHANS PRODUCTS	1979	120	6	U-91342-MUM	30.48	0x0000719D00000000	1979-08-20 00:00:00	TRIO FILMS	12	92	0	B/90716-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205252	61	OMNI: THE NEW FRONTIER PART 1 & 2	1988	120	6	V/U-1468-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	DAVID ROTHKOPF FOR INTERNATIONAL PROGRAM	12	88	0	B/V-957-MUM	106	110	108	N	N. F. D. C. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
205253	61	ROUND THE CLOCK BISCUIT	1979	120	6	U-91343-MUM	30.48	0x0000719D00000000	1979-08-20 00:00:00	FILM 5	12	92	0	B/90717-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205254	61	OMNI: THE NEW FRONTIER PART 3 & 4	1988	120	6	V/U-1469-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	DAVID ROTHKOPF FOR INTERNATIONAL CONSULTANTS	12	88	0	B/V-956A-MUM	106	110	108	N	N. F. D. C. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
205255	61	MYSORE LAMPS	1979	120	6	U-91344-MUM	30.48	0x0000719D00000000	1979-08-20 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/90726-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205256	61	MANAGE TIME BEFORE TIME MANAGES YOU	1988	120	6	V/U-1470-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	MR. J. P. CHOKSI	12	363	0	B/V-982-MUM	106	110	107	N	MR. J. P. CHOKSI	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
205257	61	CARE FOR OTHERS & OTHERS WILL CARE FOR YOU	1988	120	6	V/U-1471-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	MR. J. P. CHOKSI	12	363	0	B/V-981-MUM	106	110	107	N	MR. J. P. CHOKSI	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
205258	61	HAPPY HOURS UNIT I (EDUCATIONAL FILM ON GERGRAPHY: BOMBAY OUR CITY)	1988	120	6	V/U-1472-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	363	0	B/V-968-MUM	106	110	107	N	NARENDRA PANJWANI	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
205259	61	I. N. R. NO. 1610 (NAT.) (HIN, MAR, GUJ...)	1979	120	6	U-91345-MUM	294.00	0x0000719D00000000	1979-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1979B-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205260	43	RANGILEE GUJRATAN - TRL	1979	120	6	U-91346-MUM	96.01	0x0000719E00000000	1979-08-21 00:00:00	SHREE JAGDAMBA FILMS	12	94	0	B/90539-MUM	105	110	107	N	SHREE JAGDAMBA FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205261	44	JEEVAN MUKT - TRL	1979	120	6	U-91347-MUM	64	0x0000719E00000000	1979-08-21 00:00:00	SHRI SUDHANDU ROY	12	94	0	B/90725-MUM	105	110	107	N	S. R. PRODUCTIONS	1	64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205262	61	GET NYCIL, FORGET PRICKLY HEAT	1979	120	6	U-91348-MUM	30.48	0x0000719E00000000	1979-08-21 00:00:00	GENESIS FILM PRODUCATION	12	92	0	B/90170-MUM	105	110	107	N	GENESIS FILM PRODUCATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205263	44	CONGRESS (I) PAST ACHIEVEMENTS FUTURE PLANS	1989	120	6	V/U-2616-MUM	0	0x0000803900000000	1989-11-15 00:00:00	JAIN STUDIOS	12	366	0	B/U-2616-MUM	106	110	107	N	JAIN STUDIOS	0	0	13	0	5	13	0	0	0	0	0	0	0	0	0	0	\N	\N
205264	61	SALESMAN	1979	120	6	U-91349-MUM	183.00	0x0000719E00000000	1979-08-21 00:00:00	JAY J. SHERIDAN.	12	88	0	B/90621-MUM	105	110	108	N	PDR COMMUNICATIONS	1	183.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205265	61	FUTURE OF OUR PAST - EUROPEAN ARCHITECTURAL HERITGE	1979	120	6	U-91526-MUM	295.00	0x000071AB00000000	1979-09-03 00:00:00	INTER - NATIONES.	12	363	0	B/90309-MUM	105	110	108	N	CONS. GEN. OF THE FEDERAL REPUBLIC OF GERMANY.	1	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205266	61	BRODEN ABC BUSSES - HOW TO MAKE EFFECTIVE SALES PRESENTATION	1979	120	6	U-91350-MUM	183.00	0x0000719E00000000	1979-08-21 00:00:00	LES ANALYSIS CINEMATOGRAPHERQUIE FOR DARTNEL	12	88	0	B/90622-MUM	105	110	108	N	PDR COMMUNICATIONS	1	183.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205267	61	TOUGH MINDED SALESMAN - ASK FOR THE ORDER AND GET IT	1979	120	6	U-91351-MUM	183.00	0x0000719E00000000	1979-08-21 00:00:00	CALVIN PRODUCTION	12	88	0	B/90623-MUM	105	110	108	N	PDR COMMUNICATIONS	1	183.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205268	61	EXPLODE THOSE SALES MYTHS	1979	120	6	U-91352-MUM	183.00	0x0000719E00000000	1979-08-21 00:00:00	DARTNEL	12	88	0	B/90624-MUM	105	110	108	N	PDR COMMUNICATIONS	1	183.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205269	44	ANJANA CINEMA AGRA	1979	120	6	U-91353-MUM	58.21	0x0000719E00000000	1979-08-21 00:00:00	SHRI G. L. BHARDWAJ	12	92	0	B/90674-MUM	105	110	107	N	SHRI G. L. BHARDWAJ	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205270	44	AGRA ROLLER FLOUR MILLS	1979	120	6	U-91354-MUM	60.05	0x0000719E00000000	1979-08-21 00:00:00	SHRI G. L. BHARDWAJ	12	92	0	B/90675-MUM	105	110	107	N	SHRI G. L. BHARDWAJ	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205271	43	GAJJAR NI PIPUDI - TRL	1979	120	6	U-91355-MUM	100.58	0x0000719F00000000	1979-08-22 00:00:00	JAYANTILAL SHAH	12	94	0	B/90847-MUM	105	110	107	N	JAYANTILAL SHAH	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205272	44	BHAYAANAK - TRL	1979	120	6	U-91356-MUM	90.22	0x0000719F00000000	1979-08-22 00:00:00	SHRI AV. MOHAN	12	94	0	B/90848-MUM	105	110	107	N	AVM ARTS INTERNATIONAL	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205273	44	PRERNA	1979	120	6	U-91357-MUM	804.00	0x000071A000000000	1979-08-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/90687-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	804.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205274	44	SHAKTISHALI BATTERY NOVINO	1979	120	6	U-91358-MUM	30.48	0x000071A000000000	1979-08-23 00:00:00	FILM MEDIA	12	92	0	B/90306-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205275	61	THE SHARED EXPERIENCE	1979	120	6	U-91359-MUM	307.24	0x000071A000000000	1979-08-23 00:00:00	ARTHUR SEIDEL, MICHAEL R. LAWRENCE, TERRY BRANDON	12	88	0	B/90549-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205276	61	INNOCENT COMPLEXION	1979	120	6	U-91360-MUM	30.48	0x000071A000000000	1979-08-23 00:00:00	THE FAR PRODUCTION CO.,	12	366	0	B/90731-MUM	105	110	107	N	THE FAR PRODUCTION CO.,	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
205277	60	AULEA - E - ISLAM - TRL	1979	120	6	U-91361-MUM	92.96	0x000071A000000000	1979-08-23 00:00:00	RAM GOPAL GUPTA	12	94	0	B/90849-MUM	105	110	107	N	ROOPESH FILMS COMBINES	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205278	44	BIN PHERE HUM TERE - TRL	1979	120	6	U-91362-MUM	96.00	0x000071A000000000	1979-08-23 00:00:00	SHRI N. P. SINGH	12	94	0	B/90906-MUM	105	110	107	N	SHRI N. P. SINGH	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205279	129	THE NOMINEE OF THE PEOPLE  (MAR., GUJ., PUN., TAM.)	1979	120	6	U-91527-MUM	280.00	0x000071AB00000000	1979-09-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/90402-07-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205280	129	SOVIET ENVIRONMENTAL PROTECTION	1979	120	6	U-91528-MUM	682.00	0x000071AB00000000	1979-09-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.	12	363	0	B/90618-20-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	682.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205281	58	MADURA FABRICS	1979	120	6	U-91363-MUM	30.48	0x000071A000000000	1979-08-23 00:00:00	HUNNAR FILMS	12	366	0	B/90766-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
205282	44	BHOOMI VIKASH (KAMAN KSHETRA DAKSHIN)	1979	120	6	U-91529-MUM	471.00	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/90667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	471.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205283	58	DEAL WITH MAGIC (MALYALAM)	1979	120	6	U-91364-MUM	30.48	0x000071A000000000	1979-08-23 00:00:00	OPENDER'S UNIT - 77	12	92	0	B/90850-51-MUM	105	110	107	N	OPENDER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205284	129	CENTRAL EXCISE (MAR., GUJ., TAM., TEL......)	1979	120	6	U-91530-MUM	271.00	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/90750-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205285	61	LEONARD BERNSTEIN - REFLECTIONS	1979	120	6	U-91531-MUM	569.00	0x000071AB00000000	1979-09-03 00:00:00	PETER ROSEN.	12	363	0	B/90548-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	2	569.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205286	61	JENSON AND NICHOLSON PRODUCT NO. 2	1979	120	6	U-91365-MUM	45.73	0x000071A100000000	1979-08-24 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/90685-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	45.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205287	61	UNIVERSAL DECLARATION OF HUMA RIGHTS 30TH ANNIVERSARY 1948 - 1978	1979	120	6	U-91532-MUM	285.25	0x000071AB00000000	1979-09-03 00:00:00	INTERNATIONAL COMMUNICATION AGENCY.  (U.S.A)	12	363	0	B/90550-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	285.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205288	61	NEW YORK, NEW YORK - TRL	1979	120	6	U-91366-MUM	93.35	0x000071A100000000	1979-08-24 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF	12	94	0	B/89945-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	93.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205289	44	UNCHAIN THE WOMAN	1979	120	6	U-91533-MUM	274.62	0x000071AB00000000	1979-09-03 00:00:00	NARPENDRA MOHLA.	12	363	0	B/90733-MUM	105	110	107	N	NARPENDRA MOHLA M/S. N. B. PICTURES.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205290	42	RANG FARSHAA KARRAR CREAM	1979	120	6	U-91367-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90772-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205291	61	DON'T GET BURNED	1979	120	6	U-91534-MUM	243.84	0x000071AB00000000	1979-09-03 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION.  (USA)	12	88	0	B/90770-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205292	43	GOUR BANAAUTI CREAM	1979	120	6	U-91368-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90773-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205293	44	GOREPAN KI CREAM	1979	120	6	U-91369-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90774-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205294	61	PLAYING WITH FIRE	1979	120	6	U-91535-MUM	181.88	0x000071AB00000000	1979-09-03 00:00:00	CRAIN JOHNSON.	12	88	0	B/90771-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	181.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205295	59	NALLA CHARMAANNI ERRAPARICHE CREAM	1979	120	6	U-91370-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90775-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205296	129	I. N. R. NO. 1612  (NATIONAL) (MAR., GUJ., TAM., TEL., KANN......)	1979	120	6	U-91536-MUM	220.00	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91147-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205297	129	I. N. R. NO. 1612 (EASTERN) (BEN., ASSAM.,& ORIYA)	1979	120	6	U-91537-MUM	301.00	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91157-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205298	61	BLUES IN 3 PARTS	1979	120	6	U-91538-MUM	203.61	0x000071AB00000000	1979-09-03 00:00:00	M/S. CALVIN COMMUNICATIONS INC.	12	92	0	B/90602-MUM	105	110	108	N	M/S. LARSEN AND TOUBRO LTD.	1	203.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205299	61	UNDERCARRIAGE BY CATERPILLAR : A SYSTEM OF STEEL	1979	120	6	U-91539-MUM	184.40	0x000071AB00000000	1979-09-03 00:00:00	M/S. CALVIN COMMUNICATION AMERICA.	12	92	0	B/90607-MUM	105	110	108	N	M/S. LARSEN AND TOUBRO LTD.	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205300	49	KARUTHA MENIYA VELUTHA MENIYAKKUNNA CREAM	1979	120	6	U-91372-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90777-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205301	58	SIHAPPAZHAGU THARUM CREAM	1979	120	6	U-91373-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90778-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205302	61	THE FAIRNESS CREAM	1979	120	6	U-91374-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90779-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205303	61	JENSON AND NICHOLSON PRODUCT NO. 1	1979	120	6	U-91375-MUM	51.83	0x000071A400000000	1979-08-27 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/90684-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	51.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205304	44	I. N. R. NO. 1611 (NATIONAL) (MAR, GUJ, TAM,...)	1979	120	6	U-91376-MUM	213.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/91024-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205305	44	YONEKO   (GUJARATHI)	1979	120	6	U-91540-MUM	256.32	0x000071AB00000000	1979-09-03 00:00:00	CRAY CARLSON.	12	366	0	B/90703-04-MUM	105	110	107	N	OPERATION MOBILIZATION INDIA.	3	256.32	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205336	61	PROTECTING THE WORKERS	1979	120	6	U-91556-MUM	292.00	0x000071B200000000	1979-09-10 00:00:00	K. VAIKUNTH.	12	88	0	B/90928-MUM	105	110	107	N	K. VAIKUNTH.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205306	61	I. N. R. NO. 1611 (NORTHERN) (HIN, PUN, & URDU)	1979	120	6	U-91377-MUM	291.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/91035-38-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205307	61	ROMANTISCHES OSTERRIECH  (ROMANTIC AUSTRIA)	1979	120	6	U-91541-MUM	280.00	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE.  (AUSTRIA)	12	363	0	B/90706-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205308	44	CHAMBAL KI KASSAM - TRL	1979	120	6	U-91378-MUM	94.50	0x000071A400000000	1979-08-27 00:00:00	MURLIDHAR, V. L. MPD. PRODN.	12	94	0	B/90921-MUM	105	110	107	N	MURLIDHAR, V. L. MPD. PRODN.	1	94.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205309	61	OSTERREICHS STALTE LADEN EIN (INVITATION TO AUSTRIA'S CITIE)	1979	120	6	U-91542-MUM	280.00	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE. (AUSTRIA)	12	363	0	B/90707-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205310	61	TRAIN OF REMEMBRANCE/ (POEJA PAMYAT)	1979	120	6	U-91379-MUM	533.00	0x000071A400000000	1979-08-27 00:00:00	SOYUZMULTFILM	12	363	0	B/90078-MUM	105	110	108	N	SOVEXPORTFILM	2	533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205311	61	AUSTRIA : PAST PROBLEMS AND PRESENT PROGRESS	1979	120	6	U-91543-MUM	305.00	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIA WOCHENSCHAU.	12	363	0	B/90708-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205312	44	HIDDEN HARVEST	1979	120	6	U-91380-MUM	536.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205313	61	STRENGHT IN UNITY (HIN, MAR, GUJ,..)	1979	120	6	U-91381-MUM	240.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90495-508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205314	86	ROAD SAFETY (NO NARRATION ONLY EFFECT SOUNDS)	1979	120	6	U-91544-MUM	30.48	0x000071AC00000000	1979-09-04 00:00:00	GOODYEAR INDIA LTD.	12	363	0	B/90780-MUM	105	110	107	N	ASHIS MUKHERJEE.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205315	61	DIVERSIFIED FISHING METHODS	1979	120	6	U-91382-MUM	1073.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/90662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1073.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205316	61	EGYPT'S LARGEST SELLING TEA	1979	120	6	U-91545-MUM	30.48	0x000071AC00000000	1979-09-04 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/90852-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205317	85	MAHARASHTRA NEWS NO. 336	1979	120	6	U-91546-MUM	168.86	0x000071AC00000000	1979-09-04 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR	12	91	0	B/91143-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHAR	1	168.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205318	44	BADH KE BAD FASAL	1979	120	6	U-91383-MUM	435.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	435.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205319	61	HAPPY HOURS UNIT I (EDUCATIONAL FILM ON THE ABC MATHAMATICE)	1988	120	6	V/U-1473-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	88	0	B/V-969-MUM	106	110	107	N	NARENDRA PANJWANI	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
205320	61	TAJ MAHAL TEA BAG	1979	120	6	U-91547-MUM	30.48	0x000071AE00000000	1979-09-06 00:00:00	M/S. NEO FILMS.	12	92	0	B/90931-MUM	105	110	107	N	M/S. NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205321	61	HAPPY HOURS UNIT I (EDUCATIONAL FILM ON GENERAL SCIENCE)	1988	120	6	V/U-1474-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	88	0	B/V-970-MUM	106	110	107	N	NARENDRA PANJWANI	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
205322	44	SARIDON	1979	120	6	U-91548-MUM	25.91	0x000071AF00000000	1979-09-07 00:00:00	SHUNYATA.	12	92	0	B/90524-MUM	105	110	107	N	SUMANTRA GHOSAL. C/O SHUNYATA.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205323	44	VAN ADIVASHI AUR PRAGATI	1979	120	6	U-91384-MUM	481.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	481.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205324	61	HAPPY HOURS UNIT I (EDUCATIONAL FILM ON HISTORY: GREAT INDIANS)	1988	120	6	V/U-1475-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	NARENDRA PANJWANI	12	88	0	B/V-971-MUM	106	110	107	N	NARENDRA PANJWANI	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
205325	44	SHIKSHAA - TRL	1979	120	6	U-91549-MUM	68.58	0x000071AF00000000	1979-09-07 00:00:00	M/S. NEW HORIZON FILMS.	12	94	0	B/90768-MUM	105	110	107	N	M/S. NEW HORIZON FILMS.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205326	44	OLYMPIC PEYA	1979	120	6	U-91550-MUM	24.38	0x000071AF00000000	1979-09-07 00:00:00	FILM MEDIA.	12	92	0	B/90712-MUM	105	110	107	N	FILM MEDIA.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205327	44	AALOO KI KHETI MAIDANO MAIN	1979	120	6	U-91385-MUM	654.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	654.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205328	61	THE OLYMPIC DRINK	1989	120	6	U-91551-MUM	30.48	0x00007FF300000000	1989-09-06 00:00:00	FILM MEDIA.	12	92	0	B/90714-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205329	44	JAL SAMET KSHETRON KI DEKH REKH	1979	120	6	U-91386-MUM	493.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205330	44	MUQABLA - TRL	1979	120	6	U-91552-MUM	114.54	0x000071AF00000000	1979-09-07 00:00:00	RAJA & DESAI.	12	94	0	B/91011-MUM	105	110	107	N	ROY FILMS.	1	114.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205331	61	AROUND THE SOVIET UNION NO. 155	1979	120	6	U-91553-MUM	277.00	0x000071B200000000	1979-09-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/90394-400-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205332	44	NAI BASTI NAYA VIHAN	1979	120	6	U-91387-MUM	758.00	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/90670-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	758.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205333	61	IF ONE TODAY TWO TOMORROW	1979	120	6	U-91554-MUM	307.24	0x000071B200000000	1979-09-10 00:00:00	CHARLES E. SHUTT. METROTONE PRODUCTION.	12	363	0	B/91018-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCEY.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205334	61	SPIDER MAN - TRL	1979	120	6	U-91388-MUM	66.75	0x000071A400000000	1979-08-27 00:00:00	EDWARD J. MONTAGNE	12	94	0	B/90672-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205335	44	KAHAN SE KAHAN	1979	120	6	U-91555-MUM	626.00	0x000071B200000000	1979-09-10 00:00:00	THE RAJAT PICTURES.	12	363	0	B/91127-MUM	105	110	107	N	GYAN CHAND KOTHARI. C/O, R. K. GANGWAL.	2	626.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205337	61	AS INDIA BUILDS	1979	120	6	U-91389-MUM	427.20	0x000071A400000000	1979-08-27 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/90686-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	2	427.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205338	61	VOICES OF STHE PEOPLE - THE ELECTIONS IN INDIA 1977	1979	120	6	U-91557-MUM	203.58	0x000071B300000000	1979-09-11 00:00:00	SMITH KOTHARI.	12	363	0	B/90262-MUM	105	110	108	N	SMITH KOTHARI.	1	303.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205339	61	NOBODY GIVES YOU INDIA LIKE WE DO	1979	120	6	U-91558-MUM	227.08	0x000071B300000000	1979-09-11 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	92	0	B/91128-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION.	1	227.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205340	61	HOT TOMATO	1979	120	6	U-91559-MUM	30.48	0x000071B300000000	1979-09-11 00:00:00	HUNNAR FILMS.	12	92	0	B/90441-MUM	105	110	107	N	HUNNAR FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205341	44	GHADI CHALE TIK TIK	1979	120	6	U-91390-MUM	304.80	0x000071A400000000	1979-08-27 00:00:00	SHRI DILIP JAMADAR	12	363	0	B/90732-MUM	105	110	107	N	SURESHWAR SINH GOHIL	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205342	61	RED LIGHT - TRL	1979	120	6	U-91560-MUM	46.02	0x000071B300000000	1979-09-11 00:00:00	JOSES ANTONIO  PEPER CINER. (ITALY)	12	94	0	B/90366-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205343	61	YOUR OBEDIENT SERVANT	1979	120	6	U-91391-MUM	402.00	0x000071A600000000	1979-08-29 00:00:00	INTERNATIONAL COMPUTERS	12	88	0	B/90191-MUM	105	110	107	N	NATIONAL INST. FOR TRAINING IN INDS. ENGINEERING	4	402.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205344	44	SITARON KI MEHFIL	1979	120	6	U-91561-MUM	486.46	0x000071B300000000	1979-09-11 00:00:00	ABBAS ALI PRODUCTIONS.	12	92	0	B/90673-MUM	105	110	107	N	AFAQUE HUSSAIN.	2	486.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205345	61	VISION ISSUE NO. 82	1979	120	6	U-91392-MUM	295.66	0x000071A600000000	1979-08-29 00:00:00	MORTON HELLING	12	363	0	B/90412-MUM	105	110	107	N	INTERNATIONAL COMMUNICATION AGENCY	1	295.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205346	61	EGYPT'S LARGEST SELLING TEA (SHORTER VERSION)	1979	120	6	U-91562-MUM	15.24	0x000071B300000000	1979-09-11 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/90853-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205347	61	VISION ISSUE NO. 83	1979	120	6	U-91393-MUM	275.84	0x000071A600000000	1979-08-29 00:00:00	JOHNSON / NYQUIST PRODUCTION	12	363	0	B/90413-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	275.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205348	44	BEDROCK	1979	120	6	U-91563-MUM	30.48	0x000071B300000000	1979-09-11 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/90881-91-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205349	61	VISION ISSUE NO. 84	1979	120	6	U-91394-MUM	271.27	0x000071A600000000	1979-08-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	363	0	B/90414-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205350	44	SAANCH KO AANCH NAHIN - TRL	1979	120	6	U-91564-MUM	69.50	0x000071B300000000	1979-09-11 00:00:00	M/S. RUCHI FILMS.	12	94	0	B/90926-MUM	105	110	107	N	M/S. RUCHI FILMS.	1	69.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205351	61	DAYS TO REMEMBER PART 1	1979	120	6	U-91395-MUM	304.08	0x000071A600000000	1979-08-29 00:00:00	RISHI FILMS	12	363	0	B/90642-MUM	105	110	107	N	RISHI FILMS	1	304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205352	129	I. N. R. NO. 1613 (NATIONAL)  (GUJ., ASSAM., ORIYA., PUN....)	1979	120	6	U-91565-MUM	198.00	0x000071B300000000	1979-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91191-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205353	61	DAYS TO REMEMBER PART 2	1979	120	6	U-91396-MUM	304.08	0x000071A600000000	1979-08-29 00:00:00	RISHI FILMS	12	363	0	B/90643-MUM	105	110	108	N	RISHI FILMS	1	304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205354	129	I. N. R. N. 1613  (SOUTHERN) (TAM., TEL., KANN., & MALAY)	1979	120	6	U-91566-MUM	278.00	0x000071B300000000	1979-09-11 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	91	0	B/91200-5-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205355	61	GIFT OF SIGHT	1979	120	6	U-91567-MUM	182.88	0x000071B400000000	1979-09-12 00:00:00	MR. NICK BARRINGTON.  (USA)	12	363	0	B/91012-MUM	105	110	108	N	DR. RAJENDRA VYAS.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205356	44	SUKHAGRASTHA KSHETRON ME KHUSHALI	1979	120	6	U-91397-MUM	534.00	0x000071A600000000	1979-08-29 00:00:00	FILMS DIVISION	12	88	0	B/90663-MUM	105	110	107	N	FILMS DIVISION	2	534.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205357	44	MAHOO SE SARASON KI RAKSHA	1979	120	6	U-91398-MUM	350.00	0x000071A600000000	1979-08-29 00:00:00	FILMS DIVISION	12	88	0	B/90669-MUM	105	110	107	N	FILMS DIVISION	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205358	61	QUIET RIVERS	1979	120	6	U-91568-MUM	365.76	0x000071B400000000	1979-09-12 00:00:00	BECHTEL CORPN. INC. (USA)	12	363	0	B/91162-MUM	105	110	108	N	BARODA PRODUCTIVITY COUNCIL.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205359	44	UPPERWALA JANE - TRL	1979	120	6	U-91399-MUM	84.12	0x000071A600000000	1979-08-29 00:00:00	KENNY FILMS	12	94	0	B/90683-MUM	105	110	107	N	KENNY FILMS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205360	54	SAIDAN JOGAN - TRL	1979	120	6	U-91569-MUM	95.40	0x000071B400000000	1979-09-12 00:00:00	BALDEV SINGH DANI.	12	94	0	B/91170-MUM	105	110	107	N	BALDEV SINGH DANI.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205361	61	THE VICTOR (HIN, TAM, TEL,..)	1979	120	6	U-91400-MUM	30.48	0x000071A600000000	1979-08-29 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/90782-95-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205362	43	LALVADI PHOOLVADI - TRL	1979	120	6	U-91570-MUM	91.13	0x000071B400000000	1979-09-12 00:00:00	MR. SOHANLAL  KANWAR, FILM NAGAR.	12	94	0	B/91039-MUM	105	110	107	N	MR. SOHANLAL  KANWAR, FILM NAGAR.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205363	61	THE BALANCE SHEET BARRIER	1979	120	6	U-91305-MUM	310.29	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	88	0	B/90048-MUM	105	110	108	N	N. E. & I. F.	1	310.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205364	61	FLAME GROOVING	1979	120	6	U-91325-MUM	121.92	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN.	12	88	0	B/90546-MUM	105	110	108	N	LARSEN & TOUBRO	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205365	61	ROLLERCOASTER - TRL	1979	120	6	U-91571-MUM	73.76	0x000071B500000000	1979-09-13 00:00:00	JENNINGS LANG. (U.S.A)	12	94	0	B/90308-MUM	105	110	108	N	M/S. UNIVERSAL PICTURES INDIA PVT. LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205366	61	LOOK AFTER YOUFSELF	1979	120	6	U-91572-MUM	30.48	0x000071B500000000	1979-09-13 00:00:00	SURAJ M. RAI.	12	92	0	B/90705-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205367	44	WATER AND THE FARMER	1979	120	6	U-91573-MUM	271.56	0x000071B500000000	1979-09-13 00:00:00	RUSTOM MASTER.	12	363	0	B/91013-MUM	105	110	107	N	RUSTOM MASTER.	1	271.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205368	45	KAPPUBANNEVANNU GAURAVARNAVANNAGISUVA CREAM	1979	120	6	U-91371-MUM	30.48	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	92	0	B/90776-MUM	105	110	107	N	CAT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205369	61	FINITE ELEMENTS	1979	120	6	U-91574-MUM	137.16	0x000071B500000000	1979-09-13 00:00:00	ATLAS COMPUTING DIVISION. RUTHERFORD LAB.  (UK)	12	88	0	B/90671-MUM	105	110	108	N	DR. A. P. VERMA.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205370	61	GREASE - TRL	1980	120	6	U-93101-MUM	52.50	0x0000725600000000	1980-02-21 00:00:00	ROBERT STIGWOOD & ALLAN CARR	12	94	0	B/93281-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	52.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205371	44	KAALA PATTHAR - TRL	1979	120	6	U-91575-MUM	90.83	0x000071B500000000	1979-09-13 00:00:00	YASH RAJ FILMS.	12	94	0	B/91185-MUM	105	110	107	N	YASH RAJ FILMS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205372	61	THE DYNAMIC ATMOSPHERE	1980	120	6	U-93102-MUM	285.29	0x0000725600000000	1980-02-21 00:00:00	COMMONWEALTH SCIENTIFIC INDS. RESERCH ORGN.MELBOUR	12	363	0	B/93460-MUM	105	110	108	N	EDUCATIONAL AIDS	1	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205373	61	GOOD HEALTH - WATCH OUT	1979	120	6	U-91576-MUM	167.64	0x000071B600000000	1979-09-14 00:00:00	PHILIP CROSSET.	12	88	0	B/90356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205374	61	TRIPLE JUMPING	1979	120	6	U-91577-MUM	110.95	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90357-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205375	61	INGENUITY PAYS OFF	1980	120	6	U-93103-MUM	70.00	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/92439-MUM	105	110	108	N	EDUCATIONAL AIDS	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205376	51	ANDHER NAGRI CHAUPAT RAJA	1989	120	6	V/U-2604-MUM	0	0x0000803100000000	1989-11-07 00:00:00	PRAKASH JAVADEKAR, B. J. P.	12	87	175	B/V-1989-A-MUM	106	109	107	N	PRAKASH JAVADEKAR, B. J. P.	0	0	79	46	5	79	46	0	0	0	0	0	0	0	0	0	\N	\N
205377	61	MIRROR AND IMAGE	1979	120	6	U-91578-MUM	121.92	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90358-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205378	61	AUTOMATION POINTERS CHECKWEIGHING	1980	120	6	U-93104-MUM	60.00	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/92435-MUM	105	110	108	N	EDUCATIONAL AIDS	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205379	44	AAM ADMI KI MUSHKILLE	1989	120	6	V/U-2609-MUM	0	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1989-B-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
205380	61	CATALYSIS	1979	120	6	U-91579-MUM	210.62	0x000071B600000000	1979-09-14 00:00:00	DONALD CARTER. (UK)	12	88	0	B/90360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205381	44	VANSH PARAMPRA LOKTANTRA AUR RAJNETIKC MULLYA	1989	120	6	V/U-2610-MUM	0	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1989-C-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
205382	61	MAKING & MEASURING TILES	1980	120	6	U-93105-MUM	80.00	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/92442-MUM	105	110	108	N	EDUCATIONAL AIDS	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205383	44	SANGHARSH - AFWAAHOON AUR JHOOT KE KILAAF	1989	120	6	V/U-2611-MUM	0	0x0000803200000000	1989-11-08 00:00:00	ALL INDIA CONGRESS COMMITTEE (I)	12	366	0	B/V-1989-D-MUM	106	110	107	N	ALL INDIA CONGRESS COMMITTEE (I)	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
205384	61	A CLASS OF YOUR OWN	1980	120	6	U-93106-MUM	275.00	0x0000725600000000	1980-02-21 00:00:00	STEWART FILM, LONDON	12	88	0	B/93149-MUM	105	110	108	N	EDUCATIONAL AIDS	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205385	61	LIGHT PART II : SPHERICAL MIRRORS	1979	120	6	U-91580-MUM	121.92	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY.  (UK)	12	88	0	B/90362-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205386	44	INDIA'S RAJIV	1989	120	6	V/U-2612-MUM	0	0x0000803300000000	1989-11-09 00:00:00	SIGA ARTS INTERNATIONAL	12	363	0	B/V-1989-E-MUM	106	110	107	N	SIGA ARTS INTERNATIONAL	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
205387	61	THE PRINCIPLES AND APPLICATION OF ATOMIC SPECTRA	1979	120	6	U-91581-MUM	254.81	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90363-MUM	105	110	108	N	NATIONAL EDUCATION AND  INFORMATION FILM LTD.	1	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205388	61	SOUND PART I : INTRODUCTION TO SOUND	1979	120	6	U-91582-MUM	99.67	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90364-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205389	61	THE TASTY FAVOURITE	1980	120	6	U-93107-MUM	30.48	0x0000725600000000	1980-02-21 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL	12	92	0	B/93400-MUM	105	110	107	N	ZAFAR HAI, HAIMARK INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205390	61	SOUND PART II : SOUND WAVES	1979	120	6	U-91583-MUM	99.67	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90365-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205391	61	POTABLE WATER FOR MILLIONS	1980	120	6	U-93108-MUM	451.10	0x0000725600000000	1980-02-21 00:00:00	SHANKAR GHOSH	12	363	0	B/93407-MUM	105	110	107	N	SHANKAR GHOSH	2	451.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205392	44	NISHANA	1980	120	6	U-93109-MUM	30.48	0x0000725600000000	1980-02-21 00:00:00	G' S FILMSHOP	12	92	0	B/93475-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205393	61	GREAT GARDENS OF THE WORLD - HOLLAND	1979	120	6	U-91584-MUM	275.00	0x000071B700000000	1979-09-15 00:00:00	SCHENK - WATSON INCORP. (NETHERLANDS)	12	363	0	B/90828-MUM	105	110	108	N	CON. GEN. OF NETHERLANDS.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205394	44	GHAMORIYON SE CHUTKARA	1980	120	6	U-93110-MUM	30.48	0x0000725600000000	1980-02-21 00:00:00	G' S FILMSHOP	12	92	0	B/93476-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205395	61	GURU AMARDAS	1979	120	6	U-91585-MUM	492.56	0x000071B700000000	1979-09-15 00:00:00	ASIAN FILMS.	12	363	0	B/91019-MUM	105	110	107	N	ASIAN FILMS.	2	492.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205396	61	DAMIEN-OMEN II - TRL	1979	120	6	U-91586-MUM	82.91	0x000071B700000000	1979-09-15 00:00:00	HARVERY BERNHARD  (U.S.A)	12	94	0	B/86971-MUM	105	110	108	N	20TH CENTRY - FOX. CORP (I) PT.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205397	61	MIGHTY MOUSE IN THE RACKETBUSTER	1980	120	6	U-93111-MUM	171.60	0x0000725600000000	1980-02-21 00:00:00	BILL WEISS	12	364	0	B/93382-MUM	105	110	108	N	20TH CENTURY - FOX CORP.	1	171.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205398	61	DAMIEN-OMEN II - TEASER TRL	1979	120	6	U-91587-MUM	40.54	0x000071B700000000	1979-09-15 00:00:00	HARVEV BERNHARD. (USA)	12	94	0	B/86972-MUM	105	110	108	N	20TH CENTURY-FOX CORPN. (INDIA) PVT. LTD.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205399	61	THE CAR - TRL	1980	120	6	U-93112-MUM	60.35	0x0000725700000000	1980-02-22 00:00:00	MARVIN BIRDT AND ELLIOT SILVERSTEIN	12	94	0	B/91993-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205400	61	A MATTER OF SELECTION	1979	120	6	U-91588-MUM	152.40	0x000071B700000000	1979-09-15 00:00:00	M/S. CALVIN COMMUNICATIONS INC.  (USA)	12	92	0	B/90601-MUM	105	110	108	N	M/S. LARSEN & TOUBRO LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205401	61	THE BULL OF THE WEST - TRL	1980	120	6	U-93113-MUM	74.90	0x0000725700000000	1980-02-22 00:00:00	HARRY TATELMAN & JAMES DUF MACADAMS	12	94	0	B/92141-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	1	74.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205402	61	THE GREAT TRAIN ROBBERY - TRL	1980	120	6	U-93114-MUM	70.10	0x0000725700000000	1980-02-22 00:00:00	JOHN FOREMAN	12	94	0	B/92170-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205403	61	MARATHON MAN - TRL	1980	120	6	U-93115-MUM	68.88	0x0000725700000000	1980-02-22 00:00:00	ROBERT EVANS & SIDNEY BECKERMAN	12	94	0	B/92337-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205404	44	LEELA MISHRA SAMAZDHAR MAA KE ROOP MEIN	1980	120	6	U-93116-MUM	30.48	0x0000725700000000	1980-02-22 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/92802-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205405	61	SEEDS OF SURVIVAL	1979	120	6	U-91589-MUM	307.24	0x000071B700000000	1979-09-15 00:00:00	GRINNELL MUTUAL  REINSURANCE CO. & LIVING HISTORY.	12	363	0	B/91017-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205406	44	MATCH MAKING MICO STYLE	1979	120	6	U-91590-MUM	30.48	0x000071B700000000	1979-09-15 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/91021-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205407	61	BEAUTIFUL MOMENTS	1979	120	6	U-91591-MUM	30.48	0x000071B900000000	1979-09-17 00:00:00	MR. ZAFAR HAI. HAIMARK INTERNATIONAL.	12	92	0	B/91252-MUM	105	110	107	N	MR. ZAFAR HAI. HAIMARK INTERNATIONAL.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205408	44	SUHAAG - TRL	1979	120	6	U-91592-MUM	120.00	0x000071B900000000	1979-09-17 00:00:00	PRAKASH TREHAN & SUBHASH SHARMA.	12	94	0	B/91241-MUM	105	110	107	N	PRAKASH TREHAN & SUBHASH SHARMA.	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205409	61	JAZZYATRA 78	1979	120	6	U-91593-MUM	327.05	0x000071B900000000	1979-09-17 00:00:00	"""POLTEL"" WARSAW, POLAND."	12	363	0	B/91184-MUM	105	110	108	N	NIRANJAN JHAVERI, SECRETAR GENERAL.	1	327.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205410	129	I. N. R. N. 1614  (WESTERN)  (MAR., GUJ., & SINDHI)	1979	120	6	U-91594-MUM	304.00	0x000071BA00000000	1979-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91362-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205411	44	NETRADAAN	1980	120	6	U-93117-MUM	278.28	0x0000725700000000	1980-02-22 00:00:00	RAMESH MEHTA, OMKAR ENTERPRISE	12	363	0	B/92969-MUM	105	110	107	N	BOLTAN NAGI	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205412	44	ZAKHMON KE NISHAN - TRL	1980	120	6	U-93118-MUM	102.29	0x0000725600000000	1980-02-21 00:00:00	M. T. BOXWALA, V. UNITED	12	94	0	B/93588-MUM	105	110	107	N	M. T. BOXWALA, V. UNITED	1	102.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205413	197	I.N. R. NO. 1614 (NATIONAL) (TAM., TEL., KANN., MAL., ASSAM.....)	1979	120	6	U-91595-MUM	251.00	0x000071BA00000000	1979-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91351-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205414	61	VISUAL AIDS	1980	120	6	U-93119-MUM	297.00	0x0000725700000000	1980-02-22 00:00:00	STEWART FILMS, LONDON	12	88	0	B/93148-MUM	105	110	108	N	EDUCATIONAL AIDS	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205415	43	MAHITICHITRA NO.308	1979	120	6	U-91596-MUM	207.26	0x000071BB00000000	1979-09-19 00:00:00	DIR. OF INF. (T) GOVT. OF GUJARAT.	12	91	0	B/91386-MUM	105	110	107	N	ASSTT. DIR. OF INF. (T) GOVT. OF GUJARAT.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205416	61	WHAT IS PROGRAMMED LEARNING	1980	120	6	U-93120-MUM	341.00	0x0000725700000000	1980-02-22 00:00:00	STEWART FILMS, LONDON	12	88	0	B/93152-MUM	105	110	108	N	EDUCATIONAL AIDS	1	341.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205417	61	REGISTRATION THE OPEN SESAME (HIN, MAR, GUJ,..)	1980	120	6	U-93121-MUM	332.00	0x0000725700000000	1980-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/93503-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205418	61	JUST FOR OPENERS	1979	120	6	U-91597-MUM	123.44	0x000071BB00000000	1979-09-19 00:00:00	M/S. CALVIN COMMUNICATIONS INC.  (USA)	12	92	0	B/90605-MUM	105	110	108	N	M/S. LARSEN & TOUBRO LTD.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205419	61	MODERN KALPATARU (HIN, MAR, GUJ,..)	1980	120	6	U-93122-MUM	300.00	0x0000725700000000	1980-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/93517-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205420	44	PATI PATNI AUR HUM	1979	120	6	U-91598-MUM	30.48	0x000071BB00000000	1979-09-19 00:00:00	PRADEEP NAYYAR.	12	92	0	B/90925-MUM	105	110	107	N	PRADEEP NAYYAR.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205421	61	A YOUNG FESTIVAL (HIN, MAR,GUJ,..)	1980	120	6	U-93123-MUM	293.00	0x0000725700000000	1980-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/93548-61-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205422	61	CHEVALIERS DES BRUGES	1980	120	6	U-93124-MUM	200.00	0x0000725800000000	1980-02-23 00:00:00	ALEX HULOT	12	88	0	B/92707-MUM	105	110	107	N	J. ALSTEENS. CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205423	61	MILESTONE : SEALED AND LUBRICATED TRACK	1979	120	6	U-91599-MUM	152.40	0x000071BB00000000	1979-09-19 00:00:00	M/S. CALVIN COMMUNICATIONS INC.  (USA)	12	92	0	B/90608-MUM	105	110	108	N	M/S. LARSEN & TOUBRO LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205424	61	I, THE PRINCE OF BOTANY	1980	120	6	U-93125-MUM	320.00	0x0000725800000000	1980-02-23 00:00:00	RADIO SWEDEN, SWEDEN.	12	88	0	B/93163-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205425	70	MONSTER FROM UNDER THE SEA  (ENGLISH SUB - TITLE)	1979	120	6	U-91600-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DINEY. (USA)	12	366	0	B/90556-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205426	61	THE VASA SKI RACE	1980	120	6	U-93126-MUM	332.00	0x0000725800000000	1980-02-23 00:00:00	RADIO SWEDEN	12	363	0	B/93165-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	332.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205427	61	LAUNCHING OF JALPRABHA	1980	120	6	U-93127-MUM	185.62	0x0000725800000000	1980-02-23 00:00:00	THE SCINDIA STEAM NAV. CO.	12	92	0	B/91546-MUM	105	110	107	N	THE SCINDIA STEAM NAV. CO.	3	185.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205428	61	SAFE IN RECREATION	1980	120	6	U-93128-MUM	166.12	0x0000725800000000	1980-02-23 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91945-MUM	105	110	108	N	N. E. & I. F.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205429	61	DISAPPEARING TRICK, A	1980	120	6	U-93129-MUM	182.88	0x0000725800000000	1980-02-23 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91950-MUM	105	110	108	N	N. E. & I. F.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205430	61	WAR ON BUREAUCRACY	1980	120	6	U-93130-MUM	353.87	0x0000725800000000	1980-02-23 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	88	0	B/93425-MUM	105	110	108	N	N. E. & I. F.	1	353.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205431	61	THANKS A PLENTY BOSS - PART II CORRECT WAY OF CORRECTIONS	1980	120	6	U-93131-MUM	220.40	0x0000725800000000	1980-02-23 00:00:00	ROUNDTABLE FILMS	12	363	0	B/93413-MUM	105	110	108	N	N. E. & I. F.	1	220.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205432	61	FIRE CHEMISTRY	1980	120	6	U-93132-MUM	431.63	0x0000725800000000	1980-02-23 00:00:00	MINISTRY OF AVIATION	12	88	0	B/93415-MUM	105	110	108	N	N. E. & I. F.	1	431.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205433	61	I JUST WORK HERE	1980	120	6	U-93133-MUM	186.53	0x0000725800000000	1980-02-23 00:00:00	LEON C. GOLD	12	363	0	B/93416-MUM	105	110	108	N	N. E. & I. F.	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205434	44	DHAMAKA - TRL	1980	120	6	U-93134-MUM	85.77	0x0000725800000000	1980-02-23 00:00:00	SUKHDEV DHAMIJA	12	94	0	B/93629-MUM	105	110	107	N	NEELKANTH CHITRAMANCH	1	85.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205435	197	SUDARSHAN SILK MILLS	1980	120	6	U-93135-MUM	30.48	0x0000725800000000	1980-02-23 00:00:00	FINESSE FILMS	12	92	0	B/93596-97-MUM	105	110	107	N	FINESSE FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205436	61	THE ABC'S OF DECISION MAKING	1980	120	6	U-93136-MUM	365.76	0x0000725800000000	1980-02-23 00:00:00	PROD. CREATIVE MEDIA	12	88	0	B/92564-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205437	61	FACE TO FACE PAY OFF	1980	120	6	U-93137-MUM	176.78	0x0000725800000000	1980-02-23 00:00:00	CREATIVE MEDIA	12	88	0	B/92562-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS	1	176.78	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205438	61	POWER PACKED SELLING	1980	120	6	U-93138-MUM	182.88	0x0000725800000000	1980-02-23 00:00:00	CREATIVE MEDIA	12	88	0	B/92563-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS	1	182.88	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205439	61	THE HECKLE AND JECKLE CARTOON SHOW	1980	120	6	U-93139-MUM	185.93	0x0000725A00000000	1980-02-25 00:00:00	BILL WEISS	12	364	0	B/93383-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I)	1	185.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205440	61	A GOOD NIGHT'S SLEEP	1980	120	6	U-93140-MUM	30.48	0x0000725A00000000	1980-02-25 00:00:00	FILM MEDIA	12	92	0	B/93542-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205441	61	PATTERN FOR INSTRUCTION	1980	120	6	U-93141-MUM	230.42	0x0000725A00000000	1980-02-25 00:00:00	LEON C. GOLD	12	88	0	B/93417-MUM	105	110	108	N	N. E. & I. F.	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205442	61	TRACTOR FOLLIES	1980	120	6	U-93142-MUM	87.78	0x0000725A00000000	1980-02-25 00:00:00	MINISTRY OF AGRICULTURE	12	88	0	B/93420-MUM	105	110	108	N	N. E. & I. F.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205443	61	PRECISE MEASUREMENTS IN ENGINEERING	1979	120	6	U-91510-MUM	237.00	0x000071A700000000	1979-08-30 00:00:00	DEPT. OF SCIENTIFIC & IND. RESEARCH. (UK)	12	88	0	B/90194-MUM	105	110	108	N	NATIONAL INST. FOR TRAINING IN IND.ENGG	3	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205444	61	THANKS A PLENTY BOSS. PART I - REWARD OF REWARDING	1980	120	6	U-93143-MUM	220.49	0x0000725A00000000	1980-02-25 00:00:00	ROUNDTABLE FILM	12	363	0	B/93421-MUM	105	110	108	N	N. E. & I. F.	1	220.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205445	61	MANAGEMENT OF CREATIVITY	1980	120	6	U-93144-MUM	394.41	0x0000725A00000000	1980-02-25 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	88	0	B/93428-MUM	105	110	108	N	N. E. & I. F.	1	394.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205446	61	SYMBOL OF SOLIDARITY	1979	120	6	U-92001-MUM	429.00	0x000071E000000000	1979-10-26 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91168-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205447	61	EMOTIONAL STYLES IN HUMAN BEHAVIOUR	1980	120	6	U-93145-MUM	320.04	0x0000725A00000000	1980-02-25 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTERE	12	88	0	B/93426-MUM	105	110	108	N	N. E. & I. F.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205448	61	BE A NATURELLE WOMAN	1979	120	6	U-92002-MUM	30.48	0x000071E000000000	1979-10-26 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91747-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205449	61	TOUCH	1979	120	6	U-92003-MUM	667.21	0x000071E000000000	1979-10-26 00:00:00	SOL FILMS.	12	92	0	B/91845-MUM	105	110	107	N	SOL.	3	667.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205450	61	THE URANIUM CONSPIRACY - TRL	1979	120	6	U-92004-MUM	95.43	0x000071E100000000	1979-10-27 00:00:00	FRANCISCO CORTS & MENAHEN GOLAN.	12	94	0	B/90585-MUM	105	110	107	N	FILM FINANCE CORPORATION.	1	95.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205451	61	KERJA SAMA WORKING TOGETHER	1979	120	6	U-92005-MUM	268.00	0x000071E100000000	1979-10-27 00:00:00	IMCO LTD. (CANADA)	12	88	0	B/91766-MUM	105	110	108	N	INTERNATIONAL NICKEL SERVICES (UK) LTD.	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205452	61	MENDEL'S LAW	1980	120	6	U-93146-MUM	155.22	0x0000725A00000000	1980-02-25 00:00:00	CORONET FILMS	12	88	0	B/91060-MUM	105	110	108	N	N. E. & I. F.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205453	61	AN UNMARRIED WOMAN - TRL	1979	120	6	U-92006-MUM	68.83	0x000071E100000000	1979-10-27 00:00:00	PAUL MAZURSKY AND TONY RAY. (USA)	12	94	0	B/89631-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	68.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205454	61	MINTING MONEY - THE INSIDE STORY (HIN, MAR, GU,..)	1980	120	6	U-93147-MUM	347.00	0x0000725A00000000	1980-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/93562-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205455	44	NETRA YAGNA	1980	120	6	U-93148-MUM	125.05	0x0000725A00000000	1980-02-25 00:00:00	T. J. PATEL	12	363	0	B/93364-MUM	105	110	107	N	ANUBAHI DAVE	1	125.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205456	61	THE MLD METHOD	1980	120	6	U-93149-MUM	92.00	0x0000725A00000000	1980-02-25 00:00:00	ATLAS COPCO AB, SWEDEN	12	363	0	B/92989-MUM	105	110	108	N	ATLAS COPCO (I)	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205457	61	LIFE IN MEDITERRANEAN LANDS	1980	120	6	U-93150-MUM	138.38	0x0000725A00000000	1980-02-25 00:00:00	CORONET FILMS	12	88	0	B/91081-MUM	105	110	108	N	N. E. & I. F.	1	138.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205458	51	NASTI AAFAT (PART. NO. 1)	1989	120	6	V/U-2619-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	MISS YASMIN FAZAL LALANI	12	87	176	B/V-1629-MUM	106	109	107	N	MISS YASMIN FAZAL LALANI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
205459	51	NASTI AAFAT (PART NO. 2)	1989	120	6	V/U-2620-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	MISS YASMIN FAZAL LALANI VIDEO PLAZA DIST.	12	87	172	B/V-1630-MUM	106	109	107	N	MISS YASMIN FAZAL LALANI VIDEO PLAZA DIST.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
205460	44	JAAN-E-BAHAAR - TRL	1979	120	6	U-92008-MUM	87.00	0x000071E100000000	1979-10-27 00:00:00	PRAKASH AGRAWAL, NAV CHITRA. (INDIA0	12	94	0	B/91897-MUM	105	110	107	N	NAV CHITRA.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205461	61	NEWSTRACK-NOVEMBER, 1989	1989	120	6	V/U-2621-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	M/S. T. V. TODAY	12	87	175	B/V-1688-MUM	106	109	108	N	M/S. T. V. TODAY	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
205462	44	HASIYA	1979	120	6	U-92009-MUM	35.00	0x000071E100000000	1979-10-27 00:00:00	R.S. DUBEY.	12	92	0	B/91867-MUM	105	110	107	N	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTER.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205463	44	TAJ	1979	120	6	U-92010-MUM	35.00	0x000071E100000000	1979-10-27 00:00:00	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTER.	12	92	0	B/91866-MUM	105	110	107	N	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTER.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205464	51	SAUJANYACHI AISHI TAISHI	1989	120	6	V/U-2922-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	PRADEEP DALVI	12	87	176	B/V-1639-MUM	106	109	107	N	YUVRAJ I. MAHAJAN	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
205465	61	ROLLER BEARINGS AND THEIR LUBRICATION PART I TAKING THE LOAD	1989	120	6	V/U-2623-MUM	0	0x0000803E00000000	1989-11-20 00:00:00	BP INTERNATIONAL LTD (UK)	12	88	0	B/V-1513-MUM	106	110	107	N	K. KAUSHAL	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
205466	61	ANINTRTODUCTION TO CONCRETE TECHNOLOGY	1980	120	6	U-93151-MUM	343.81	0x0000725A00000000	1980-02-25 00:00:00	CEMENT & CONCRETE ASSOCIATION FILMS	12	88	0	B/92237-MUM	105	110	108	N	N. E. & I. F	1	343.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205467	61	AN INTRODUCTION TO PRESTRESSED CONCRETE	1980	120	6	U-93152-MUM	243.84	0x0000725A00000000	1980-02-25 00:00:00	CEMENT & CONCRETE ASSOCIATION FILMS	12	88	0	B/92238-MUM	105	110	108	N	N. E. & I. F.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205468	61	DAIRY FARM TODAY	1980	120	6	U-93153-MUM	110.95	0x0000725A00000000	1980-02-25 00:00:00	FILM FAIR COMMUNICATIONS	12	363	0	B/91924-MUM	105	110	108	N	N. E. & I. F.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205469	61	ROLLER BEARING AND THEIR LUBRICATION PART II : PREVENTION NOT CURE	1989	120	6	V/U-2624-MUM	0	0x0000803E00000000	1989-11-20 00:00:00	BP INTERNATIONL LTD (UK)	12	88	0	B/V-1515-MUM	106	110	107	N	K. KAUSHAL	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
205470	61	DRUGS - USE OR ABUSE	1980	120	6	U-93154-MUM	121.92	0x0000725A00000000	1980-02-25 00:00:00	FILM FAIR COMMUNICATION	12	363	0	B/91925-MUM	105	110	108	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205471	173	J. K. TYRES (TEL., TAM., GUJ., MALAY., BEN.....)	1979	120	6	U-92011-MUM	30.48	0x000071E100000000	1979-10-27 00:00:00	MAJA MEDIUMS.	12	92	0	B/91898-904-MUM	105	110	107	N	MAJA MEDIUMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205472	61	FINISHES IN CONCRETE	1980	120	6	U-93155-MUM	177.09	0x0000725B00000000	1980-02-26 00:00:00	CEMENT & CONCRETE ASSOCIATION, FILMS	12	88	0	B/92239-MUM	105	110	108	N	N. E. & I. F.	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205473	61	2009 VOL. 1 SYSTEMS : PARTICIPATING IN SYSTEM EVALUATION	1989	120	6	V/U-2625-MUM	0	0x0000803E00000000	1989-11-20 00:00:00	APPLIED LEARNING INTERNATIONAL (UK)	12	88	0	B/V-1604-MUM	106	110	108	N	PACE EDUCATION PVT. LTD	0	0	18	0	5	18	0	0	0	0	0	0	0	0	0	0	\N	\N
205474	61	WINNIE THE POOH AND THE HONEY TREE	1980	120	6	U-93156-MUM	60.96	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY	12	88	0	B/92327-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205475	61	HOUND THAT THOUGHT HE WAS A RACCOON	1980	120	6	U-93157-MUM	60.96	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY	12	88	0	B/92328-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205476	43	ASHADHI BEEJ - TRL	1979	120	6	U-92012-MUM	91.00	0x000071E300000000	1979-10-29 00:00:00	I. A. NADIADWALA, M. I. FILMS PVT. LTD. (INDIA)	12	94	0	B/91186-MUM	105	110	107	N	M. I. FILMS PVT. LTD.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205477	61	ANGINA PECTORIS	1979	120	6	U-92013-MUM	350.00	0x000071E300000000	1979-10-29 00:00:00	NORMAN P. SCHENKER.  (W. GERMANY)	12	88	0	B/91525-MUM	105	110	108	N	BOEHRINGER - KNOLL LTD.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205478	44	JAI MAHAKALI - TRL	1979	120	6	U-92014-MUM	93.12	0x000071E300000000	1979-10-29 00:00:00	UMA CHITRA MANDIR.	12	94	0	B/91542-MUM	105	110	107	N	UMA CHITRA MANDIR.	1	93.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205479	61	GOOFY'S GLIDER	1980	120	6	U-93158-MUM	60.96	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY	12	88	0	B/92329-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205480	61	CONQUEST OF KANCHEN JUNGA	1979	120	6	U-92015-MUM	561.00	0x000071E300000000	1979-10-29 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91795-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205481	61	MICKEY'S DELAYED DATE	1980	120	6	U-93159-MUM	60.96	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY	12	88	0	B/92330-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205482	61	ROBIN HOOD OF SHERWOOD FOREST	1980	120	6	U-93160-MUM	60.96	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY	12	88	0	B/92331-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205483	61	THE SOVIET CONSTITUTION	1980	120	6	U-93161-MUM	540	0x0000725B00000000	1980-02-26 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/93285-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	540	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205484	61	THE CHOICE	1980	120	6	U-93162-MUM	110.00	0x0000725B00000000	1980-02-26 00:00:00	MOSCOW DOCUMENTATRY FILM STUDIOS	12	363	0	B/93286-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205485	129	I. N. R. NO. 1620 (NATIONAL) (MAR., GUJ., TAM., TEL.....)	1979	120	6	U-92016-MUM	189.00	0x000071E300000000	1979-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92023-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	189.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205486	61	THE LAW OF LIFE	1980	120	6	U-93163-MUM	500.00	0x0000725B00000000	1980-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/93287-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205487	54	SEHTI MURAD - TRL	1980	120	6	U-93164-MUM	86.87	0x0000725B00000000	1980-02-26 00:00:00	JEETENDAR BHANDARI	12	94	0	B/93631-MUM	105	110	107	N	JEETENDAR BHANDARI	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205488	129	I. N. R. NO. 1620 (EASTERN)  (BEN., ASSAM., & ORIYA)	1979	120	6	U-92017-MUM	292.00	0x000071E300000000	1979-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92018-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205489	85	MAHARASHTRA NEWS NO. 338 (NO COMMENTARY, ONLY MUSIC)	1979	120	6	U-92018-MUM	273.00	0x000071E400000000	1979-10-30 00:00:00	DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARASHTR	12	91	0	B/91908-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARASHTR	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205490	61	INDIAN NEWS REVIEW NO. 1637 (WESTERN) (HIN, MAR, GUJ,..)	1980	120	6	U-93165-MUM	299.31	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/93710-14-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205491	44	DEVIDAYAL'S ALLADIN	1979	120	6	U-92019-MUM	34.75	0x000071E400000000	1979-10-30 00:00:00	RAMESH MEER, SAI FILMS INTERNATIONA.	12	92	0	B/91683-MUM	105	110	107	N	RAMESH MEER, SAI FILMS INTERNATIONA.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205492	61	FRANKENSTEIN-THE TRUE STORY - TRL	1979	120	6	U-92020-MUM	89.45	0x000071E400000000	1979-10-30 00:00:00	HUNT STROMBERG JR.   (USA)	12	94	0	B/91146-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	89.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205493	61	INDIAN NEWS REVIEW NO. 1637 (NATIONAL) (HIN, MAR, GUJ,..)	1980	120	6	U-93166-MUM	227.00	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/93699-93709-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205494	61	VOICES - TRL (WIDESCREEN)	1979	120	6	U-92021-MUM	80.16	0x000071E400000000	1979-10-30 00:00:00	JOE WIZAN.  (USA)	12	94	0	B/91041-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205495	61	JUST PLAIN FACTS	1980	120	6	U-93167-MUM	291.08	0x0000725C00000000	1980-02-27 00:00:00	EZRA MIR, INDIA FILM ENTERPRISES	12	363	0	B/93464-MUM	105	110	107	N	EZRA MIR, INDIA FILM ENTERPRISES	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205496	61	REFRIGERATOR POLISH	1980	120	6	U-93168-MUM	30.48	0x0000725C00000000	1980-02-27 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/91746-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205497	61	STREGA NONNA	1979	120	6	U-92022-MUM	87.78	0x000071E400000000	1979-10-30 00:00:00	MORTON SCHINDEL WESTON WOODS STUDIO.  (USA)	12	366	0	B/91737-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	87.78	0	0	3	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205498	61	THE CHANGING FORMS (URBAN PLANNING)	1979	120	6	U-92023-MUM	264.00	0x000071E400000000	1979-10-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/91686-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205499	61	NEW HORIZONS IN STEEL	1979	120	6	U-92024-MUM	710.18	0x000071E500000000	1979-10-31 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS.	12	363	0	B/91906-MUM	105	110	107	N	SHYAM BENEGAL, SAHYADRI FILMS.	3	710.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205500	61	TECHNIQUES OF HANDLING SUTURES - 1977	1980	120	6	U-93169-MUM	219.46	0x0000725C00000000	1980-02-27 00:00:00	AMERICAN CYNAMID COMPANY, DAVISOND GEEK DEPT.	12	363	0	B/93576-MUM	105	110	108	N	LEUKOPLAST (INDIA)	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205501	61	MODEL RAILROADING UNLIMITED	1979	120	6	U-92025-MUM	208.48	0x000071E500000000	1979-10-31 00:00:00	MIICE D'CONNELL OF LIBERTY.  (USA)	12	363	0	B/91738-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205502	129	NATIONAL HIGHWAVE (MAR., GUJ., TAM., TEL., KANN.....)	1979	120	6	U-92026-MUM	288.00	0x000071E500000000	1979-10-31 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91847-60-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205503	54	CHETNA	1979	120	6	U-92027-MUM	499.87	0x000071E700000000	1979-11-02 00:00:00	BHARAT CHALCHITRA.	12	363	0	B/91748-MUM	105	110	107	N	BHARAT CHALCHITRA.	2	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205504	61	THE ROMANTIC ENGLISHWOMAN -TRL	1980	120	6	U-93170-MUM	96.01	0x0000725C00000000	1980-02-27 00:00:00	DANIEL M. ANGEL	12	94	0	B/92173-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I)	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205505	61	LITTLE ROQUEFORT IN SEASICK SAILORS (CARTOON)	1980	120	6	U-93171-MUM	175.56	0x0000725C00000000	1980-02-27 00:00:00	BILL WEISS	12	363	0	B/93380-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I)	1	175.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205506	44	YOURS RADHARANI (NO. COMMENTARY DIALOGUES IN HINDI)	1979	120	6	U-92028-MUM	466.00	0x000071E800000000	1979-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/91863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	466.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205507	61	A FUCTION IS A MAPPING	1980	120	6	U-93172-MUM	132.00	0x0000725C00000000	1980-02-27 00:00:00	NATIONAL SCIENCE ESTABLISHMENT	12	88	0	B/92529-MUM	105	110	108	N	M. K. GUPTA, MEERUT UNIVERSITY	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205508	61	VOLUME BY SHELLS	1980	120	6	U-93173-MUM	132.89	0x0000725C00000000	1980-02-27 00:00:00	NATIONAL SVIENCE ESTABLISHMENT	12	88	0	B/92535-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205509	61	THE EFFECT OF PULSE CURRENTON METAL TRANSFER CHARACTERISTIC	1980	120	6	U-93174-MUM	260.00	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE	12	363	0	B/92964-MUM	105	110	108	N	ADVANI OERLIKON	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205510	61	DR. ATUL KUMAR, VILLAGE PHAGI	1979	120	6	U-92029-MUM	291.00	0x000071E800000000	1979-11-03 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/91871-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205511	61	A METALLURGICAL INVESTIGATION	1980	120	6	U-93175-MUM	105.16	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE	12	363	0	B/92966-MUM	105	110	108	N	ADVANI - OERLIKON	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205512	61	FACTS OF FATIQUE	1980	120	6	U-93176-MUM	182.88	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE	12	363	0	B/92967-MUM	105	110	108	N	ADVANI - OERLIKON	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205513	51	PAWADA GATE BHOO PUTRANCHA  (ONLY SONG IN MARATHI)	1979	120	6	U-92030-MUM	292.50	0x000071E800000000	1979-11-03 00:00:00	THE DIR. GEN. OF  INF. & PUB. REL., GOVT. OF MAHAR	12	366	0	B/91987-MUM	105	110	107	N	THE DIR. GEN. OF  INF. & PUB. REL., GOVT. OF MAHAR	1	292.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205514	61	COME WHAT MAY - WE STAND BY YOU	1979	120	6	U-92031-MUM	30.48	0x000071E800000000	1979-11-03 00:00:00	FILM MEDIA.	12	92	0	B/91988-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205515	61	CARDIAC ARRHYTHMIAS	1979	120	6	U-92032-MUM	350.00	0x000071E800000000	1979-11-03 00:00:00	NORMAN P. SCHENKER.  (W. GERMANY)	12	88	0	B/91524-MUM	105	110	108	N	BOERINGER - KNOLL LTD.	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205516	61	CAPTAINS THREE	1980	120	6	U-93177-MUM	132.00	0x0000725D00000000	1980-02-28 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	B/93598-MUM	105	110	108	N	SWISS CONSULATE	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205517	61	DEVELOPMENT OF G. E. 8 - SECTION MACHINE	1980	120	6	U-93178-MUM	132.59	0x0000725D00000000	1980-02-28 00:00:00	L. B. MOHAN	12	363	0	B/93016-MUM	105	110	108	N	L. B. MOHAN	1	132.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205518	61	THERAPY OF CORONARY INSUFFICIENCY	1979	120	6	U-92033-MUM	360.00	0x000071EA00000000	1979-11-05 00:00:00	KNOLL FILM-UND FERNSEHSTUDIO.  (W. GERMANY)	12	88	0	B/91522-MUM	105	110	108	N	BOEHRINGER KNOLL LTD.	2	360.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205519	61	ED KIENHOLZ : THE ART SHOW	1980	120	6	U-93179-MUM	540.41	0x0000725D00000000	1980-02-28 00:00:00	ERWIN LEISER PRODUCATION	12	363	0	B/93470-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	540.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205520	61	C. R. I.	1979	120	6	U-92034-MUM	563.58	0x000071EA00000000	1979-11-05 00:00:00	ASIAN FILMS.	12	363	0	B/91909-MUM	105	110	107	N	ASIAN FILMS.	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205521	61	FLOATING FREE	1979	120	6	U-92035-MUM	119.17	0x000071EA00000000	1979-11-05 00:00:00	TRANSWORLD INTERNATIONAL INC. (USA)	12	363	0	B/91790-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205522	61	ELECTRON MICROSCOPE	1980	120	6	U-93180-MUM	254.18	0x0000725D00000000	1980-02-28 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES	12	89	0	B/93414-MUM	105	110	108	N	N. E. & I. F.	1	254.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205523	61	RIP VAN WINKLE	1979	120	6	U-92036-MUM	307.24	0x000071EA00000000	1979-11-05 00:00:00	INILL VINTON FOR BILLY BODD PRODUCTION. (USA)	12	363	0	B/91741-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205524	61	STEP BY STEP	1979	120	6	U-92037-MUM	119.17	0x000071EA00000000	1979-11-05 00:00:00	FAITH HUBLEY OF HUBLEY STUDIOS. (USA)	12	363	0	B/91739-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205525	61	PLANTS AND THEIR IMPORTANCE	1980	120	6	U-93181-MUM	121.92	0x0000725D00000000	1980-02-28 00:00:00	FILM FAIR COMMUNICATIONS	12	363	0	B/91939-MUM	105	110	108	N	N. E. & I. F	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205526	129	I. N. R. NO. 1621 (NATIONAL) (MAR., GUJ., ASSA., ORIYA......)	1979	120	6	U-92038-MUM	206.00	0x000071EA00000000	1979-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92106-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205527	61	SLEEP	1980	120	6	U-93182-MUM	121.92	0x0000725D00000000	1980-02-28 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/91947-MUM	105	110	107	N	N. E. & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205528	129	I. N. R. NO. 1621 (SOUTHERN) (TAM., TEL., KANN., MAL.)	1979	120	6	U-92039-MUM	298.00	0x000071EA00000000	1979-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/92115-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205529	51	PRAGATCHI PAWLE	1979	120	6	U-92040-MUM	243.84	0x000071EA00000000	1979-11-05 00:00:00	PRESIDENT, NASIK MUNICIPAL COUNCIL. (INDIA)	12	363	0	B/91896-MUM	105	110	107	N	M/S. SLEEK PRODUCTION.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205530	61	PRECISE MEASUREMENT IN ENGINEERING	1980	120	6	U-93183-MUM	320.64	0x0000725D00000000	1980-02-28 00:00:00	DEPARTMENT OF SCIENTIFIC AND INDUSTRIAL RESEARCH	12	88	0	B/93418-MUM	105	110	108	N	N. E. & I. F.	1	320.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205531	61	FRIENDLY ICE CREAM	1979	120	6	U-92041-MUM	30.48	0x000071EB00000000	1979-11-06 00:00:00	S. S. OBEROI , ART COMMERCIA.	12	92	0	B/91893-MUM	105	110	107	N	S. S. OBEROI , ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205532	61	SHAPE OF PLASTICS	1980	120	6	U-93184-MUM	187.75	0x0000725D00000000	1980-02-28 00:00:00	BRITISH PLASTICS FEDERATION	12	363	0	B/93419-MUM	105	110	108	N	N. E. & I. F.	1	187.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205533	61	THE ROADBLOCK	1979	120	6	U-92042-MUM	48.75	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90654-MUM	105	110	108	N	N. E. & I. F. LTD.	4	48.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205534	61	SAUTEING AND PAN FRYING	1979	120	6	U-92043-MUM	132.89	0x000071EB00000000	1979-11-06 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	363	0	B/90597-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205535	61	AMONG THE MISSING	1979	120	6	U-92044-MUM	48.75	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP.	12	363	0	B/90646-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205536	61	CLINICAL ASPECTS OF LEPROSY	1980	120	6	U-93185-MUM	35.66	0x0000725D00000000	1980-02-28 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSIO MEDIA CENTRE	12	89	0	B/93422-MUM	105	110	108	N	N. E. & I. F.	1	35.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205537	208	KARVIR NIVASINI MAHALAXMI	1979	120	6	U-92045-MUM	289.00	0x000071EB00000000	1979-11-06 00:00:00	THE DIR GEN. OF INF. & PUB. REL., GOVT. OF MAHARAS	12	363	0	B/91687-88-MUM	105	110	107	N	THE DIR GEN. OF INF. & PUB. REL., GOVT. OF MAHARAS	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205538	61	WELCOME TO INDIA	1980	120	6	U-93186-MUM	584.30	0x0000725D00000000	1980-02-28 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/93547-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	584.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205539	44	BENGAL KNITTING WOOL  (BENGAL)	1979	120	6	U-92046-MUM	31.39	0x000071EB00000000	1979-11-06 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/91891-92-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205540	61	FOREMAN DISCOVERS MOTION STUDY	1980	120	6	U-93187-MUM	184.70	0x0000725D00000000	1980-02-28 00:00:00	UNIVERSITY OF CALIFORNIA EXTN. MEDIA CENTRE	12	89	0	B/93423-MUM	105	110	108	N	N. E. & I. F.	1	184.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205541	61	THE WAY TO THE VILLAGE	1979	120	6	U-92047-MUM	539.50	0x000071EB00000000	1979-11-06 00:00:00	RASIKLAL SANGHAVI.	12	363	0	B/1979C-MUM	105	110	107	N	RASIKLAL SANGHAVI.	2	539.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205542	61	HARRY'S HANGOVER	1979	120	6	U-92048-MUM	48.75	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP. (USA)	12	363	0	B/90647-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205543	61	THE PUZZLE	1979	120	6	U-92049-MUM	48.75	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP. (USA)	12	363	0	B/90648-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205544	61	GRID ORGANISATIONAL DEVELOPMENT	1980	120	6	U-93188-MUM	382.22	0x0000725E00000000	1980-02-29 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	363	0	B/93424-MUM	105	110	108	N	N. E. & I. F.	1	382.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205545	61	NICE GUY	1979	120	6	U-92050-MUM	48.75	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90649-MUM	105	110	108	N	N. R. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205546	61	MULTIPLE VIEW TIME STUDY RATING	1980	120	6	U-93189-MUM	60	0x0000725E00000000	1980-02-29 00:00:00	UNIVERSITY OF CALIFORNIA EXTN. MEDIA CENTRE	12	88	0	B/93431-MUM	105	110	108	N	N. E. & I. F.	1	60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205547	61	BEAUTIFUL	1980	120	6	U-93190-MUM	30.48	0x0000725E00000000	1980-02-29 00:00:00	FILM MEDIA	12	92	0	B/93543-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205548	61	SINEWS OF SMALL INDUSTRY	1979	120	6	U-92051-MUM	443.17	0x000071EB00000000	1979-11-06 00:00:00	SHRI S. P. SHINDE. (INDIA)	12	88	0	B/92129A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	443.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205549	61	SHAKTI - SHE IS VITAL ENERGY	1980	120	6	U-93191-MUM	638.00	0x0000725E00000000	1980-02-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/93544-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	638.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205550	61	THE MAGIC OF FAITH	1980	120	6	U-93192-MUM	303.58	0x0000725E00000000	1980-02-29 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATION	12	363	0	B/93577-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATION	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205551	61	DAY AND NIGHT IN THE SKY (DNEM I NOCHIYU NEBE)	1980	120	6	U-93193-MUM	279.00	0x0000725E00000000	1980-02-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/91772-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205552	61	WITH THE OLYMPICS IN SIGHT	1980	120	6	U-93194-MUM	577.00	0x0000725E00000000	1980-02-29 00:00:00	WEST SIBERIAN. NEWSREEL STUDIOS	12	363	0	B/93101-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	577.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205553	85	GLIMPSES OF ATOMIC ENERGY	1979	120	6	U-92053-MUM	156.00	0x000071EB00000000	1979-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	366	0	B/92121-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	156.00	0	0	1	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205554	44	MANGETAR	1979	120	6	U-92054-MUM	108.00	0x000071EB00000000	1979-11-06 00:00:00	DR. DWARKAPRASAD NAMDEO, VANDANA FILMS.	12	366	0	B/91841-MUM	105	110	107	N	DR. DWARKAPRASAD NAMDEO, VANDANA FILMS.	1	108.00	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
205555	61	GOOD DOG (KHARASHO SABAKA)	1980	120	6	U-93195-MUM	552.00	0x0000725E00000000	1980-02-29 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/91777-MUM	105	110	108	N	SOVEXPORTFILM	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205556	61	DESERT WHALES	1979	120	6	U-91201-MUM	243.84	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS	12	363	0	B/89583-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205557	61	THE HAIRY ROBINSON CRUSOES (KOSMATIYE ROBINZONI)	1980	120	6	U-93196-MUM	847.00	0x0000725E00000000	1980-02-29 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/91778-MUM	105	110	108	N	SOVEXPORTFILM	3	847.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205558	85	MINERALS AND MAN	1979	120	6	U-92055-MUM	114.30	0x000071EB00000000	1979-11-06 00:00:00	RAM MOHAN BIOGRAPHICS.	12	366	0	B/92092-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	114.30	0	0	1	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205559	44	CINEMA CINEMA - TRL	1979	120	6	U-91202-MUM	107.56	0x0000717D00000000	1979-07-19 00:00:00	SIPA INDIA.	12	94	0	B/90121-MUM	105	110	107	N	HAPPY FILMS (INDIA)	1	107.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205560	61	CORAL JUNGLE	1979	120	6	U-91203-MUM	243.84	0x0000717E00000000	1979-07-20 00:00:00	CHURCHILL FILMS	12	363	0	B/89582-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205561	44	NAI DISHA	1979	120	6	U-92056-MUM	27.00	0x000071EB00000000	1979-11-06 00:00:00	DR. DWARKAPRASAD NAMDEO, VANDANA FILMS.	12	366	0	B/91842-MUM	105	110	107	N	DR. DWARKAPRASAD NAMDEO, VANDANA FILMS.	1	27.00	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
205562	61	YOUR HEART	1979	120	6	U-91204-MUM	144.17	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90222-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205563	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 22	1980	120	6	U-93197-MUM	271.50	0x0000725E00000000	1980-02-29 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF M.P	12	91	0	B/1980C-MUM	105	110	107	N	ASSTT. DIR. INFORMATION & PUBLICITY GOVT. OF M.P	1	271.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205564	61	THE PACE SETTER	1979	120	6	U-92057-MUM	48.75	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90650-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205565	61	CELLS OF THE PLANT WORLD	1979	120	6	U-91205-MUM	144.17	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90218-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205566	61	THE SPORTY BIKE (V)	1980	120	6	U-93198-MUM	30.48	0x0000725F00000000	1980-03-01 00:00:00	B. R. ADS.	12	92	0	B/93628-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205567	61	THE PERFECT JOB FOR JIM	1979	120	6	U-92058-MUM	48.75	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90651-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205568	61	THE VELOCITY OF GAMMA RAYS	1979	120	6	U-91206-MUM	177.39	0x0000717E00000000	1979-07-20 00:00:00	HARVEY HARRISON FILMS LTD.	12	88	0	B/90211-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205569	61	THE INDISPENSABLE MISS SPENCER	1979	120	6	U-92059-MUM	48.75	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.	12	363	0	B/90652-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205570	61	THE BALL OF FIRE	1979	120	6	U-92060-MUM	48.75	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90653-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205571	61	THE RUTHERFORD MODEL OF THE ATOM	1979	120	6	U-91207-MUM	177.39	0x0000717E00000000	1979-07-20 00:00:00	HARVEY HARRISON FILMS LTD.	12	88	0	B/90210-MUM	105	110	108	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205572	61	DEFINITE INTERGRAL AS A LIMIT	1980	120	6	U-93199-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT	12	88	0	B/92532-MUM	105	110	108	N	M. L. GUPTA MEERUT UNIVERSITY	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205573	61	A HALF MILLION TEENAGERS----PLUS	1979	120	6	U-91208-MUM	199.64	0x0000717E00000000	1979-07-20 00:00:00	CHURCHILL FILMS	12	88	0	B/89595-MUM	105	110	108	N	N. E. & I. F. LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205574	61	BREATHING	1979	120	6	U-91209-MUM	144.17	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90198-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205575	61	HOW TELEVISION WORKS	1979	120	6	U-91210-MUM	132.89	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90201-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205576	61	INFINITE ACRES	1980	120	6	U-93200-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT	12	88	0	B/92533-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205577	70	DONALD DUCK (ENG. SUBTITLE)	1979	120	6	U-91601-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90557-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205578	70	BEAR TROUBLE (ENG. SUB-TITLE)	1979	120	6	U-91602-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90558-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205579	70	MERY POPPINS (ENG. SUB-TITLE)	1979	120	6	U-91603-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90559-MUM	105	110	107	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205580	61	WAVE MOTION	1979	120	6	U-91211-MUM	121.92	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90221-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205581	61	RELATIVE MOTION	1979	120	6	U-91212-MUM	110.95	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	88	0	B/90220-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205582	70	HERBIE GOES TO MONTE CARLE (ENG. SUB-TITLE))	1979	120	6	U-91604-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	364	0	B/90560-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205583	61	DISCUS THROWING	1979	120	6	U-91213-MUM	121.92	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90200-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205584	61	JAVELIN THROWING	1979	120	6	U-91214-MUM	121.92	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90203-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205585	70	JUMBO CARTOONS PARADE 1. (ENG. SUB-TITLE)	1979	120	6	U-91605-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	366	0	B/90561-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
205586	61	LATITUDE AND LONGITUDE	1979	120	6	U-91215-MUM	99.67	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY.	12	88	0	B/90205-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205587	70	THE RESCUE (ENG. SUB-TITLE)	1979	120	6	U-91606-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	364	0	B/90562-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205588	61	VISION : STRUCTURE OF THE EYE	1979	120	6	U-91216-MUM	99.67	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY.	12	88	0	B/90207-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205589	61	THE GILDED LITY	1979	120	6	U-92061-MUM	48.75	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.  (USA)	12	363	0	B/90655-MUM	105	110	108	N	N. E. & I. F. LTD.	1	48.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205590	61	SHOT PUTTING	1979	120	6	U-91217-MUM	121.92	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90212-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205591	61	THE PROFESSIONAL	1979	120	6	U-92062-MUM	304.80	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	363	0	B/90657-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205592	61	FALLING MOTION	1979	120	6	U-91218-MUM	110.95	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90217-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205593	61	SALESMAN	1979	120	6	U-92063-MUM	304.80	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	363	0	B/90659-MUM	105	110	108	N	N. E. & I. F. LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205594	70	ISLAND OF MYSTERY (ENG. SUB-TITLE)	1979	120	6	U-91607-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90563-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205595	61	FAIR WARNING : HOW TO RESPOND TO EMPLOYEES COMPLAINTS	1979	120	6	U-92064-MUM	152.40	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.   (USA)	12	88	0	B/90660-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205596	61	RX FOR ABSENTEEITIS	1979	120	6	U-92065-MUM	152.40	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.	12	88	0	B/90661-MUM	105	110	108	N	N. E. & I. F. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205597	61	MOVEMENT OF THE CENTRE OF GRAVITY	1979	120	6	U-91219-MUM	99.67	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY.	12	88	0	B/90218A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205598	70	DUEL OF THE WIZARDS (ENG. SUB-TITLE)	1979	120	6	U-91608-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90564-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205599	61	PORTION CONTROL : A TEAM EFFORT	1979	120	6	U-92066-MUM	132.89	0x000071EC00000000	1979-11-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.  (USA)	12	363	0	B/90600-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205600	61	WATER MAKES A LENS	1979	120	6	U-92067-MUM	121.92	0x000071EC00000000	1979-11-07 00:00:00	RANK FILM LIBRARY.  (UK)	12	88	0	B/90359-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205601	70	THE PRINCE AND THE DRAGON (ENG. SUB-TITLE)	1979	120	6	U-91609-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	88	0	B/90565-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205602	61	THE MASS SPECTROMETER	1979	120	6	U-92068-MUM	243.84	0x000071EC00000000	1979-11-07 00:00:00	RANK FILM LIBRARY. (UK)	12	88	0	B/90361-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205603	44	CHAMBAL KI RAANI - TRL	1979	120	6	U-92069-MUM	100.58	0x000071EC00000000	1979-11-07 00:00:00	RAJ INTERNATIONAL.	12	94	0	B/92005-MUM	105	110	107	N	RAJ INTERNATIONAL.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205604	43	HIRAL HAMEER - TRL	1979	120	6	U-92070-MUM	109.18	0x000071EC00000000	1979-11-07 00:00:00	B. J. PATEL, NAVRATNA MOVIES.	12	94	0	B/91703-MUM	105	110	107	N	B. J. PATEL, NAVRATNA MOVIES.	1	109.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205605	61	NERVE MUSCLE PREPARATION	1979	120	6	U-91220-MUM	121.92	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90219-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205606	70	VACATION WONDERLAND AT. (ENG. SUB-TITLE)	1979	120	6	U-91610-MUM	60.96	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY	12	364	0	B/90566-MUM	105	110	108	N	R. N. JAIN AND CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205607	54	MAHI MUNDA - TRL	1979	120	6	U-92071-MUM	88.39	0x000071EC00000000	1979-11-07 00:00:00	M/S. DHARAMVEER FILMS.	12	94	0	B/92100-MUM	105	110	107	N	M/S. DHARAMVEER FILMS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205608	61	TRIBUNIL	1979	120	6	U-92072-MUM	588.57	0x000071ED00000000	1979-11-08 00:00:00	VENUGOPAL K. THAKKAR.	12	92	0	B/91951-53-MUM	105	110	107	N	VENUGOPAL K. THAKKAR.	2	588.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205609	61	THE AMOEBA	1979	120	6	U-91221-MUM	88.70	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90196-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205610	61	IN GENERAL PRACTICE	1979	120	6	U-92073-MUM	301.00	0x000071ED00000000	1979-11-08 00:00:00	KNOLL FILM- UND FERNSEHSTUDIO.  (W. GEROMANY)	12	88	0	B/91523-MUM	105	110	108	N	BOEHRINGER KNOLL LTD.	2	301.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205611	61	THE WILD GEESE - TRL	1979	120	6	U-91611-MUM	104.24	0x000071BC00000000	1979-09-20 00:00:00	EUAN LIOYD	12	94	0	B/90542-MUM	105	110	108	N	WARNER BRO. (F. E.) INC.	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205612	61	LONG JUMPING	1979	120	6	U-91222-MUM	121.92	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	88	0	B/90206-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205613	61	MADE IN INDIA	1979	120	6	U-92074-MUM	274.32	0x000071ED00000000	1979-11-08 00:00:00	RAM MOHAN BIOGRAPHICS.	12	363	0	B/92091-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205614	61	YAKSHAGANA	1979	120	6	U-91223-MUM	475.00	0x0000717F00000000	1979-07-21 00:00:00	SHRI ADOOR GOPALAKRISHNA	12	363	0	B/90442-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205615	44	SUNAYANA - TRL	1979	120	6	U-91224-MUM	75.28	0x0000717F00000000	1979-07-21 00:00:00	RAJSHRI PRODUCTIONS LTD.	12	94	0	B/90302-MUM	105	110	107	N	RAJSHRI PRODUCTIONS LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205616	61	THE KALBELIAS NOMADS OF RAJASTHAN	1979	120	6	U-91225-MUM	547.42	0x0000717F00000000	1979-07-21 00:00:00	VALMIK THAPAR.	12	363	0	B/90449-MUM	105	110	107	N	VALMIK THAPAR.	2	547.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205617	44	COLLEGE GIRL	1979	120	6	U-91612-MUM	30.48	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMIGHT)	12	92	0	B/90893-MUM	105	110	108	N	AMAR SINGH KWATRA (FILMIGHT)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205618	44	RAJA BHOJ	1979	120	6	U-91226-MUM	984.23	0x0000718100000000	1979-07-23 00:00:00	CENTRE FOR DEVELOPMENT OF INSTRUCTIONAL TECHNOLOGY	12	363	0	B/89976-MUM	105	110	107	N	ASHOK AHUJA	4	984.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205619	44	BRITAIN WORK - O.K.	1979	120	6	U-92075-MUM	306.50	0x000071EE00000000	1979-11-09 00:00:00	MRA PRODUCTION.  (ENGLAND)	12	366	0	B/91461-MUM	105	110	108	N	MR. NIKETU IRSLU, FRIENDS OF MRAL REARMAMENT.	1	306.50	0	0	3	0	0	0	0	0	81	0	0	0	0	0	\N	\N
205620	51	GOSHTA SANGTE MOLACHI	1979	120	6	U-92076-MUM	303.28	0x000071EE00000000	1979-11-09 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	12	363	0	B/91869-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205621	44	CIGARETTE KI KAHANI	1979	120	6	U-92077-MUM	175.26	0x000071EE00000000	1979-11-09 00:00:00	FILM MEDIA.	12	92	0	B/90626-MUM	105	110	107	N	FILM MEDIA.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205622	44	PRAGATI KA RAHASYA	1979	120	6	U-92078-MUM	28.65	0x000071EE00000000	1979-11-09 00:00:00	COLOUR PICTURES.   (INDIA)	12	92	0	B/90727-MUM	105	110	107	N	A. B. JOSHI.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205623	44	UREA SUFALA	1979	120	6	U-92079-MUM	28.65	0x000071EE00000000	1979-11-09 00:00:00	COLOUR PICTURES.  (INDIA)	12	92	0	B/90729-MUM	105	110	107	N	A. B. JOSHI.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205624	44	YEH KYA HAI	1979	120	6	U-92080-MUM	30.48	0x000071EE00000000	1979-11-09 00:00:00	G. S. CHAWLA.	12	92	0	B/91861-MUM	105	110	107	N	G. S. CHAWLA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205625	44	WONDER WOOL FOR WARM WINTER	1979	120	6	U-92081-MUM	30.48	0x000071EE00000000	1979-11-09 00:00:00	G. S. CHAWLA.	12	92	0	B/91735-MUM	105	110	107	N	G. S. CHAWLA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205626	61	NIVEA SKIN GLOW	1979	120	6	U-92082-MUM	30.48	0x000071EE00000000	1979-11-09 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91811-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205627	61	THE FAR AWAY FLAVOUR	1979	120	6	U-92083-MUM	30.48	0x000071EE00000000	1979-11-09 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91810-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205628	61	THERE IS LIFE AFTER CANCER	1979	120	6	U-92084-MUM	30.48	0x000071EE00000000	1979-11-09 00:00:00	THE FAR PRODUCTION CO.	12	366	0	B/91812-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205629	61	ALL THE ENERGY FUEL (LONGDR VERSION)	1979	120	6	U-92085-MUM	22.86	0x000071EE00000000	1979-11-09 00:00:00	FALI BILIMORIA PRODUCTION.	12	92	0	B/92087-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205630	54	MUTIYAR - TRL	1979	120	6	U-92086-MUM	89.92	0x000071EE00000000	1979-11-09 00:00:00	O. P SAYYAR & BALDEV SINGH CHAHAL.	12	94	0	B/92122-MUM	105	110	107	N	O. P SAYYAR & BALDEV SINGH CHAHAL.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205631	61	SHATTERING	1979	120	6	U-91227-MUM	30.48	0x0000718100000000	1979-07-23 00:00:00	FILM MEDIA	12	92	0	B/90355-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205632	44	RUPEY HI PUPEY	1979	120	6	U-91613-MUM	1.70	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMIGHT)	12	92	0	B/90894-MUM	105	110	107	N	AMAR SINGH KWATRA (FILMIGHT)	1	1.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205633	44	AHINSA - TRL	1979	120	6	U-91228-MUM	95.10	0x0000718100000000	1979-07-23 00:00:00	ASHWIN ARTS, SHIV KUMAR.	12	94	0	B/90343-MUM	105	110	107	N	HAPPY FILMS (INDIA)	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205634	44	MEHMAN	1979	120	6	U-91614-MUM	30.48	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMIGHT)	12	92	0	B/90895-MUM	105	110	107	N	AMAR SINGH KWATRA (FILMIGHT)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205635	61	SWISS STORY	1979	120	6	U-91229-MUM	295.00	0x0000718100000000	1979-07-23 00:00:00	SWISSAIR	12	363	0	B/90304-MUM	105	110	108	N	SWISSAIR TRANSPORT CO. LTD.	3	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205636	61	MAN OF ACTION MUKESH KHANNA	1979	120	6	U-91615-MUM	30.48	0x000071BC00000000	1979-09-20 00:00:00	B. S. MODY	12	92	0	B/91014-MUM	105	110	107	N	B. S. MODY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205637	52	HIS MAJESTY ADDRESS TO 6TH NON ALIGNED CONFERENCE	1979	120	6	U-92087-MUM	426.72	0x000071EE00000000	1979-11-09 00:00:00	G. K. MAINALI, ROYAL NEPAL FILM CORPORATION,INDIA.	12	91	0	B/92125-MUM	105	110	107	N	G. K. MAINALI.	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205638	61	THE WORLD IN ONE CITY	1979	120	6	U-91230-MUM	227.00	0x0000718100000000	1979-07-23 00:00:00	SWISSAIR	12	363	0	B/90303-MUM	105	110	108	N	SWISSAIR TRANSPORT CO. LTD.	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205639	61	EARTH I AM	1979	120	6	U-91616-MUM	444.70	0x000071BC00000000	1979-09-20 00:00:00	RANABIR RAY	12	363	0	B/9118-MUM	105	110	107	N	SILPA BHARTI PUBLICITY	2	444.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205640	44	JAI DWARKADHEESH - TRL	1979	120	6	U-92088-MUM	92.04	0x000071EE00000000	1979-11-09 00:00:00	MR. GOPAL TANDON.	12	94	0	B/92135-MUM	105	110	107	N	MR. GOPAL TANDON, SATYAYIOT FILMS.	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205641	61	THE UNION PUBLIC SERVICE COMMISSION	1979	120	6	U-91231-MUM	1555.00	0x0000718200000000	1979-07-24 00:00:00	FILM DIVISION	12	88	0	B/90188-MUM	105	110	107	N	FILM DIVISION	6	1555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205642	129	I. N. R. NO. 1622 (NATIONAL) (TAM., TEL., KANN., MAL.....)	1979	120	6	U-92089-MUM	204.00	0x000071F100000000	1979-11-12 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	91	0	B/92151-61-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205643	44	GHAR KI LAAJ - TRL	1979	120	6	U-91617-MUM	91.74	0x000071BC00000000	1979-09-20 00:00:00	BHAGYA LAXMI CHITRA MANDIR	12	94	0	B/91367-MUM	105	110	107	N	SHRI SATRAM ROHRA. PRON.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205644	129	I. N. R. NO. 1622 (WESTERN) (MAR., GUJ., & SINDHI)	1979	120	6	U-92090-MUM	299.00	0x000071F100000000	1979-11-12 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	91	0	B/92162-66-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205645	44	BROOKE BOND THREE ROSES	1979	120	6	U-91232-MUM	22.85	0x0000718200000000	1979-07-24 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/90367-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS.	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205646	61	PARKER 25	1979	120	6	U-91618-MUM	15.24	0x000071BC00000000	1979-09-20 00:00:00	ARAB ADVERTISING AGENCY	12	92	0	B/91294-MUM	105	110	108	N	ADVEL FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205647	61	TRIAL BY COMBAT - TRL	1979	120	6	U-92091-MUM	74.07	0x000071F200000000	1979-11-13 00:00:00	FRED WEINTRAUB.	12	94	0	B/91145-MUM	105	110	108	N	WARNER BROS. (F.E. ) INC.	1	74.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205648	44	MAHARASHTRA NEWS NO. 334 (MARATHI)	1979	120	6	U-91233-MUM	282.00	0x0000718200000000	1979-07-24 00:00:00	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION	12	91	0	B/90417-18-MUM	105	110	107	N	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205649	61	PARKER 50	1979	120	6	U-91619-MUM	15.24	0x000071BC00000000	1979-09-20 00:00:00	ARAB ADVERTISING AGENCY	12	92	0	B/91295-MUM	105	110	108	N	ADVEL FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205650	129	INDIAN NEWS REVIEW NO. 1606 (MAR, GUJ, TAM, TEL, KAN.....)	1979	120	6	U-91234-MUM	194.00	0x0000718200000000	1979-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90509-19-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205651	61	BYZANTINE HERITAGE	1979	120	6	U-92092-MUM	257.85	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM. (GREECE)	12	363	0	B/91178-MUM	105	110	108	N	CONSULATE GEN. OF GREECE.	1	257.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205652	129	INDIAN NEWS REVIEW NO. 1607 (PUNJABI & URDU)	1979	120	6	U-91235-MUM	299.00	0x0000718200000000	1979-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/90520-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205653	86	TOUGH ONES TAKE LONGER	1979	120	6	U-91621-MUM	304.80	0x000071BD00000000	1979-09-21 00:00:00	NATIONAL SAFETY COUNCIL, ILLINOIS	12	88	0	B/90802-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205654	61	HELLASCOPE	1979	120	6	U-92093-MUM	272.17	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	363	0	B/91179-MUM	105	110	108	N	CONSULATE GEN. OF GREECE.	1	272.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205655	44	UTTAR PRADESH SAMACHAR NO. 66	1979	120	6	U-91236-MUM	283.46	0x0000718200000000	1979-07-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS.	12	91	0	B/90527-MUM	105	110	107	N	SHRI V. PRABHAKAR.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205656	61	PELOPONESE	1979	120	6	U-92094-MUM	253.27	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	363	0	B/91180-MUM	105	110	108	N	CONSULATE GEN. OF GREECE.	1	253.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205657	61	AMERICANS : THE FIRST LADY	1979	120	6	U-91237-MUM	570.95	0x0000718200000000	1979-07-24 00:00:00	JOHN BIRD - U.S.A.	12	363	0	B/90416-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	570.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205658	86	DOWN AND OUT	1979	120	6	U-91622-MUM	304.80	0x000071BD00000000	1979-09-21 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90806-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205659	61	GREECE LAND OF TRADITION	1979	120	6	U-92095-MUM	192.93	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	363	0	B/91181-MUM	105	110	108	N	CONSULATE GENERAL OF GREECE.	1	192.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205660	54	SHAHEED UDHAM SINGH - TRL	1979	120	6	U-91238-MUM	93.88	0x0000718200000000	1979-07-24 00:00:00	UPKAR ENTERPRISES LTD.	12	94	0	B/90436-MUM	105	110	107	N	UPKAR ENTERPRISES LTD.	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205661	44	SHAM - E - BAHAR	1979	120	6	U-91623-MUM	34.75	0x000071BD00000000	1979-09-21 00:00:00	AMAR SINGH KWATRA, FILMIGHT	12	92	0	B/90896-MUM	105	110	107	N	AMAR SINGH KWATRA, FILMIGHT	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205662	44	DUNIYA MERI JEB MEIN - TRL	1979	120	6	U-91239-MUM	94.00	0x0000718200000000	1979-07-24 00:00:00	FILM EFFECTS.	12	94	0	B/90446-MUM	105	110	107	N	FILM EFFECTS.	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205663	61	ARE COMPUTERS INTELLIGENT	1979	120	6	U-91624-MUM	274.32	0x000071BD00000000	1979-09-21 00:00:00	TIMOTHY WADE HUNTLY	12	89	0	B/91015-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205664	70	PASTORAL SWITZERLAND	1979	120	6	U-91240-MUM	160.00	0x0000718400000000	1979-07-26 00:00:00	KONDOR FILMS ZURICH	12	363	0	B/90132-MUM	105	110	108	N	SWISS CONSULATE	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205665	61	RAVAGERS - TRL	1979	120	6	U-92097-MUM	85.04	0x000071F400000000	1979-11-15 00:00:00	JOHN HYDE.	12	94	0	B/91172-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205666	61	BAND AID SURGERY	1979	120	6	U-91241-MUM	304.80	0x0000718400000000	1979-07-26 00:00:00	OB / GYN SURGICAL SYSTEMS	12	88	0	B/90299-MUM	105	110	108	N	JAN MANGAL SANSTHA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205667	61	PILION	1979	120	6	U-92098-MUM	394.40	0x000071F400000000	1979-11-15 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	363	0	B/91182-MUM	105	110	108	N	CONSULATE GEN. OF GREECE.	1	394.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205668	61	LIFE ON THE LINE	1979	120	6	U-91625-MUM	219.46	0x000071BD00000000	1979-09-21 00:00:00	SUTHERLAND LEARNING ASSOCIATION	12	363	0	B/91016-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205669	44	RANGEELA GOODY	1979	120	6	U-91242-MUM	30.48	0x0000718400000000	1979-07-26 00:00:00	DEV ART.	12	92	0	B/90354-MUM	105	110	107	N	DEV ART.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205670	61	SPORADES	1979	120	6	U-92099-MUM	324.90	0x000071F400000000	1979-11-15 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	363	0	B/91183-MUM	105	110	108	N	CONSULATE GEN. OF GREECE.	1	324.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205671	44	SAMAY	1979	120	6	U-91243-MUM	268.00	0x0000718400000000	1979-07-26 00:00:00	L. H. K. PRODUCTIONS, NEW DELHI.	12	366	0	B/90493-MUM	105	110	107	N	L. H. K. PRODUCTIONS, NEW DELHI.	3	268.00	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
205672	43	AAPP JADRO - TRL	1979	120	6	U-91626-MUM	99.00	0x000071BD00000000	1979-09-21 00:00:00	KISHORE R. SHAH	12	94	0	B/91129-MUM	105	110	108	N	SHREE VISHWAS CHITRA	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205673	61	DUTCH MUSEUMS	1979	120	6	U-92100-MUM	310.00	0x000071F500000000	1979-11-16 00:00:00	PAUL HUF FILM ASSOCIATES AMSTERDAM. (NETHERLANDS)	12	363	0	B/91870-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205674	44	CHAMATKAR	1979	120	6	U-91627-MUM	655.93	0x000071BD00000000	1979-09-21 00:00:00	LATE SHRI S. SUKHDEV	12	92	0	B/91020-MUM	105	110	107	N	UNITED FILM ARTS	3	655.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205675	52	BHAKTPUR - EK PARICHAY	1979	120	6	U-91244-MUM	304.80	0x0000718500000000	1979-07-27 00:00:00	ROYAL FILM CORPORATION	12	363	0	B/90447-MUM	105	110	107	N	M. D. PANT	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205676	44	TARAANA - TRL	1979	120	6	U-91628-MUM	105.77	0x000071BD00000000	1979-09-21 00:00:00	CHANDA PICTURES	12	94	0	B/91163-MUM	105	110	108	N	CHANDA PICTURES	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205677	44	LAHU KE DO RANG - TRL	1979	120	6	U-91245-MUM	87.78	0x0000718500000000	1979-07-27 00:00:00	SECUNDERABAD TRADERS	12	94	0	B/90488-MUM	105	110	107	N	SECUNDERABAD TRADERS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205678	44	BASANT BAHAR	1979	120	6	U-91629-MUM	486.00	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION	12	88	0	B/91167-MUM	105	110	107	N	FILMS DIVISION	2	486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205679	44	CHHATH MAIYA KI MAHIMA - TRL	1979	120	6	U-91246-MUM	107.29	0x0000718600000000	1979-07-28 00:00:00	MAHUA DEY	12	94	0	B/90553-MUM	105	110	107	N	INDRANEEL FILMS	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205680	61	AIR POLLUTION (HIN, BEN, GUJ,..)	1979	120	6	U-91630-MUM	309.06	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION	12	363	0	B/91225-38-MUM	105	110	107	N	FILMS DIVISION	1	309.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205681	51	MI EK PATRAKAR	1979	120	6	U-91247-MUM	296.57	0x0000718600000000	1979-07-28 00:00:00	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION	12	363	0	B/90259-MUM	105	110	107	N	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205682	44	NAYA SAVERA	1979	120	6	U-91248-MUM	121.92	0x0000718800000000	1979-07-30 00:00:00	SATURN FILMS	12	88	0	B/90537-MUM	105	110	107	N	PRAMOD SHARMA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205683	44	GLAXO'S VIMERAL (TELUGU & PUNJABI)	1979	120	6	U-91249-MUM	45.72	0x0000718900000000	1979-07-31 00:00:00	B. R. ADS	12	92	0	B/90341-43-MUM	105	110	107	N	B. R. ADS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205684	44	GLAXO'S EXTRA PROFIT FORMULA (TELUGU & PUNJABI)	1979	120	6	U-91250-MUM	30.48	0x0000718900000000	1979-07-31 00:00:00	B. R. ADS	12	92	0	B/90340-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205685	44	ROOT OF TENSION	1979	120	6	U-91251-MUM	248.72	0x0000718900000000	1979-07-31 00:00:00	SHRI P K RAJHUNS.	12	366	0	B/90425-MUM	105	110	107	N	SHRI P K RAJHUNS, PRODUCER TELEVISION FILMS OF IND	1	248.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205686	44	SAWAN KE GEET - TRL	1979	120	6	U-91252-MUM	86.00	0x0000718900000000	1979-07-31 00:00:00	FILM EFFECTS	12	94	0	B/90445-MUM	105	110	107	N	FILM EFFECTS	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205687	61	FROM DREAM TO REALITY	1979	120	6	U-92052-MUM	337.72	0x000071EB00000000	1979-11-06 00:00:00	MR. C. L. DHEER, C/O. PUSHPAM CORPORATION. (INDIA)	12	92	0	B/91907A-MUM	105	110	107	N	PUSHPAM  CORPORATION.	1	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205688	61	CHARLESTON - TRL	1979	120	6	U-91253-MUM	99.36	0x0000718900000000	1979-07-31 00:00:00	TRITONE CINEMATOGRAPHER S. R. L.	12	94	0	B/89902-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205689	61	DELICIOUS HAPPENINGS	1979	120	6	U-91254-MUM	30.48	0x0000718900000000	1979-07-31 00:00:00	SHUNYATA	12	92	0	B/90438-MUM	105	110	107	N	SHUNYATA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205690	61	HOSPITALS DON'T BURN DOWN	1979	120	6	U-91255-MUM	263.00	0x0000718900000000	1979-07-31 00:00:00	FILM AUSTRALIA	12	88	0	B/90006-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	263.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205691	61	THE FLOOD DISASTER OF 1953	1979	120	6	U-91256-MUM	175.00	0x0000718900000000	1979-07-31 00:00:00	MULTFILM HILVERSUM	12	363	0	B/90297-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205692	44	RAKHEE KI SAUGANDH - TRL	1979	120	6	U-91257-MUM	82.00	0x0000718900000000	1979-07-31 00:00:00	B. S. SETH	12	94	0	B/90538-MUM	105	110	107	N	M/S SETH FILMS INTERNATIONAL.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205693	54	ACHIEVEMENTS OF TWO YEARS	1979	120	6	U-91258-MUM	292.61	0x0000718900000000	1979-07-31 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF PUNJA	12	363	0	B/90530-MUM	105	110	107	N	S. B. DURGA	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205694	129	INDIAN NEWS REVIEW NO. 1607 (MAR, GUJ, TAM, TEL, KANN, MAL, PUN, URDU)	1979	120	6	U-91260-MUM	195.00	0x0000718900000000	1979-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90569-78-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205695	129	INDIAN NEWS REVIEW NO. 1607 (EASTERN EDITION) (BEN, ASSAM, ORIYA)	1979	120	6	U-91261-MUM	300.00	0x0000718900000000	1979-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/90579-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205696	61	THE LESSON OF SUKHAMA JARI (HIN, BEN, GUJ...)	1979	120	6	U-91631-MUM	265.00	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION	12	363	0	B/91211-24-MUM	105	110	107	N	FILMS DIVISION	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205697	61	BAIF'S FMD VACCINE	1979	120	6	U-91262-MUM	111.25	0x0000718A00000000	1979-08-01 00:00:00	VENUGOPAL K. THAKKER	12	363	0	B/90437-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205698	61	PROBLEMS OF CONSERVATION : SOI	1979	120	6	U-91263-MUM	153.63	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90177-MUM	105	110	108	N	PHOTOPHONE LTD.	1	153.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205699	61	TALE OF THE UGLY DUCKLING	1979	120	6	U-91264-MUM	74.80	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	366	0	B/90180-MUM	105	110	108	N	PHOTOPHONE LTD.	1	74.80	0	0	3	0	0	B	0	0	10	0	0	0	0	0	\N	\N
205700	61	THE LIVING CELL : DNA	1979	120	6	U-91265-MUM	223.33	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90182-MUM	105	110	108	N	PHOTOPHONE LTD.	1	223.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205701	61	THE LIVING CELL : AN INTRODUCTION	1979	120	6	U-91266-MUM	216.06	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90183-MUM	105	110	108	N	PHOTOPHONE LTD.	1	216.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205702	61	BACTERIA : FRIEND AND FOE	1979	120	6	U-91267-MUM	117.87	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90184-MUM	105	110	108	N	PHOTOPHONE LTD.	1	117.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205703	61	THE DIRTY HANDS AROUND US	1979	120	6	U-91632-MUM	347.77	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/91384-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	347.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205704	61	LEARNING ABOUT LIGHT (SECOND EDITION)	1979	120	6	U-91268-MUM	167.57	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90173-MUM	105	110	108	N	PHOTOPHONE LTD.	1	167.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205705	61	LEARNING ABOUT MAGNETISM (SECOND EDITION)	1979	120	6	U-91269-MUM	153.33	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90174-MUM	105	110	108	N	PHOTOPHONE LTD.	1	153.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205706	61	CATCH THEM YOUNG	1979	120	6	U-91633-MUM	230.40	0x000071BD00000000	1979-09-21 00:00:00	G. S. HASABNIS	12	363	0	B/91306-MUM	105	110	107	N	G. S. HASABNIS	1	230.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205707	61	LET THEM LEARN	1979	120	6	U-91270-MUM	305.45	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	88	0	B/90179-MUM	105	110	108	N	PHOTOPHONE LTD.	1	305.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205708	44	JAI AMBE MAA - TRL	1979	120	6	U-91271-MUM	82.90	0x0000718A00000000	1979-08-01 00:00:00	GEETA FILM DISTRIBUTORS.	12	94	0	B/90491-MUM	105	110	107	N	GEETA FILM DISTRIBUTORS.	1	82.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205709	52	ADDRESS TO RASHTRIYA PANCHAYAT	1979	120	6	U-91634-MUM	213.36	0x000071BE00000000	1979-09-22 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/90443-MUM	105	110	108	N	ROYAL NEPAL FILM CORPN.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205710	54	SHAHEED KARTAR SINGH SARABHA - TRL	1979	120	6	U-91272-MUM	96.10	0x0000718A00000000	1979-08-01 00:00:00	AJIT SALANI.	12	94	0	B/90487-MUM	105	110	107	N	AJIT SALANI, KALMINDER MANSHAHIA.	1	96.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205711	52	PUNCHBELA	1979	120	6	U-91635-MUM	182.88	0x000071BE00000000	1979-09-22 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/90444-MUM	105	110	108	N	ROYAL NEPAL FILM CORPN.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205712	61	AN INTRODUCTION TO MOTOR CYCLING	1979	120	6	U-91636-MUM	102.74	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA	12	88	0	B/90476-MUM	105	110	108	N	THE AUSTRAILAN HIGH COMMISSION	1	102.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205713	61	MOTOR CYCLING BASIC RIDING TECHNIQUES	1979	120	6	U-91637-MUM	137.61	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA	12	88	0	B/90477-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	137.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205714	61	MOTOR CYCLING : VISIBILITY AND PROTECTIVE CLOTHING	1979	120	6	U-91638-MUM	126.60	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA	12	88	0	B/90479-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	126.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205715	61	MANAGING CONFLICT : HOW TO MAKE CONFLICT WORK  FOR YOU	1979	120	6	U-91639-MUM	457.20	0x000071BE00000000	1979-09-22 00:00:00	SALENGER EDUCATIONAL MEDIA	12	88	0	B/90796-MUM	105	110	108	N	AIR INDIA	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205716	86	WE'LL SEE TOMORROW	1979	120	6	U-91640-MUM	304.80	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90807-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205717	61	GET ORGANISED	1980	120	6	U-93701-MUM	365.76	0x0000728600000000	1980-04-09 00:00:00	RANK ALDIS, RANK AUDIO VISUAL LTD.	12	88	0	B/93763-MUM	105	110	108	N	MR. J. D' PENNA, FENNER INDIA LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205718	86	STOP A FIRE BEFORE IT STARTS	1979	120	6	U-91641-MUM	304.80	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90808-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205719	61	WHO KILLED THE SALE	1980	120	6	U-93702-MUM	365.76	0x0000728600000000	1980-04-09 00:00:00	RANK ALDIS, RANK AUDIO VISHAL LTD.	12	363	0	B/93764-MUM	105	110	108	N	FENNER INDIA LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205720	86	SAFETY ATTITUDES	1979	120	6	U-91642-MUM	304.80	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90809-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205721	86	A NEW WAY TO LIFT	1979	120	6	U-91643-MUM	304.80	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90812-MUM	105	110	108	N	AIR INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205722	61	THE CRUSADE (HIN, BEN, GUJ,..)	1979	120	6	U-91644-MUM	258.00	0x000071BE00000000	1979-09-22 00:00:00	FILM DIVISION	12	363	0	B/91323-36-MUM	105	110	107	N	FILM DIVISION	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205723	44	IKRAAR - TRL	1979	120	6	U-91645-MUM	82.20	0x000071C000000000	1979-09-24 00:00:00	G. P. JANI	12	94	0	B/91392-MUM	105	110	107	N	SMT. MINAXI R. JANI	1	82.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205724	61	OCM MAN	1979	120	6	U-91646-MUM	30.48	0x000071C000000000	1979-09-24 00:00:00	DONS FILMS	12	92	0	B/91239-40-MUM	105	110	107	N	DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205725	61	I. N. R. NO. 1615 (NORTHERN) (HIN, PUN, & URDU)	1979	120	6	U-91647-MUM	297.00	0x000071C000000000	1979-09-24 00:00:00	FILMS DIVISION	12	91	0	B/91473-76-MUM	105	110	107	N	FILMS DIVISION	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205726	61	I. N. R. NO. 1615 (NATIONAL) (HIN, MAR, GUJ...)	1979	120	6	U-91648-MUM	218.00	0x000071C000000000	1979-09-24 00:00:00	FILMS DIVISION	12	91	0	B/91462-72-MUM	105	110	107	N	FILMS DIVISION	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205727	52	BANKS FOR ECONOMIC DEVELOPMENT	1979	120	6	U-91649-MUM	284.07	0x000071C000000000	1979-09-24 00:00:00	BANKING PROMOTION BOARD	12	363	0	B/91376-MUM	105	110	107	N	P. K. ARYAL	2	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205728	44	ZIDDI - TRL	1979	120	6	U-91650-MUM	88.45	0x000071C100000000	1979-09-25 00:00:00	PRAMOD CHAKRAVORTY	12	94	0	B/91189-MUM	105	110	107	N	PRAMOD CHAKRAVORTY	1	88.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205729	44	UTTAR PRADESH SAMACHAR - 67	1979	120	6	U-91651-MUM	280.17	0x000071C100000000	1979-09-25 00:00:00	DIR. OF INFORMATION & PUBLIC RELATIONS, U. P.	12	91	0	B/91404-MUM	105	110	107	N	DHIRENDRA PANDE	1	280.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205730	43	MAHITICHITRA NO. 309	1979	120	6	U-91652-MUM	204.22	0x000071C100000000	1979-09-25 00:00:00	(FILMS) GOVT. OF GUJARAT	12	91	0	B/91495-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION	1	204.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205731	61	VIVA STAMINA	1979	120	6	U-91653-MUM	30.48	0x000071C100000000	1979-09-25 00:00:00	G' S FILMSHOP	12	92	0	B/91169-MUM	105	110	107	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205732	44	DOORIYAN - TRL	1979	120	6	U-91654-MUM	91.00	0x000071C100000000	1979-09-25 00:00:00	CLIMB FILMS	12	94	0	B/90424-MUM	105	110	107	N	CLIMB FILMS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205909	61	COLGATE TRIGARD	1980	120	6	U-93809-MUM	30.48	0x0000729D00000000	1980-05-02 00:00:00	FILM 5	12	92	0	B/94412-MUM	105	110	107	N	I. W. GRAHAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205733	61	THE WRATH OF GOD - TRL	1979	120	6	U-91655-MUM	81.68	0x000071C100000000	1979-09-25 00:00:00	METRO - GOLDWYN - MAYER INDIA	15	94	0	B/91304-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205734	61	MELINDA - TRL	1979	120	6	U-91656-MUM	79.85	0x000071C100000000	1979-09-25 00:00:00	PERVIS ATKINS	15	94	0	B/91305-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205735	44	MADINE KI GULLIYA - TRL	1979	120	6	U-91657-MUM	104.25	0x000071C100000000	1979-09-25 00:00:00	S. KAMRUDDIN	12	94	0	B/87651-MUM	105	110	107	N	S. KAMRUDDIN	1	104.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205736	61	A LAMP UNTO ART	1980	120	6	U-93302-MUM	584.91	0x0000725F00000000	1980-03-01 00:00:00	MAHA. TOURISH DEVELOPMENT, CORPORATION. (U.S.A)	12	363	0	B/93692-MUM	105	110	108	N	ASHIS MUKHERJEE.	1	584.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205737	61	ITS LIGHT & BRIGHT	1979	120	6	U-91658-MUM	30.48	0x000071C100000000	1979-09-25 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/91010-MUM	105	110	107	N	HAMINDRA K. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205738	61	WHAT IS AREA	1980	120	6	U-93303-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT, CALIFORNIA.	12	88	0	B/92536-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205739	61	HARYANA SAMACHAR DARSHAN NO. 35	1979	120	6	U-91659-MUM	292.61	0x000071C200000000	1979-09-26 00:00:00	DIR. OF PUBLIC RELATIONS GOVT. OF HARYANA	12	91	0	B/91403-MUM	105	110	107	N	SHRI L. K. UPADHAYAYA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205740	61	A TERRIFIC TREAT IN EVERY SWEET	1979	120	6	U-91660-MUM	30.48	0x000071C200000000	1979-09-26 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/91242-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205741	61	AREA UNDER A CURVE	1980	120	6	U-93304-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT, CALIFORNIA.	12	88	0	B/92537-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205742	86	COMMUNICATING SAFETY - PLAN YOUR TALKS	1979	120	6	U-91661-MUM	121.92	0x000071C200000000	1979-09-26 00:00:00	NATIONAL SAFETY COUNCIL ILLINOIS	12	88	0	B/90803-MUM	105	110	107	N	B. N. RAO, AIR INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205743	61	THE DEFINITE INTEGRAL	1980	120	6	U-93305-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT, CALIFORNIA.	12	88	0	B/92538-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205744	61	DOWN IS UP	1979	120	6	U-91662-MUM	225.86	0x000071C200000000	1979-09-26 00:00:00	CALVIN COMMUNICATIONS INC	12	366	0	B/90603-MUM	105	110	107	N	LARSON & TOUBRO	1	225.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205745	61	ARBEITERPORTRAT MINE WORKER	1979	120	6	U-91663-MUM	295.35	0x000071C300000000	1979-09-27 00:00:00	FEDO FILM	12	363	0	B/90320-MUM	105	110	108	N	CONSULATE GEN. OF THE F. R. G.	1	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205746	61	THE DEVELOPING CHILD SERIES FROM BIRTH TO WALKING	1979	120	6	U-91664-MUM	180.75	0x000071C300000000	1979-09-27 00:00:00	FILM AUSTRALIA	12	88	0	B/90474-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	180.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205747	61	THE THEORM OF THE MEAN	1980	120	6	U-93306-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT, CALIFORNIA.	12	88	0	B/92540-MUM	105	110	108	N	M. L. GUPTA , MEERUT UNIVERSITY.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205748	61	MOTOR CYCLING - THE ULTIMATE SKILLS	1979	120	6	U-91665-MUM	124.46	0x000071C300000000	1979-09-27 00:00:00	FILM AUSTRALIA	12	88	0	B/90480-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	124.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205749	61	WHAT TO DO, WHEN TO DO IT	1979	120	6	U-91666-MUM	177.09	0x000071C300000000	1979-09-27 00:00:00	CALVIN COMMUNICATIONS	12	88	0	B/90606-MUM	105	110	107	N	LARSON & TOUBRO	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205750	61	THE CAR THAT CAME OUT OF THE COMPUTER - ORDER NO. 283	1980	120	6	U-93307-MUM	79.00	0x0000725F00000000	1980-03-01 00:00:00	M/S. DAIMLER - BENZ A.G., STUTTGART UNTERTURKHEIM,	12	363	0	B/92712-MUM	105	110	108	N	M/S. TATA ENGINEERING & LOCOMOTIVE  CO LTD.	1	79.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205751	61	DIRT, THE QUIET THIEF	1979	120	6	U-91667-MUM	234.39	0x000071C300000000	1979-09-27 00:00:00	CALVIN COMMUNICATIONS INC	12	363	0	B/90604-MUM	105	110	108	N	LARSON & TOUBRO	1	234.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205752	61	THE THIRTY-NINE STEP - TRL	1980	120	6	U-93308-MUM	69.19	0x0000726100000000	1980-03-03 00:00:00	GREG SMITH. (U.K)	12	94	0	B/92172-MUM	105	110	108	N	20TH CENTURY FOX CROP (I) PVT. LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205753	129	DADAJI SADHU VASWANI	1979	120	6	U-91668-MUM	562.35	0x000071C300000000	1979-09-27 00:00:00	FILMS DIVISION	12	88	0	B/91337-50-MUM	105	110	107	N	FILMS DIVISION	2	562.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205754	61	HALF A HOUSE - TRL	1980	120	6	U-93309-MUM	53.34	0x0000726100000000	1980-03-03 00:00:00	LENKE ROMANSZKY. (USA)	12	94	0	B/92253-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205755	61	IRRITABLE BOWEL SYNDROME	1980	120	6	U-93310-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK. (USA)	12	363	0	B/92816-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205756	44	SONA BREAD	1979	120	6	U-91273-MUM	40.00	0x0000718A00000000	1979-08-01 00:00:00	R S DUBEY, FIVE STAR MOVIE ENTERPRISES.	12	92	0	B/89838-MUM	105	110	107	N	S K SURI, FIVE STAR MOVIE ENTERPRISES.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205757	44	VICKS KI GUNKARI DAVAIYA	1979	120	6	U-91669-MUM	56.69	0x000071C300000000	1979-09-27 00:00:00	FILM MEDIA	12	92	0	B/91188-MUM	105	110	107	N	FILM MEDIA	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205758	61	PEPTIC ULCER	1980	120	6	U-93311-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK. (USA)	12	363	0	B/92817-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205759	61	WHITE GOLD	1979	120	6	U-91274-MUM	212.00	0x0000718A00000000	1979-08-01 00:00:00	SHIVKUMAR P K	12	92	0	B/90368-MUM	105	110	107	N	SHIVKUMAR P K	1	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205760	61	HEART ATTACK EARLY WARNING EARLY RESPONSE	1980	120	6	U-93312-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER-FENRICK. (USA)	12	363	0	B/92819-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205761	61	DAY OF THE MARKS MAN	1979	120	6	U-91670-MUM	45.72	0x000071C400000000	1979-09-28 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/91131-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205762	43	MAHITICHITRA NO. 306	1979	120	6	U-91275-MUM	200.31	0x0000718A00000000	1979-08-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	91	0	B/90567-MUM	105	110	107	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	200.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205763	61	HIGH BLOOD PRESSURE	1980	120	6	U-93313-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK. (USA)	12	363	0	B/92820-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205764	61	ENTER THE MARKS MAN	1979	120	6	U-91671-MUM	76.20	0x000071C400000000	1979-09-28 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/91132-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205765	61	SO YOU'VE GOT DIABETES	1980	120	6	U-93314-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC. (USA)	12	363	0	B/92824-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205766	44	AAKH KA NASHA	1979	120	6	U-91276-MUM	36.88	0x0000718B00000000	1979-08-02 00:00:00	D. N. KAPADIA	12	92	0	B/90551-MUM	105	110	107	N	D. N. KAPADIA	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205767	61	BARTENDING	1979	120	6	U-91672-MUM	152.40	0x000071C400000000	1979-09-28 00:00:00	NATIONAL EDDUCATIONAL MEDIA INC.	12	88	0	B/90598-MUM	105	110	108	N	N. E. & I. F.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205768	61	ANESTHESIA	1980	120	6	U-93315-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC. (USA)	12	363	0	B/92851-MUM	105	110	108	N	P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205769	44	A GOOD START-ANNAPRASHAN	1979	120	6	U-91277-MUM	207.26	0x0000718B00000000	1979-08-02 00:00:00	SAI PARANJAPE	12	363	0	B/90489-MUM	105	110	107	N	SAI PARANJAPE	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205770	61	SECOND EFFORT	1979	120	6	U-91673-MUM	304.80	0x000071C400000000	1979-09-28 00:00:00	DARTNELL CORP.	12	88	0	B/90656-MUM	105	110	107	N	N. E. & I. F.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205771	61	ONE MAN - TRL	1979	120	6	U-91278-MUM	81.99	0x0000718B00000000	1979-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	94	0	B/90528-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205772	61	BEYOND THE POSEIDON ADVENTURE - TRL	1979	120	6	U-91279-MUM	57.00	0x0000718B00000000	1979-08-02 00:00:00	IRWIN ALIEN	12	94	0	B/90440-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205773	61	V. I. P. UNDERWEARS	1979	120	6	U-91280-MUM	30.48	0x0000718B00000000	1979-08-02 00:00:00	M/S. NEO FILMS	12	92	0	B/90163-MUM	105	110	107	N	M/S. NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205774	61	WHAT IS RHEUMATOID ARTHRITIS	1980	120	6	U-93316-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC. (USA)	12	363	0	B/92858-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205775	54	PUNJAB NEWS REEL NO. 48	1979	120	6	U-91281-MUM	292.61	0x0000718C00000000	1979-08-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF PUNJA	12	91	0	B/90568-MUM	105	110	107	N	MADHU NAIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205776	61	WHAT IS ARTHRITIS?	1980	120	6	U-93317-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC. (USA)	12	363	0	B/92859-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONCATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205777	54	PUNJAB NEWS REEL NO. 49	1979	120	6	U-91282-MUM	292.61	0x0000718C00000000	1979-08-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF PUNJA	12	91	0	B/90594-MUM	105	110	107	N	S. B. DURGA	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205778	44	TBILISI CAPITAL OF SOVIET GEORGIA (MAR, GUJ, HIN...)	1979	120	6	U-91674-MUM	212.00	0x000071C400000000	1979-09-28 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/90369-76&B/90611-12	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205779	61	LEARNING ABOUT HEAT (SECOND EDITION)	1979	120	6	U-91283-MUM	166.06	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	88	0	B/90172-MUM	105	110	108	N	PHOTOPHONE LTD.	1	166.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205780	61	OVERWEIGHT WHAT CAN I DO ABOUT IT?	1980	120	6	U-93318-MUM	60.98	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK, INC. (USA)	12	363	0	B/92860-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205781	61	THE NON-CHERNOZEM ZONE, ITS PLANS & LIFE (HIN, BENG, TAM)	1979	120	6	U-91675-MUM	283.00	0x000071C400000000	1979-09-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/90377-80-MUM	105	110	107	N	U. S. S. R. CONSULATE GENERAL	3	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205782	61	EXPLORING OUTER SPACE (ISPYTANIYA V. KOSMOSE)	1980	120	6	U-93319-MUM	295.00	0x0000726100000000	1980-03-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91774-MUM	105	110	108	N	SOVEXPORTFILM.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205783	61	THES ELK, THE FOX AND THE DOLPHIR (LOS, LISA I DELFIN)	1980	120	6	U-93320-MUM	551.00	0x0000726100000000	1980-03-03 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91775-MUM	105	110	108	N	SOVEXPORTFILM.	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205784	43	STUDENTS	1979	120	6	U-91676-MUM	305.00	0x000071C400000000	1979-09-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/90408-09-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205785	61	PUSS IN BOOTS	1979	120	6	U-91284-MUM	172.22	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	88	0	B/90181-MUM	105	110	108	N	PHOTOPHONE LTD.	1	172.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205786	61	MEIOSIS : SEX CELL FORMATION	1979	120	6	U-91285-MUM	179.39	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	363	0	B/90175-MUM	105	110	108	N	PHOTOPHONE LTD.	1	179.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205787	44	AASHA - TRL	1980	120	6	U-93321-MUM	92.00	0x0000726200000000	1980-03-04 00:00:00	J. OM. PRAKASH.	12	94	0	B/1980B-MUM	105	110	107	N	FILMYUG PRIVATE LTD.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205788	61	MITOSIS	1979	120	6	U-91286-MUM	256.66	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	366	0	B/90176-MUM	105	110	108	N	PHOTOPHONE LTD.	1	256.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
205789	61	A SOLIDIER RETURNS FROM THE FRONT (HIN, TAM & BENG)	1979	120	6	U-91677-MUM	165.00	0x000071C400000000	1979-09-28 00:00:00	UZBEK POPULAR SCIENCE DOCUMENTRY FILM STUDIO	12	363	0	B/90390-93-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205790	61	THE THREAT (LA MENACE) - TRL	1979	120	6	U-91287-MUM	60.76	0x0000718D00000000	1979-08-04 00:00:00	JEAN FANCOUIS BOLMER	12	94	0	B/89131-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	60.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205791	61	I STUDY RUSSIAN LANGUAGE (HIN, MAR, GUJ...)	1979	120	6	U-91678-MUM	210.00	0x000071C400000000	1979-09-28 00:00:00	CENTRAL POPULAR SC. FILM STUDIOS	12	363	0	B/90381-89-MUM	105	110	107	N	U. S. S. R. CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205792	61	THE TOUGH ONES	1979	120	6	U-91288-MUM	30.48	0x0000718D00000000	1979-08-04 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	92	0	B/90492-MUM	105	110	107	N	AUDIO VISUAL AIDS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205793	61	AROMA ENCIRCLES THE WORLD	1979	120	6	U-91289-MUM	300.00	0x0000718D00000000	1979-08-04 00:00:00	M/S. TAKASAGO PERFUMERY CO. LTD.	12	363	0	B/90471-MUM	105	110	108	N	INDUSTRIAL PERFUMES LTD.	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205794	44	AROUND THE SOVIET UNION NO. 155 (PUN, MAR, GUJ...)	1979	120	6	U-91679-MUM	111.00	0x000071C400000000	1979-09-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/90394-400&B/90609-MUM	105	110	107	N	U. S. S. R. CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205795	61	SELL SAFETY SAFETY THROUGH GOOD COMMUNICATION	1979	120	6	U-91290-MUM	121.95	0x0000718D00000000	1979-08-04 00:00:00	M/S NATIONAL SAFETY COUNCIL	12	88	0	B/90435-MUM	105	110	108	N	INDIAN PETROCHEMICALS CORPORATION LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205796	61	FOREST LIFE (LENSNII MOTIVI)	1980	120	6	U-93322-MUM	269.00	0x0000726200000000	1980-03-04 00:00:00	BYELORUSS FILM STUDIO USSR.	12	363	0	B/91776-MUM	105	110	108	N	SOVEXPORTFILM.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205797	61	GUARD DUTY FUNDAMENTALS OF MACHINE GUARDING	1979	120	6	U-91291-MUM	121.95	0x0000718D00000000	1979-08-04 00:00:00	M/S NATIONAL SAFETY COUNCIL	12	88	0	B/90434-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPORATION LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205798	61	ODE TO THE CHILD	1979	120	6	U-91292-MUM	293.22	0x0000718F00000000	1979-08-06 00:00:00	PRAKASH JHA, CHAL CHITRA.	12	363	0	B/90555-MUM	105	110	107	N	PRAKASH JHA, CHAL CHITRA.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205799	61	TERENE	1979	120	6	U-91680-MUM	30.48	0x000071C500000000	1979-09-29 00:00:00	NEO FILMS	12	92	0	B/91374-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205800	61	THE HINDEN BURG (PART II)	1980	120	6	U-93323-MUM	121.92	0x0000726200000000	1980-03-04 00:00:00	UNIVERSAL 8 FILMS. (U.S.A)	12	366	0	B/92308-MUM	105	110	108	N	MR. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205801	61	BARE MINIMUM VALUE OF PERSONNEL PROTECTIVE EQUIPMENT	1979	120	6	U-91293-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/90433-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205802	61	THE HINDEN BURG (PART II)	1980	120	6	U-93324-MUM	121.92	0x0000726200000000	1980-03-04 00:00:00	UNIVERSAL 8 FILMS.  (U.S.A)	12	366	0	B/92309-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205803	44	VIBRO / PALKI	1979	120	6	U-91681-MUM	30.48	0x000071C500000000	1979-09-29 00:00:00	S. K. NAYAR, THE MAKERS	12	92	0	B/91447-MUM	105	110	107	N	S. K. NAYAR, THE MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205804	61	SAFETY IN ORDER HOW HOUSEKEEPING & MAINTENANCE RELATE TO SAFETY & EFFICIENCY	1979	120	6	U-91294-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/90432-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205805	61	INSTRUCTIONAL TECHNIQUE PREPARATION	1980	120	6	U-93325-MUM	99.00	0x0000726200000000	1980-03-04 00:00:00	RICHARD NEED PRODUCTION LTD. (LONDON) U.K.	12	363	0	B/93147-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205806	61	INDIAN NEWS REVIEW NO. 1616 (NATIONAL) (HIN, MAR, GUJ..)	1979	120	6	U-91682-MUM	219.76	0x000071C500000000	1979-09-29 00:00:00	FILMS DIVISION	12	91	0	B/91614-23-MUM	105	110	107	N	FILMS DIVISION	1	219.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205807	61	MIND OVER MATTER HOW TO PREVENT MATERIAL HANDLING ACCIDENTS	1979	120	6	U-91295-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/90431-MUM	105	110	107	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205808	61	INDIAN NEWS REVIEW NO. 1616 (EASTERN) (HIN, BEN, ASSAM..)	1979	120	6	U-91683-MUM	302.00	0x000071C500000000	1979-09-29 00:00:00	FILMS DIVISION	12	91	0	B/91624-28-MUM	105	110	107	N	FILMS DIVISION	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205809	61	LET THEM KNOW ELEMENTS OF EFFECTIVE JOB SAFETY EVALUATION	1979	120	6	U-91296-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/90430-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205810	44	TEEN CHEHAREY - TRL	1979	120	6	U-91297-MUM	114.04	0x0000718F00000000	1979-08-06 00:00:00	S. A. PATEL.	12	94	0	B/90540-MUM	105	110	107	N	S. A. PATEL & D. N. KAPOOR	1	114.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205811	129	INDIAN NEWS REVIEW NO. 1638 (NORTH) (PUN & URDU)	1980	120	6	U-93326-MUM	272.00	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93833-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205812	61	PLAN FOR PREVENTION - TECHNIQUES OF GOOD ACCIDENT REPORTING	1979	120	6	U-91298-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/90429-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205813	129	INDIAN NEWS REVIEW - NO. 1638 (NATIONAL) (MARA., GUJ., TEL., KANN.......)	1980	120	6	U-93327-MUM	206.00	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93822-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205814	61	RUN THE TEAM - BASIC FUNCTION OF THE SUPERVISORS IN SAFETY	1979	120	6	U-91299-MUM	121.95	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL.	12	88	0	B/90428-MUM	105	110	108	N	INDIAN PETROCHEMICAL CORPN. LTD.	1	121.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205815	129	INR NEWS MAGAZINE NO. III (DAY OF THE DARK SUN) (MARA., GUJ., TAMIL, TEL., KANN., MAL....)	1980	120	6	U-93328-MUM	299.00	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93837-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205816	44	UTTAR PRADESH SAMACHAR - 68	1979	120	6	U-91685-MUM	294.74	0x000071C900000000	1979-10-03 00:00:00	THE DIR. OF INFORMATION & PUBLIC RELATIONS U. P.	12	91	0	B/91491-MUM	105	110	107	N	DHIRENDRA PANDE	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205817	61	INSTRUCTIONAL TECHNIQUES - PRESENTATION	1980	120	6	U-93329-MUM	110.00	0x0000726200000000	1980-03-04 00:00:00	RICHARD NEED PRODUCTIONS LTD. LONDON (U.K)	12	363	0	B/93150-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205818	44	BHARPUR FASAL	1979	120	6	U-91686-MUM	28.65	0x000071C900000000	1979-10-03 00:00:00	COLOUR PICTURES	12	92	0	B/90729A-MUM	105	110	107	N	A. B. JOSHI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205819	61	OUR AIR POWER	1979	120	6	U-91687-MUM	282.00	0x000071C900000000	1979-10-03 00:00:00	FILMS DIVISION	12	363	0	B/91629-MUM	105	110	107	N	FILMS DIVISION	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205820	61	COATS SUPERSHEEN	1979	120	6	U-91688-MUM	30.48	0x000071C900000000	1979-10-03 00:00:00	NEO FILMS	12	92	0	B/91374A-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205821	61	NEW ZEN	1979	120	6	U-91689-MUM	30.48	0x000071C900000000	1979-10-03 00:00:00	DIORAMA	12	92	0	B/91373-MUM	105	110	107	N	G. K. SHETTY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205822	61	NIGHTWING - TRL	1979	120	6	U-91690-MUM	69.19	0x000071C900000000	1979-10-03 00:00:00	MARTIN RANSOHOFF	12	94	0	B/90923-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205823	61	THE RIGHT TO EDUCATION	1979	120	6	U-91691-MUM	551.00	0x000071C900000000	1979-10-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/91285-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205824	61	INSTRUCTIONAL TECHNIQUES - PLANNING	1980	120	6	U-93330-MUM	99.00	0x0000726200000000	1980-03-04 00:00:00	RICHARD NEED PRODUCTIONS LTD. LONDON (U.K)	12	363	0	B/93151-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205825	61	ROUND THE CLOCK	1979	120	6	U-91692-MUM	126.80	0x000071CA00000000	1979-10-04 00:00:00	ASIAN FILMS	12	363	0	B/91371-MUM	105	110	107	N	ASIAN FILMS	1	126.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205826	61	SKILLED WORKER IN DEMAND	1979	120	6	U-91300-MUM	194.00	0x0000718F00000000	1979-08-06 00:00:00	BAVARIQ ATELICE	12	363	0	B/1979D-MUM	105	110	108	N	CONSULATE GENERAL OF THE FRG	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205827	44	SABOOT - TRL	1980	120	6	U-93331-MUM	86.16	0x0000726300000000	1980-03-05 00:00:00	RAAJ BAWEJA, THE BHARAT PICTURES.  (MADRAS)	12	94	0	B/93762-MUM	105	110	107	N	RAAJ BAWEJA, THE BHARAT PICTURES.  (MADRAS)	1	86.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205828	61	OIL STORY (HIN, & ASSAMES)	1979	120	6	U-91693-MUM	584.91	0x000071CA00000000	1979-10-04 00:00:00	ASIAN FILMS	12	363	0	B/91368-70-MUM	105	110	107	N	ASIAN FILMS	2	584.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205829	61	INSTRUCTIONAL TECHNIQUE - INTRODCTION	1980	120	6	U-93332-MUM	143.00	0x0000726300000000	1980-03-05 00:00:00	RICHARD NEED PRODUCTIONS LTD., LONDON. (U.K)	12	363	0	B/93153-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205830	44	SARGAM - TRL	1979	120	6	U-91694-MUM	94.18	0x000071CA00000000	1979-10-04 00:00:00	N. N. SIPPY	12	94	0	B/91578-MUM	105	110	107	N	N. N. SIPPY	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205831	61	JOE'S PARTY	1980	120	6	U-93333-MUM	121.00	0x0000726300000000	1980-03-05 00:00:00	COMPAIR CONSTRUCTION CO. LTD., LONDON. (U.K)	12	363	0	B/93154-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205832	61	YOUR AMUL BABY (HIN, GUJ, TAM...)	1979	120	6	U-91695-MUM	30.48	0x000071CB00000000	1979-10-05 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/91397-402-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205833	61	ANIMAL HEALTH FIELD STATIONS	1980	120	6	U-93334-MUM	121.92	0x0000726300000000	1980-03-05 00:00:00	COMMONWEALTH SCIENTIFIC IND. RES. ORGANISATION	12	363	0	B/93461-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205834	61	THE MALLEE FOWL	1980	120	6	U-93335-MUM	121.92	0x0000726300000000	1980-03-05 00:00:00	COMMONWEALTH SCIENTIFIC IND. RESE. ORGANISATION	12	363	0	B/93462-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205835	61	KRILO CARCADE (HINDI & GUJARATI)	1979	120	6	U-91801-MUM	30.48	0x000071CB00000000	1979-10-05 00:00:00	YESHWANT WILAS CHITRA.	12	92	0	B/91389-91-MUM	105	110	107	N	YESHWANT WILAS CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205836	61	THE WINGS OF TIME	1979	120	6	U-91696-MUM	304.80	0x000071CB00000000	1979-10-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/90596-MUM	105	110	108	N	N. E. & I. F.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205837	61	KEEKP IT CLEAN	1980	120	6	U-93336-MUM	208.48	0x0000726300000000	1980-03-05 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH	12	363	0	B/93463-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205838	44	ABHISHAP	1979	120	6	U-91802-MUM	365.76	0x000071CB00000000	1979-10-05 00:00:00	MINAKSHI FILM PRODUCTIONS.	12	363	0	B/91500-MUM	105	110	107	N	MINAKSHI FILM PRODUCTIONS.	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205839	61	CONSERVATION VISTAS	1979	120	6	U-91697-MUM	166.12	0x000071CB00000000	1979-10-05 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/90127-MUM	105	110	107	N	N. E. & I. F.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205840	61	THE BETSY - TRL	1980	120	6	U-93337-MUM	61.26	0x0000726300000000	1980-03-05 00:00:00	ROBERT R. WESTON. (USA)	12	94	0	B/92130-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205841	129	QUALITY THROUGH RESEARCH	1979	120	6	U-91698-MUM	30.48	0x000071CB00000000	1979-10-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/91372-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205842	129	THE ECSTASY OF FLIGHT (MAR, GUJ, TEL, BENG, TAM, PUN......)	1979	120	6	U-91803-MUM	515.00	0x000071CB00000000	1979-10-05 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS, USSR	12	363	0	B/90401-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	515.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205843	61	HONORABLE CAT STORY	1980	120	6	U-93338-MUM	159.11	0x0000726300000000	1980-03-05 00:00:00	BILL WEISS. (USA)	12	364	0	B/93379-MUM	105	110	107	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	159.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205844	44	BOOTS PRODUCTS NO. 2	1979	120	6	U-91699-MUM	30.48	0x000071CB00000000	1979-10-05 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/91407-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205845	44	AFSOOS	1979	120	6	U-91804-MUM	352.04	0x000071CC00000000	1979-10-06 00:00:00	AFSAR, SHAKIL, MIRZA, CINE ZONE	12	363	0	B/91526-MUM	105	110	107	N	AFSAR, SHAKIL, MIRZA, CINE ZONE	1	352.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205846	61	HECKLE AND JECKLE - THE TALKING MAGPIES IN THE RAINMAKERS	1980	120	6	U-93339-MUM	174.35	0x0000726300000000	1980-03-05 00:00:00	BILL WEISS. (USA)	12	364	0	B/93381-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	174.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205847	60	FAJUR-AL-ISLAM - TRL	1980	120	6	U-93340-MUM	90.19	0x0000726300000000	1980-03-05 00:00:00	SRI GANESH PRASAD MOVIES.	12	94	0	B/93376-MUM	105	110	107	N	SRI GANESH PRASAD MOVIES.	1	90.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205848	44	THE SOVIET FAR EAST (MARA, GUJ, PUN, TEL, KANN, MAL)	1979	120	6	U-91805-MUM	320.00	0x000071CF00000000	1979-10-09 00:00:00	THE SOVIET FAR EASTERN NEWSREEL STUDIOS, USSR	12	88	0	B/91264-70-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205849	43	GIRNAR	1980	120	6	U-93341-MUM	35.34	0x0000726300000000	1980-03-05 00:00:00	VENUS FILMS.	12	92	0	B/93694-MUM	105	110	107	N	C. M. PATEL, VENUE FILMS.	1	35.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205850	43	SUKHI JEEVAN	1980	120	6	U-93342-MUM	36.58	0x0000726300000000	1980-03-05 00:00:00	C. M. PATEL, VENUS FILMS.	12	92	0	B/93695-MUM	105	110	107	N	MR. JAGJIT S. DOGRA.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205851	129	SUPERFAB	1979	120	6	U-91700-MUM	30.48	0x000071CB00000000	1979-10-05 00:00:00	S. S. OBERAI, ART COMMERCIA	12	92	0	B/91302-3-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205852	61	COMPUTERS IN BUSINESS : NO. 1 COMPUTING IN PERSPECTIVE	1979	120	6	U-91806-MUM	274.32	0x000071CF00000000	1979-10-09 00:00:00	B. B. C. TV FILMS, U.K.	12	88	0	B/90897-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205853	44	GARAM KHOON - TRL	1980	120	6	U-93343-MUM	86.87	0x0000726300000000	1980-03-05 00:00:00	FILM EFFECTS.	12	94	0	B/93761-MUM	105	110	107	N	FILM EFFECTS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205854	218	MAHARASHTRA NEWS NO. 342	1980	120	6	U-93344-MUM	246.28	0x0000726300000000	1980-03-05 00:00:00	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	12	91	0	B/93787-88-MUM	105	110	107	N	THE DIR. GENE. OF INF. & PUB. REL., GOVT. OF MAHAR	1	246.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205855	61	THE THIEF OF BAGHDAD - TRL	1979	120	6	U-91620-MUM	87.11	0x000071BD00000000	1979-09-21 00:00:00	AIDA YOUNG	12	94	0	B/90595-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	87.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205856	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 23	1980	120	6	U-93345-MUM	250.00	0x0000726300000000	1980-03-05 00:00:00	DIR. INF. PUB. GOVT. OF MADHYA PRADESH.	12	91	0	B/93810-MUM	105	110	107	N	ASSTT. DIR. INF. & PUB., GOVT. OF M.P.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205857	129	INDIAN NEWS REVIEW NO. 1617 (NATIONAL) (MARA, GUJ, ASSAM, ORIYA.......)	1979	120	6	U-91807-MUM	159.00	0x000071CF00000000	1979-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91717-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205858	61	HIGH BLOOD PRESSURE - IF ONLY I HURT A LITTLE	1980	120	6	U-93346-MUM	335.28	0x0000726300000000	1980-03-05 00:00:00	MERCK SHARP & DOHME INTERNATIONAL, USA. (USA)	12	363	0	B/93697-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205859	129	INDIAN NEWS REVIEW NO. 1617 (SOUTHERN) (TAM, TEL, KANNADA & MALAYALAM)	1979	120	6	U-91808-MUM	272.00	0x000071CF00000000	1979-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91726-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205860	61	COMPUTERS IN BUSINESS NO. 2 INFORMATION - ON TOP OR ON TAP	1979	120	6	U-91809-MUM	274.32	0x000071CF00000000	1979-10-09 00:00:00	B. B. C. TV FILMS, U. K.	12	88	0	B/90898-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205861	61	CEREBRAL EDEMA AND THE FAMIL PHYSICIAN	1980	120	6	U-93347-MUM	193.55	0x0000726300000000	1980-03-05 00:00:00	MERCK SHARP & DOHME INTERNATIONAL, USA.	12	363	0	B/93698-MUM	105	110	108	N	MERCK SHARP & DOHMA OF INDIA LTD.	1	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205862	44	PRAGATI KE PATH PER BIHAR - PART 13	1979	120	6	U-91810-MUM	243.84	0x000071CF00000000	1979-10-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS DEPTT	12	91	0	B/91508-MUM	105	110	107	N	M JHA, FILM EDITOR, GOVT OF BIHAR, PATNA	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205863	61	MURDER BY DECREE - TRL	1980	120	6	U-93348-MUM	118.26	0x0000726400000000	1980-03-06 00:00:00	RENE DUPONT AND BOB CLARK. (USA)	12	94	0	B/93167-MUM	105	110	108	N	20TH CENTURY FOX-CORP. PVT. LTD.	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205864	44	KAHAN SE KAHAN	1979	120	6	U-91684-MUM	373.38	0x000071C500000000	1979-09-29 00:00:00	AMAA-A MOVIE MAKERS	12	363	0	B/90995-MUM	105	110	107	N	S. R. SAAZ	2	373.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205865	61	ARABIAN STALLIANS, RAS AL BARR BAHRAIN	1979	120	6	U-91811-MUM	30.48	0x000071CF00000000	1979-10-09 00:00:00	BATEY ADS PVT LTD, SINGAPORE	12	92	0	B/91459-MUM	105	110	108	N	ADVEL FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205866	61	SIKKIM - A NOSTALGIC MEMORY	1979	120	6	U-91812-MUM	267.31	0x000071CF00000000	1979-10-09 00:00:00	RANEN CHATTERJEE	12	363	0	B/91406-MUM	105	110	107	N	ASHOK SAGAR	1	267.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205867	218	BABU RAJENDRA PRASAD (GUJ., ENG., TAM., TEL.....)	1980	120	6	U-93349-MUM	567.00	0x0000726400000000	1980-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93661-74-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205868	61	THE ROYAL DANISH BALLET, COPENHAGEN	1979	120	6	U-91813-MUM	30.48	0x000071CF00000000	1979-10-09 00:00:00	BATEY ADS, SINGAPORE	12	92	0	B/91458-MUM	105	110	108	N	ADVEL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205869	61	NOVA : THE MIND MACHINES	1979	120	6	U-91814-MUM	658.37	0x000071CF00000000	1979-10-09 00:00:00	PAULA S. APSELL USA	12	363	0	B/91460-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	2	658.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205870	61	THE OLYMPIC VILLAGE	1980	120	6	U-93350-MUM	278.00	0x0000726400000000	1980-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.  (USSR)	12	363	0	B/93054-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205871	61	HEART OF THE NATION	1980	120	6	U-93351-MUM	536.00	0x0000726400000000	1980-03-06 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	363	0	B/93284-MUM	105	110	108	N	THE USSSR CONSULATE GENERAL.	2	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205872	61	THE EXPERIMENTAL SAFETY VEHICLE (ESF 13) - ORDER NO. 306	1980	120	6	U-93352-MUM	69.00	0x0000726400000000	1980-03-06 00:00:00	M/S. DAIMLER - BENZ A.G., STUTTGART UNTERTURKHEIM,	12	92	0	B/92711-MUM	105	110	108	N	M/S. TATA ENGG. LOCOMOTIVE CO. LTD.	1	69.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205873	61	TIME AFTER TIME - TEASER TRL	1980	120	6	U-93353-MUM	35.35	0x0000726400000000	1980-03-06 00:00:00	HERB JAFFE. (USA)	12	94	0	B/92673-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205874	61	BLOODBROTHERS - TRL	1980	120	6	U-93354-MUM	59.44	0x0000726400000000	1980-03-06 00:00:00	STEPHEN FRIEDMAN. (USA)	12	94	0	B/89865-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205875	61	CONTROL OF TRANSFER WITH TRANSFER OF MATERJAL	1980	120	6	U-93355-MUM	121.92	0x0000726400000000	1980-03-06 00:00:00	THE WELDING INSTITUTE, ABIRGTON HALL, ABINGTON,	12	363	0	B/92965-MUM	105	110	108	N	ADVANI-OERLIKON LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205876	44	SOOKHE-KA-SAAMNA	1980	120	6	U-93703-MUM	274.32	0x0000728600000000	1980-04-09 00:00:00	DHIRENDRA PANDE, INFORMATION & PUBLIC RELATIONS	12	363	0	B/94588-MUM	105	110	107	N	DIHRENDRA PANDE	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205877	61	THE RIGHT TO REST AND LEISURE THE RIGHT TO HEALTH PROTECTION (HIN, GUJ, BEN....)	1980	120	6	U-93704-MUM	199.00	0x0000728700000000	1980-04-10 00:00:00	RIGA FILM STUDIOS. (USSR)	12	363	0	B/93176-85-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205878	44	AMETHI KI NAUTANKI	1989	123	6	V/U-2617-MUM	0	0x0000803900000000	1989-11-15 00:00:00	JAIN STUDIOS	12	363	0	B/V-1989-F-MUM	106	110	107	N	JAIN STUDIOS	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
205879	61	WHO NEEDS FINANCE?	1980	120	6	U-93801-MUM	176.00	0x0000729C00000000	1980-05-01 00:00:00	EMI FILMS, LONDON	12	363	0	B/94164-MUM	105	110	108	N	EDUCATIONAL AIDS	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205880	44	MURLI DEORA - A MAN OF THE PEOPLE	1989	120	6	V/U-2618-MUM	0	0x0000803900000000	1989-11-15 00:00:00	FRIENDS COMMITEE	12	366	0	B/V-1989-G-MUM	106	110	107	N	FRIENDS COMMITEE	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
205881	61	CREATIVITY IN ACTION	1980	120	6	U-93356-MUM	175.56	0x0000726400000000	1980-03-06 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY-ALLIS-CHALMERS MFG.	12	88	0	B/91165-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205882	43	SORATH NI PADMANI - TRL	1980	120	6	U-93357-MUM	94.49	0x0000726400000000	1980-03-06 00:00:00	ASGAR BHAWNAGRI, CRESCENT FILMS.	12	94	0	B/93578-MUM	105	110	107	N	ASGAR BHAWNAGRI, CRESCENT FILMS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205883	44	HARYANA SAMACHAR DARSHAN NO. 1980-1	1980	120	6	U-93358-MUM	279.00	0x0000726400000000	1980-03-06 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA.	12	91	0	B/93658-MUM	105	110	107	N	RAJKUMAR SHARMA.	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205884	61	SAFETY AND THE SUPERVISOR	1980	120	6	U-93359-MUM	241.00	0x0000726500000000	1980-03-07 00:00:00	MANAGEMENT TRAINING LIMITED. (U.K)	12	88	0	B/91912-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205885	44	MAHARASHTRA NEWS NO. 337 (MARATHI)	1979	120	6	U-91815-MUM	237.00	0x000071CF00000000	1979-10-09 00:00:00	DIRECTOR GENERAL OF INF & PUBLIC RELATIONS, GOVT	12	91	0	B/91689-MUM	105	110	107	N	DIRECTOR GENERAL OF INF & PUBLIC RELATIONS, GOVT	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205886	61	THE FRONT LINE MANAGER	1980	120	6	U-93360-MUM	229.00	0x0000726500000000	1980-03-07 00:00:00	MANAGEMENT TRAINING LIMITED. (U.K)	12	88	0	B/91913-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205887	61	AUTUMN IN NORTH AMERICA	1979	120	6	U-91816-MUM	30.48	0x000071D000000000	1979-10-10 00:00:00	SINGAPORE AIRLINES	12	92	0	B/91457-MUM	105	110	108	N	ADVEL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205888	43	GARVO GARASIYO - TRL	1979	120	6	U-91817-MUM	136.55	0x000071D000000000	1979-10-10 00:00:00	GEETA CHITRA	12	94	0	B/91307-MUM	105	110	107	N	GEETA CHITRA	1	136.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205889	61	PRIME MINISTER OF SINGAPORE VISITS INDIA - 1978	1979	120	6	U-91818-MUM	369.00	0x000071D100000000	1979-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/91529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	369.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205890	61	GOMTI AQUEDUCT	1979	120	6	U-91819-MUM	111.00	0x000071D100000000	1979-10-11 00:00:00	AVIGAA CHITRA	12	363	0	B/91243-MUM	105	110	107	N	AVIGAA CHITRA	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205891	44	ALIBABA AUR 40 CHOR - TRL	1980	120	6	U-93802-MUM	113.36	0x0000729C00000000	1980-05-01 00:00:00	F. C. MEHRA, EAGLE FILMS	12	94	0	B/94988-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1	113.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205892	61	TELL MY WIFE I WON'T BE HOME FOR DINNER	1980	120	6	U-93361-MUM	351.00	0x0000726500000000	1980-03-07 00:00:00	MANAGEMENT TRAINING LTD.  (U.K)	12	88	0	B/91914-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	351.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205893	44	IT IS NEVER TOO LATE (NO COM. NO DIALOGUE)	1979	120	6	U-91820-MUM	305.00	0x000071D100000000	1979-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/91630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205894	44	JYOTI BANE JWALA - TRL	1980	120	6	U-93803-MUM	84.12	0x0000729C00000000	1980-05-01 00:00:00	PRASAN KAPPOR	12	94	0	B/94979-MUM	105	110	107	N	PRASAN KAPPOR	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205895	52	UKHU KHETI CHINI UTPADAN	1979	120	6	U-91821-MUM	115.00	0x000071D100000000	1979-10-11 00:00:00	A. N. RANA	12	363	0	B/91714-MUM	105	110	107	N	C. K. BHATTARAI	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205896	61	ECOLOGY SERIES : COMMUNITIES	1980	120	6	U-93804-MUM	176.00	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA	12	363	0	B/94153-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205897	61	COMPUTERS IN BUSINESS NO. 3 : STOCK : OPTIMUM OR PROBLEM?	1979	120	6	U-91822-MUM	274.32	0x000071D100000000	1979-10-11 00:00:00	B. B. C. TV FILMS U. K.	12	88	0	B/90899-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205898	61	AUTOPSY OF A LOST SALE	1980	120	6	U-93362-MUM	189.83	0x0000726500000000	1980-03-07 00:00:00	THE JAM HANDY ORGANIZATION. (USA)	12	88	0	B/92555-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	189.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205899	61	ECOLOGY SERIES : ECOSYSTEMS & INTERACTIONS	1980	120	6	U-93805-MUM	165.00	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA	12	88	0	B/94154-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205900	61	COMPUTERS IN BUSINESS NO. 5 : PRODUCTION - CONTROL OR CHAOS?	1979	120	6	U-91823-MUM	274.32	0x000071D100000000	1979-10-11 00:00:00	B. B. C. TV FILMS U. K.	12	88	0	B/90901-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205901	61	I UNDERSTAND YOU UNDERSTAND	1980	120	6	U-93363-MUM	195.07	0x0000726500000000	1980-03-07 00:00:00	CREATIVE MEDIA.  (U.S. A)	12	88	0	B/92561-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	195.07	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205902	61	INTERVIEW	1980	120	6	U-93806-MUM	110.00	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA	12	88	0	B/94155-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205903	44	LAHAR	1980	120	6	U-93364-MUM	27.43	0x0000726500000000	1980-03-07 00:00:00	MR. INDERJIT CHADHA. (PARTNER)	12	92	0	B/93765-MUM	105	110	107	N	M/S. DIMENSIONS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205904	61	COMPUTERS IN BUSINESS NO. 4 : SO YOU THINK YOU NEED A COMPUTER?	1979	120	6	U-91824-MUM	274.32	0x000071D100000000	1979-10-11 00:00:00	B. B. C. TV FILMS U. K.	12	88	0	B/90900-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205905	61	DEVELOPING CHILD SERIES : CHILD'S PLAY	1980	120	6	U-93807-MUM	132.00	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA	12	88	0	B/94157-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205906	129	INDIAN NEWS REVIEW NO. 1617 - A (MAR, GUJ, TAM, TEL, KANN, PUN, URDU.......)	1979	120	6	U-91825-MUM	210.00	0x000071D200000000	1979-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91796-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205907	61	NORMA RAE - TRL	1980	120	6	U-93808-MUM	74.37	0x0000729D00000000	1980-05-02 00:00:00	TAMARA SSEYEV AND ALEX ROSE	12	94	0	B/93221-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205908	61	MOTOR CYCLING SERIES PART THREE : DEFENSIVE RIDING TECHNIQUES	1979	120	6	U-91826-MUM	139.13	0x000071D200000000	1979-10-12 00:00:00	FILM AUSTRALIA	12	363	0	B/90478-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION.	1	139.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205910	61	FARM FRESH TO YOU	1980	120	6	U-93810-MUM	155.22	0x0000729D00000000	1980-05-02 00:00:00	U. S. A. E. C.	12	363	0	B/93430-MUM	105	110	108	N	N. E. & I. F.	1	155.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205911	61	A QUESTION OF ATTITUDE	1979	120	6	U-91827-MUM	132.10	0x000071D200000000	1979-10-12 00:00:00	FILM AUSTRALIA,	12	363	0	B/90481-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 21.	1	132.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205912	61	THE SOCIAL LIFE OF THE HONEYBEE	1980	120	6	U-93811-MUM	177.00	0x0000729D00000000	1980-05-02 00:00:00	ASIAN FILMS	12	88	0	B/94410-MUM	105	110	107	N	M. A. NAIK	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205913	61	NUCLEAR POWER A NATIONAL ACHIEAVEMENT	1980	120	6	U-93365-MUM	885.00	0x0000726500000000	1980-03-07 00:00:00	TRIVENI.	12	363	0	B/93875-MUM	105	110	107	N	TRIVENI.	3	885.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205914	61	VISION	1980	120	6	U-93366-MUM	780.38	0x0000726500000000	1980-03-07 00:00:00	SOL FILMS.	12	92	0	B/92940-MUM	105	110	107	N	SOL FILMS.	3	780.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205915	44	GRIHA PRAVESH - TRL	1998	120	6	U-93367-MUM	153.00	0x00008C1300000000	1998-03-07 00:00:00	BASU BHATTACHARYA.	12	94	0	B/92991-MUM	105	110	107	N	BASU BHATTACHARYA.	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205916	61	THE LONG CHILDHOOD	1980	120	6	U-93812-MUM	171.00	0x0000729D00000000	1980-05-02 00:00:00	ASIAN FILMS	12	88	0	B/94411-MUM	105	110	107	N	M. A. NAIK	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205917	61	MAN THE KNOWING	1980	120	6	U-93368-MUM	548.64	0x0000726500000000	1980-03-07 00:00:00	RAMEN CHATTERJEE.	12	88	0	B/93469-MUM	105	110	107	N	RAMEN CHATTERJEE.	1	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205918	61	HOMING (VOZVRAZHENIYE DOMOI)	1980	120	6	U-93369-MUM	490.00	0x0000726500000000	1980-03-07 00:00:00	KIEV POPULAR SCIENCE FILM  STUDIO. (U.S.S.R.)	12	363	0	B/91779-MUM	105	110	108	N	SOVEXSPORTFILM.	1	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205919	61	MY PROFESSION IS MOUNTAIN CLIMBING (ALPINISM-MOYA PROFESSION)	1980	120	6	U-93370-MUM	278.00	0x0000726500000000	1980-03-07 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO. (U.S.S.R)	12	363	0	B/91784-MUM	105	110	108	N	SOVEXPORTFILM.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205920	61	BODHAN	1980	120	6	U-93813-MUM	103.02	0x0000729D00000000	1980-05-02 00:00:00	ASIAN FILMS	12	363	0	B/94734-MUM	105	110	107	N	SHRI M. A. NAIK	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205921	61	GYMNASTICS WITH APPARATUS PART IV SWINGING & CIRCLING MOVEMENTS	1979	120	6	U-91828-MUM	188.00	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES, F. R. G.	12	363	0	B/91005-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMA	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205922	61	PAVLOVSK	1980	120	6	U-93371-MUM	818.00	0x0000726500000000	1980-03-07 00:00:00	LENFILM STUDIO. (U.S.S.R.)	12	363	0	B/91785-MUM	105	110	108	N	SOVEXPORTFILM.	1	818.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205923	44	I NEED YOUR LOVE (MUJHE PYAR DO)	1980	120	6	U-93814-MUM	455.67	0x0000729D00000000	1980-05-02 00:00:00	PRADIP SINHA	12	363	0	B/94870-MUM	105	110	107	N	INNO VISION (PRADIP SINHA)	2	455.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205924	61	GYMNASTICS WITH APPARATUS PART II UPSTART MOVEMENTS	1979	120	6	U-91829-MUM	264.00	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES, FRG	12	363	0	B/91004-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMA	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205925	61	THE RHYTHMS OF KULIABA (RITMI KULIABA)	1980	120	6	U-93372-MUM	270.00	0x0000726500000000	1980-03-07 00:00:00	TADJIK FILM STUDIO. (USSR)	12	363	0	B/91786-MUM	105	110	108	N	SOVEXPORTFILM.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205926	44	SIDDHPEETH KE SANT	1980	120	6	U-93815-MUM	481.00	0x0000729E00000000	1980-05-03 00:00:00	SIDDHPEETH SHRI HATHIARAM MATH	12	363	0	B/94833-MUM	105	110	107	N	SIDDHPEETH SHRI HATHIARAM MATH	2	481.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205927	61	GYMNASTICS WITH APPARATUS ROTATARY - MOVEMENTS	1979	120	6	U-91830-MUM	304.00	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES, FRG	12	363	0	B/91002-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMA	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205928	61	SCIENCE SHIP (KORABL NAUKI)	1980	120	6	U-93373-MUM	271.00	0x0000726500000000	1980-03-07 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91787-MUM	105	110	108	N	SOVEXPORTFILM.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205929	61	A TOUCH OF LOVE	1980	120	6	U-93816-MUM	30.48	0x000072A000000000	1980-05-05 00:00:00	MAJA MEDIUMS	12	92	0	B/94308-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205930	61	WINTER KILLS - TRL	1980	120	6	U-93817-MUM	85.95	0x000072A000000000	1980-05-05 00:00:00	FRED CARUSO	12	94	0	B/93168-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I)	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205931	44	SAWAN KO AANE DO - TRL	1979	120	6	U-91831-MUM	103.02	0x000071D200000000	1979-10-12 00:00:00	M/S. CHANDRALEKHA PICTURES.	12	94	0	B/91575-MUM	105	110	107	N	M/S. CHANDRALEKHA PICTURES.	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205932	61	KAMALADEVI CHATTOPADHYAY	1979	120	6	U-91832-MUM	527.30	0x000071D200000000	1979-10-12 00:00:00	B. D. GARGA.	12	363	0	B/91684-MUM	105	110	107	N	B. D. GARGA PRODUCTIONS	2	527.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205933	61	MEXICAN HAY RIDE	1980	120	6	U-93374-MUM	121.92	0x0000726800000000	1980-03-10 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	364	0	B/92261-MUM	105	110	108	N	M/S. DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205934	61	ALWAYS ACTIVE , ALWAYS ALERT (SHORTER VERSION - 1)	1980	120	6	U-93818-MUM	15.24	0x000072A100000000	1980-05-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/93690-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205935	61	ALWAYS ACTIVE ALWAYS ALERT (SHORTER VERSION NO. 2)	1980	120	6	U-93819-MUM	7.62	0x000072A100000000	1980-05-06 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/93691-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205936	61	LANDS OF PROMISE : FIELDS OF HOPE	1979	120	6	U-91833-MUM	297.48	0x000071D200000000	1979-10-12 00:00:00	CALVIN PRODUCTION.	12	363	0	B/90415-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205937	61	"SOYUZ-APOLLO, THE WORLD'S FIRS INTERNATIONAL (PERVAYA MEZHDUNARODNAYA ""SOYUZ APOLLO"")"	1980	120	6	U-93375-MUM	534.00	0x0000726800000000	1980-03-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91788-MUM	105	110	108	N	SOVEXPORTFILM.	2	534.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205938	61	BRASS TARGET - TRL	1980	120	6	U-93820-MUM	76.66	0x000072A100000000	1980-05-06 00:00:00	BERLE ADAMS	12	94	0	B/93696-MUM	105	110	108	N	METRO-GOLDWYN MAYER INDIA	1	76.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205939	61	THE LAWS OF THIS STRANGE WORLD (ZAKONI STRANNOGO MIRA)	1980	120	6	U-93376-MUM	507.00	0x0000726800000000	1980-03-10 00:00:00	BELORUSS FILM STUDIO. (USSR)	12	363	0	B/91783-MUM	105	110	108	N	SOVEXPORTFILM.	2	507.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205940	61	CITY ON FIRE - TRL	1980	120	6	U-93821-MUM	112.47	0x000072A100000000	1980-05-06 00:00:00	CLAUDE HEROUX	12	94	0	B/94281-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	112.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205941	61	COMPUTERS IN BUSINESS NO. 6 : MODELS AND THE BOARDROOM	1979	120	6	U-91834-MUM	274.32	0x000071D200000000	1979-10-12 00:00:00	B. B. C. TV FILMS, U. K.	12	88	0	B/90902-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205942	61	INDIA MAKES VALVES	1980	120	6	U-93822-MUM	260.00	0x000072A100000000	1980-05-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/94788-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205943	61	COMPUTERS IN BUSINESS NO. 7 : HOW TO FAIL	1979	120	6	U-91835-MUM	274.32	0x000071D200000000	1979-10-12 00:00:00	B. B. C. TV FILMS, U. K.	12	363	0	B/90903-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205944	61	CLOWNS AND CHILDREN (KLOUNI I DETI)	1980	120	6	U-93377-MUM	841.00	0x0000726800000000	1980-03-10 00:00:00	MOSFILM STUDIO. (USSR)	12	366	0	B/91771-MUM	105	110	108	N	SOVEXPORTFILM.	3	841.00	0	0	1	0	0	B	0	0	193	0	0	0	0	0	\N	\N
205945	44	DET DETERGENT CAKE	1980	120	6	U-93823-MUM	15.24	0x000072A100000000	1980-05-06 00:00:00	16/53 MOVIE PRODUCTIONS	12	92	0	B/95045-53-MUM	105	110	107	N	16/53 MOVIE PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205946	61	COMPUTERS IN BUSINESS NO. 8 : COMPUTER PEOPLE	1979	120	6	U-91836-MUM	274.32	0x000071D200000000	1979-10-12 00:00:00	B. B. C. TV FILMS, U. K.	12	363	0	B/90904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205947	61	TOMORROW THE SHOW GOES ON (ZAVTRA PREDSTALENIYE)	1980	120	6	U-93378-MUM	785.00	0x0000726800000000	1980-03-10 00:00:00	ALEXANDER DOVZHENKO FILM STUDIO. (USSR)	12	366	0	B/91793-MUM	105	110	108	N	SOVEXPORTFILM.	3	785.00	0	0	1	0	0	B	0	0	81	0	0	0	0	0	\N	\N
205948	61	INR NEWS MAGAZINE NO. IV (HIN, MAR, GUJ..)	1980	120	6	U-93824-MUM	269.00	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95105-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205949	61	BE SMART - DON'T START	1980	120	6	U-93379-MUM	121.92	0x0000726800000000	1980-03-10 00:00:00	WEST FILM INC. (USA)	12	363	0	B/91923-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205950	44	GOPAAL KRISHNA - TRL	1979	120	6	U-91837-MUM	107.90	0x000071D500000000	1979-10-15 00:00:00	M/S. RAJSHRI PICTURES PVT. LTD.	12	94	0	B/91512-MUM	105	110	107	N	M/S. RAJSHRI PICTURES PVT. LTD.	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205951	61	INDIAN NEWS REVIEW NO. 1647 (NORTHERN) (HIN, PUN, URDU)	1980	120	6	U-93825-MUM	267.00	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95082-85-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205952	61	MANAGEMENT : THE NEW CHALLENGES	1980	120	6	U-93380-MUM	274.32	0x0000726800000000	1980-03-10 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE.	12	363	0	B/93429-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205953	61	INDIAN NEWS REVIEW NO. 1647 (NATIONAL) (HIN, MAR, GUN..)	1980	120	6	U-93826-MUM	182.00	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95071-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205954	129	I. N. R. NO. 1618 (NATIONAL) (TAM, TEL, KAN, MAL, ASSAM.......)	1979	120	6	U-91838-MUM	197.00	0x000071D500000000	1979-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91824-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205955	61	TOMATOES - FROM SEED TO TABLE	1980	120	6	U-93381-MUM	121.92	0x0000726800000000	1980-03-10 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	363	0	B/91948-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205956	44	BADRINATH DHAAM - TRL	1980	120	6	U-93827-MUM	84.74	0x000072A200000000	1980-05-07 00:00:00	ASIS KUMAR	12	94	0	B/94413-MUM	105	110	107	N	SANTOSHIMATA PICTURES	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205957	129	I. N. R. NO. 1618 (WESTERN) (MAR, GUJ, SIN)	1979	120	6	U-91839-MUM	304.00	0x000071D500000000	1979-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/91819-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205958	61	MENIERE'S DISEASE - A VIEW FROM  WITHIN	1980	120	6	U-93382-MUM	160.00	0x0000726800000000	1980-03-10 00:00:00	PHILIPS DUPHAR B.V.	12	88	0	B/93757-MUM	105	110	108	N	DUPHAR - INTERFRAN LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205959	61	A MAN, A WOMAN AND BANK - TRL	1980	120	6	U-93828-MUM	68.58	0x000072A200000000	1980-05-07 00:00:00	JOHN B. BENNETT AND PETER SAMUELSON	12	94	0	B/93169-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I)	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205960	43	MAHITICHITRA NO. 310	1979	120	6	U-91840-MUM	266.73	0x000071D600000000	1979-10-16 00:00:00	DIR OF INFORMATION, GOVT. OF GUJARATI	12	91	0	B/91816-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (T) GOVT OF GUJARAT.	1	266.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205961	208	MAHARASHTRA NEWS NO. 344	1980	120	6	U-93829-MUM	292.00	0x000072A200000000	1980-05-07 00:00:00	THE DIR. GENERAL OF INFR. & PUB. RELATION GOVT. OF	12	91	0	B/95086-87-MUM	105	110	107	N	THE DIR. GENERAL OF INFR. & PUB. RELATION GOVT. OF	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205962	61	BINNY PURE SILK SAREES	1979	120	6	U-91841-MUM	30.48	0x000071D600000000	1979-10-16 00:00:00	SURAJ M RAI, TELEVISION RADION & MOTION PICTURES.	12	92	0	B/91545-MUM	105	110	107	N	SURAJ M RAI, TELEVISION RADION & MOTION PICTURES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205963	43	MAHITICHITRA NO. 312	1979	120	6	U-92096-MUM	299.92	0x000071F200000000	1979-11-13 00:00:00	DIR. OF INF, (FILMS) GOVT. OF GUJARAT.	12	91	0	B/92167A-MUM	105	110	107	N	ASSTT. DIR. OF INF, (FILMS) GOVT. OF GUJARAT.	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205964	43	MAHITICHITRA NO. 323	1980	120	6	U-93830-MUM	178.31	0x000072A200000000	1980-05-07 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/95103-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT	1	178.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205965	61	BEGEGNUNG MIT OSTERREICH. (ENCOUNTER WITH AUSTRIA)	1979	120	6	U-91842-MUM	243.84	0x000071D600000000	1979-10-16 00:00:00	AUSTRIA WOCHENSCHAU GES. M. B. H.	12	363	0	B/91768-MUM	105	110	108	N	AUSTRIAN EMBASSY.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205966	61	THERE'S A GIRL IN MY SOUP - TRL	1980	120	6	U-93831-MUM	61.87	0x000072A300000000	1980-05-08 00:00:00	M. J. FRANKOVICH & JOHN BOULTING	12	94	0	B/92303-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205967	61	BUSCOPAN	1979	120	6	U-91843-MUM	61.00	0x000071D600000000	1979-10-16 00:00:00	M/S. C. H. BOEHRINGER SOHN	12	92	0	B/90826-MUM	105	110	108	N	M/S. GERMAN REMEDIES LTD.	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205968	61	PLAY SAFE	1980	120	6	U-93383-MUM	110.95	0x0000726800000000	1980-03-10 00:00:00	WEST FILM INC. (USA)	12	363	0	B/91940-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205969	61	ROMEO AND JULIET	1980	120	6	U-93832-MUM	103.63	0x000072A300000000	1980-05-08 00:00:00	BFA EDUCATIONAL MEDIA	12	88	0	B/94419-MUM	105	110	108	N	N. E. & I. F.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205970	61	COMPUTERS IN BUSINESS NO. 9 : THE BEST IS YET TO COME?	1979	120	6	U-91844-MUM	274.32	0x000071D600000000	1979-10-16 00:00:00	B. B. C. TV FILMS.	12	363	0	B/90905-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205971	61	FOOD PRESERVATION	1980	120	6	U-93384-MUM	121.92	0x0000726800000000	1980-03-10 00:00:00	FILM FAIR COMMUNICATIONS. (USA)	12	363	0	B/91927-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205972	61	TO STOP	1980	120	6	U-93833-MUM	225.25	0x000072A300000000	1980-05-08 00:00:00	THE OVERSEAS FILM & T. V. CENTRE	12	92	0	B/94773-MUM	105	110	108	N	S. SUVARNA, NORVICSU ADVERTISING	2	225.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205973	61	THE CHAMP - TRL	1979	120	6	U-91846-MUM	80.46	0x000071D700000000	1979-10-17 00:00:00	DYSON LOVELL.	12	94	0	B/91040-MUM	105	110	108	N	M/S. METRO-GOLDWYN-MAYER INDIA LTD.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205974	61	327 ESF - 71/74	1980	120	6	U-93385-MUM	60.96	0x0000726800000000	1980-03-10 00:00:00	M/S. DAIMLER-BENZ S.G.STUTTGART UNTERTURKHEIM	12	92	0	B/93474-MUM	105	110	108	N	M/S. TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205975	61	CONTACTORS	1980	120	6	U-93834-MUM	173.00	0x000072A300000000	1980-05-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/94849-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205976	43	BARODA DHAAN THI VADHU VARTAR	1980	120	6	U-93835-MUM	277.37	0x000072A300000000	1980-05-08 00:00:00	FILM MEDIA	12	92	0	B/94850-MUM	105	110	107	N	FILM MEDIA	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205977	129	PRECIOUS WATER (MAR., GUJ., TAM., TEL., KANN., MAL.....)	1980	120	6	U-93386-MUM	365.00	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/93715-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205978	44	EK BAAR PHIR - TRL	1979	120	6	U-91847-MUM	82.30	0x000071D700000000	1979-10-17 00:00:00	VINOD PANDE.	12	94	0	B/91493-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205979	129	PREVENTION OF GOITRE (GUJ., TAM., TEL., KANN.....)	1980	120	6	U-93387-MUM	219.00	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/93729-42-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205980	61	TO THE SUMMITS OF SCIENCE (HIN, MAR, GUJ,....)	1980	120	6	U-93705-MUM	176.00	0x0000728700000000	1980-04-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/93186-95-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205981	61	EVERYDAY LIFE THROUGH THE EYES OF GERMAN WRITERS - HEINRICH BOLL	1979	120	6	U-91848-MUM	283.00	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONS. (FRG)	12	363	0	B/90143-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205982	85	NEW DIMENSIONS	1980	120	6	U-93836-MUM	951.00	0x000072A300000000	1980-05-08 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/95012-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	4	951.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205983	129	READING THE WORLD (MAR., GUJ., TAM., TEL.....)	1980	120	6	U-93388-MUM	218.00	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/93743-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205984	61	EVERYDAY LIFE THROUGH THE EYES OF GERMAN WRITERS - SIEGFIED LENZ	1979	120	6	U-91849-MUM	316.00	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONES. (FRG)	12	363	0	B/90142-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205985	61	CRITICAL PATH IN USE	1980	120	6	U-93389-MUM	280.00	0x0000726900000000	1980-03-11 00:00:00	LONDON TELEVISION SERVICE.  (U.K)	12	88	0	B/92432-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205986	61	EVERYDAY LIFE THROUGH THE EYES OF GERMAN WRITERS-HANS WERNER RICHTER	1979	120	6	U-91850-MUM	290.00	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONES.	12	363	0	B/90141-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205987	61	SUSPECTS ALL	1980	120	6	U-93390-MUM	220.00	0x0000726900000000	1980-03-11 00:00:00	FILM PRODUCERS GUILD. (U.K)	12	88	0	B/93531-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205988	61	PRIME MINISTER OF AUSTRALIA VISITS INDIA - 1979	1979	120	6	U-91851-MUM	516.00	0x000071D700000000	1979-10-17 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/90765-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205989	42	THE SOVIET FAR EAST (TAMIL)	1980	120	6	U-93706-MUM	320.00	0x0000728700000000	1980-04-10 00:00:00	THE SOVIET FAR EAST NEWS-REEL STUDIOS. (USSR)	12	363	0	B/93090-91-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205990	61	SIX CANDLES	1980	120	6	U-93391-MUM	250.00	0x0000726900000000	1980-03-11 00:00:00	RHR PRODUCTION. (U.K)	12	88	0	B/93532-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205991	61	YOUTH IN SEARCH OF A FUTURE	1979	120	6	U-91852-MUM	320.00	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONS.	12	363	0	B/90999-MUM	105	110	108	N	CONSULATE GEN OF THE FRG.	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205992	58	GEMINI TEA (TAM., TEL., KANN., MAL.)	1980	120	6	U-93392-MUM	30.48	0x0000726900000000	1980-03-11 00:00:00	UDGAM CHITRA PVT. LTD.	12	92	0	B/93654-57-MUM	105	110	107	N	UDGAM CHITRA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205993	44	'B' NAIYYA - TRL	1980	120	6	U-93393-MUM	130.45	0x0000726900000000	1980-03-11 00:00:00	M/S. CHANDA PICTURES.	12	94	0	B/93767-MUM	105	110	107	N	M/S. CHANDA PICTURES.	1	130.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205994	44	THE TEXCOM FAMILY	1979	120	6	U-91845-MUM	30.48	0x000071D700000000	1979-10-17 00:00:00	B. S. MODY.	12	92	0	B/91612-MUM	105	110	107	N	B. S. MODY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205995	129	INDIAN NEWS REVIEW NO. 1639 (EASTERN) (BEN., ASSA., ORI.)	1980	120	6	U-93394-MUM	264.00	0x0000726900000000	1980-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93944-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205996	42	SOVIET ENVIORNMENT PROTECTION (TAMIL)	1980	120	6	U-93707-MUM	270.00	0x0000728700000000	1980-04-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/93117-18-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205997	61	THE WEAKEST LINK	1979	120	6	U-91853-MUM	243.23	0x000071D700000000	1979-10-17 00:00:00	MILLBANK FILMS LTD.	12	88	0	B/91317-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
205998	129	INDIAN NEW REVIEW NO. 1639 (NATIONAL) (MAR., GUJ., TAM.....)	1980	120	6	U-93395-MUM	212.00	0x0000726900000000	1980-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/93934-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
205999	61	INCIDENT RENDERED SAFE	1979	120	6	U-91854-MUM	243.84	0x000071D700000000	1979-10-17 00:00:00	MILLBANK FILMS LTD.	12	88	0	B/91318-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206000	54	FAUJI CHACHA - TRL	1980	120	6	U-93837-MUM	83.82	0x000072A300000000	1980-05-08 00:00:00	D. B. KOCHAR & JASWANT SING	12	94	0	B/95013A-MUM	105	110	107	N	D. B. KOCHAR OF D. J. FILM	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206001	61	IS THERE ANYTHING I HAVE FORGOTTEN	1979	120	6	U-91855-MUM	239.27	0x000071D700000000	1979-10-17 00:00:00	PETER GIFFITHS, MILLBANK FILMS LTD.	12	88	0	B/91319-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	14	239.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206002	61	ONE MILLION HOURS	1979	120	6	U-91856-MUM	235.92	0x000071D800000000	1979-10-18 00:00:00	MILLBANK FILMS LTD.	12	88	0	B/91322-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	235.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206003	61	KRAMER VS. KRAMER -TRL	1980	120	6	U-93838-MUM	49.07	0x000072A400000000	1980-05-09 00:00:00	STANLEY R. JAFFE	12	94	0	B/94980-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206004	61	DUST IN DOCK YARDS	1979	120	6	U-91857-MUM	266.70	0x000071D800000000	1979-10-18 00:00:00	MILLBANK FILMS LIMITED.	12	88	0	B/91315-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206005	61	BALANCE SHEET BARRIER	1980	120	6	U-93396-MUM	360.00	0x0000726900000000	1980-03-11 00:00:00	VIDEO ARTS, LONDON. (U.K)	12	88	0	B/93487-MUM	105	110	108	N	MAY & BAKER (I) LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206006	61	YOUR HOUSE IN ORDER	1979	120	6	U-91858-MUM	192.33	0x000071D800000000	1979-10-18 00:00:00	MILLBANK FILMS LTD.	12	88	0	B/91316-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE.	1	192.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206007	44	A GREAT FRATERNITY	1980	120	6	U-93708-MUM	1433.00	0x0000728700000000	1980-04-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.	12	363	0	B/93213-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	1433.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206008	44	PRAGATI KE PATH PER BIHAR PART - 15 (SRADHANJALI)	1980	120	6	U-93839-MUM	250.24	0x000072A400000000	1980-05-09 00:00:00	DIR. INFORMATIONA & PUBLIC RELATIONS GOVT. OF BIHA	12	363	0	B/95034-MUM	105	110	107	N	M. JHA FILM EDITOR, GOVT. OF BIHAR	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206009	49	THE NOMINEE OF THE PEOPLE (KANNADA)	1979	120	6	U-91859-MUM	280.00	0x000071D800000000	1979-10-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/91257-58-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206010	61	THE STING (PART I)	1980	120	6	U-93397-MUM	121.92	0x0000726900000000	1980-03-11 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92310-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	6	0	0	0	0	0	\N	\N
206011	61	METEOR - TRL	1980	120	6	U-93398-MUM	80.16	0x0000726900000000	1980-03-11 00:00:00	ARNOLD ORGOLINI AND THEODORE PARVIN. (USA)	12	94	0	B/92398-MUM	105	110	108	N	WARNER BROS (F.E.) INC.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206012	42	THE NOMINEE OF THE PEOPLE	1980	120	6	U-93709-MUM	280.00	0x0000728700000000	1980-04-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	363	0	B/93212-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206013	51	SOVIET ENVIRONMENTAL PROTECTION (GUJ, PUN, KAN & TELUGU)	1979	120	6	U-91860-MUM	270.00	0x000071D800000000	1979-10-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/91253-56-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206014	61	METEOR - TEASER TRL	1980	120	6	U-93399-MUM	49.38	0x0000726900000000	1980-03-11 00:00:00	ARNOLD ORGOLINI AND THEODORE PARVIN.  (USA)	12	94	0	B/92399-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206015	61	DESIGN FOR ELECTRONICS	1980	120	6	U-93400-MUM	200.00	0x0000726900000000	1980-03-11 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	89	0	B/92423-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206016	44	WARABANDI (MAR, GUJ & BEN)	1979	120	6	U-91861-MUM	516.00	0x000071D800000000	1979-10-18 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91571-73-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206017	61	CHRISTIANA	1980	120	6	U-93710-MUM	792.48	0x0000728700000000	1980-04-10 00:00:00	KEN ANDERSON FILMS INC.	12	366	0	B/93758-MUM	105	110	108	N	MR. C. D. JEBASINGH	2	792.48	0	0	3	0	0	0	0	0	6	0	0	0	0	0	\N	\N
206018	61	BERLIN - 1900 AN IMPERIAL CITY	1979	120	6	U-91862-MUM	355.00	0x000071D800000000	1979-10-18 00:00:00	INTER NATIONES	12	363	0	B/91006-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	355.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206019	61	NONE SHALL BE LOST	1979	120	6	U-91863-MUM	287.00	0x000071D800000000	1979-10-18 00:00:00	INTER NATIONES	12	363	0	B/90997-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206020	129	THE SEARCH FOR BLACK GOLD (MAR, GUJ, TAM, TEL, KAN, BEN.......	1979	120	6	U-91864-MUM	331.00	0x000071D800000000	1979-10-18 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91477-90-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206021	61	VOLUME OF A SOLID OF R	1980	120	6	U-93301-MUM	132.89	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT (CALIFORNIA)	12	88	0	B/92534-MUM	105	110	108	N	M. L. GUPTA, MEERUT UNIVERSITY.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206022	61	REPUBLIC DAY PARADE - 1979	1979	120	6	U-91865-MUM	228.60	0x000071D800000000	1979-10-18 00:00:00	MR. R. N. SHEOPORY	12	363	0	B/91405-MUM	105	110	107	N	ASHOK SAGAR.	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206023	61	HEALTH IS WEALTH	1980	120	6	U-93711-MUM	76.20	0x0000728700000000	1980-04-10 00:00:00	VIRENDRA DWIVEDI .	12	92	0	B/94782-MUM	105	110	107	N	VIRENDRA DWIVEDI.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206024	44	SATH VARSH KI MERI KAHANI MERI JABANI	1980	120	6	U-94101-MUM	375.51	0x000072D100000000	1980-06-23 00:00:00	DR. R. V. PANDYA.	12	92	0	B/95385-MUM	105	110	107	N	DR. R. V. PANDYA.	2	375.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206025	44	PRAGATI KE PATH PER BIHAR PART - 16	1980	120	6	U-93840-MUM	282.55	0x000072A400000000	1980-05-09 00:00:00	R. D. SAHAY, I. A. S. DIR. OF INFR. & PUB. RELATIO	12	91	0	B/95035-MUM	105	110	107	N	M. JHA, FILM EDITORS INFR. AND PUB. RELATIONS GOVT	1	282.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206026	61	SITARA DEVI	1980	120	6	U-94102-MUM	1088.00	0x000072D100000000	1980-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/95134-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1088.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206027	44	SAU DIN SAAS KE - TRL	1980	120	6	U-94103-MUM	103.63	0x000072D100000000	1980-06-23 00:00:00	CHANDER SADANAH, SADANAH BROTHERS.	12	94	0	B/95672-MUM	105	110	107	N	CHANDER SADANAH, SADANAH BROTHERS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206028	44	HARYANA SAMACHAR DARSHAN NO. 1980 - 4	1980	120	6	U-93841-MUM	283.46	0x000072A400000000	1980-05-09 00:00:00	DIR. PUBLIC RELATION GOVT. OF HARYANA	12	91	0	B/95036-MUM	105	110	107	N	R. K SHARMA	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206029	129	INDIAN NEWS REVIEW NO. 1654 (NATIONAL)  (TAMIL, TELUGU, KANN., MALA......)	1980	120	6	U-94104-MUM	302.00	0x000072D200000000	1980-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206030	44	BOMBAY 405 MILES - TRL	1980	120	6	U-93842-MUM	101.00	0x000072A400000000	1980-05-09 00:00:00	DYNAMO INTERANTIONALS.	12	94	0	B/95041-MUM	105	110	107	N	DYNAMO INTERANTIONALS.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206031	61	STYLES OF LEDERSHIP	1980	120	6	U-93843-MUM	298.00	0x000072A400000000	1980-05-09 00:00:00	ROUND TABLE FILM INC.	12	88	0	B/94986-MUM	105	110	108	N	SHRI S. C. KALE, DIE, RES. (TEC) (CENTERAL LABOUR	1	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206032	61	SHAGGY D. A.  - TRL	1980	120	6	U-93844-MUM	33.83	0x000072A400000000	1980-05-09 00:00:00	BILL ANDERSON	12	94	0	B/93219-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I)	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206033	61	INDIAN  NEWS REVIEW NO. 1648 (NATIONAL)	1980	120	6	U-93846-MUM	230.00	0x000072A800000000	1980-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95152-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206034	129	INDIAN NEWS REVIEW NO. 1654 (WESTERN) (MARATHI, GUJ., SINDHI)	1980	120	6	U-94105-MUM	302.00	0x000072D200000000	1980-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/95666-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206035	61	INDIAN NEWS REVIEW NO. 1648 (EASTERN)	1980	120	6	U-93847-MUM	298.00	0x000072A800000000	1980-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95162-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206036	61	SINGAPORE AIRLINES - A GREAT WAY TO FLY	1980	120	6	U-94106-MUM	30.48	0x000072D400000000	1980-06-26 00:00:00	BATEYS ADVERTISING SINGAPORE.	12	92	0	B/95375-MUM	105	110	107	N	ADVEL FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206037	54	BANI SIRA DA TAJ	1980	120	6	U-94107-MUM	30.48	0x000072D400000000	1980-06-26 00:00:00	HIRA SHAHANI.	12	92	0	B/95322-MUM	105	110	107	N	HIRA SHAHANI, M/S SCREEN ART.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206038	61	THE END OF THE EMPEROR OF THE  TAIGA - TRL	1980	120	6	U-93848-MUM	80.00	0x000072A800000000	1980-05-13 00:00:00	GORKY FILM STUDIO	12	94	0	B/94815-MUM	105	110	108	N	SOVEXSPORTFILM	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206039	61	SPIDER MAN STRIKES BACK - TRL	1980	120	6	U-94108-MUM	64.62	0x000072D400000000	1980-06-26 00:00:00	RON SATLOF & ROBER JANES. (USA)	12	94	0	B/94051-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206040	61	A HOMAGE (HIN, MAR, ASSAM...)	1980	120	6	U-93849-MUM	292.00	0x000072A900000000	1980-05-14 00:00:00	FILMS DIVISION	12	363	0	B/95057-MUM	105	110	107	N	FILMS DIVISION	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206041	61	DARUL ULOOM - A HOME FOR ISLAMIC LEARNING	1980	120	6	U-93850-MUM	386.00	0x000072A900000000	1980-05-14 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/95119-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206042	61	CONQUEST OF CANCER	1980	120	6	U-94109-MUM	499.00	0x000072D400000000	1980-06-26 00:00:00	SHRI JAGAT MURARI.	12	363	0	B/1980-A-MUM	105	110	107	N	SHRI JAGAT MURARI.	2	499.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206043	61	ARC WELDING CO2	1980	120	6	U-94110-MUM	198.82	0x000072D400000000	1980-06-26 00:00:00	THE DISTILLERS COMPANY.  (UK)	12	88	0	B/93411-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206044	44	THODISI BEWAFAII - TRL	1980	120	6	U-93851-MUM	85.30	0x000072AA00000000	1980-05-15 00:00:00	KONARK KAMBINE INTERNATIONAL	12	94	0	B/95123-MUM	105	110	107	N	A. R. RAJENDRAN, PAMBAN ENTERPRISES	1	85.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206045	61	HUMAN CONSIDERATIONS IN MANAGEMENT	1980	120	6	U-94111-MUM	258.78	0x000072D400000000	1980-06-26 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE.	12	88	0	B/93427-MUM	105	110	108	N	N. E. & I. F. LTD.	1	258.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206046	61	THE SPRUCE BOG	1980	120	6	U-94112-MUM	249.93	0x000072D400000000	1980-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/93533-MUM	105	110	108	N	N. E. & I. F. LTD.	1	249.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206047	44	KHET MAZDOOR KISAN PARISHAD AYOJIT KISAN SAMMELAN	1980	120	6	U-93852-MUM	254.07	0x000072AA00000000	1980-05-15 00:00:00	KUMAR DAVE	12	366	0	B/95175-MUM	105	110	107	N	KUMAR DAVE	1	254.07	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206048	61	COMPUTERS IN THE SEVENTIES	1980	120	6	U-94113-MUM	276.75	0x000072D400000000	1980-06-26 00:00:00	FOREIGN & COMMONWEALTH OFFICE.  (U.K)	12	88	0	B/93412-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206049	61	S. H. E. - TRL	1980	120	6	U-94114-MUM	100.68	0x000072D400000000	1980-06-26 00:00:00	MARTIN BREGMAN.  (ITALY)	12	94	0	B/94097-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	100.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206050	61	YOUR HANDS	1980	120	6	U-94115-MUM	368.81	0x000072D500000000	1980-06-27 00:00:00	HIRA SHAHANI.	12	92	0	B/95510-MUM	105	110	107	N	HIRA SHAHANI.	2	368.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206051	44	APNA BHALA DESH KA BHALA	1980	120	6	U-93855-MUM	209.00	0x000072AC00000000	1980-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/94515-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206052	61	YOUR HANDS	1980	120	6	U-94116-MUM	30.48	0x000072D500000000	1980-06-27 00:00:00	HIRA SHAHANI.	12	92	0	B/95509-MUM	105	110	107	N	HIRA SHAHANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206053	129	INDIAN NEWS REVIEW NO. 1654 (MAR., PUN., GUJ., TAM.....)	1980	120	6	U-94117-MUM	301.00	0x000072D500000000	1980-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95681-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206054	54	PUNJAB NEWS REEL NO. 54	1980	120	6	U-93856-MUM	290.45	0x000072AE00000000	1980-05-19 00:00:00	DIR. INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/95126-MUM	105	110	107	N	MADHU NAIK	1	290.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206055	44	SURAJ - TRL	1980	120	6	U-94118-MUM	345.00	0x000072D500000000	1980-06-27 00:00:00	VENUS PICTURES.	12	94	0	B/95647-MUM	105	110	107	N	VENUS PICTURES.	1	345.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206056	61	PILGRIMS PROGRESS	1980	120	6	U-94119-MUM	731.52	0x000072D600000000	1980-06-28 00:00:00	KEN ANDERSON FILMS INC.  (USA)	12	366	0	B/93760-MUM	105	110	108	N	JEBASINGH C. D.	2	731.52	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
206057	43	VIRANGNA NATHIBAI - TRL	1980	120	6	U-93857-MUM	93.11	0x000072AE00000000	1980-05-19 00:00:00	MADHUBHAI A. PATEL	12	94	0	B/95150-MUM	105	110	107	N	MADHUBHAI A. PATEL	1	93.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206058	61	INSULT TO CIVILISATION	1980	120	6	U-94120-MUM	381.00	0x000072D600000000	1980-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/95571-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206059	44	EK GAON KI KAHANI	1980	120	6	U-94121-MUM	343.15	0x000072D600000000	1980-06-28 00:00:00	LIFE INSURANCE CORPORATION OF INDIA.	12	363	0	B/95569-MUM	105	110	107	N	LIFE INSURANCE CORPORATION OF INDIA.	2	343.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206060	44	JAGRUTI	1980	120	6	U-94122-MUM	228.70	0x000072D600000000	1980-06-28 00:00:00	LIFE INSURANCE CORPORATION OF INDIA.	12	363	0	B/95570-MUM	105	110	107	N	LIFE INSURANCE CORPORATION OF INDIA.	1	228.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206061	44	NAYA JEEVAN	1980	120	6	U-94123-MUM	304.80	0x000072D600000000	1980-06-28 00:00:00	POOJA KAPOOR.	12	363	0	B/95534-MUM	105	110	107	N	POOJA KAPOOR.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206062	61	"""CARDIAC RHYTHMS"" PART II ARRHYTHMIAS"	1980	120	6	U-94124-MUM	224.03	0x000072D800000000	1980-06-30 00:00:00	SEARLE AUDIO VISUAL EDUCATION SYSTEM. (U.K)	12	88	0	B/95546-MUM	105	110	108	N	SEARLE (INDIA) LTD.	1	224.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206063	61	BIRTH OF THE BEATLES - TRL	1980	120	6	U-93858-MUM	99.03	0x000072AF00000000	1980-05-20 00:00:00	TONY BIRHOP	12	94	0	B/94735-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	99.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206064	61	"""CARDIAC RHYTHMS"" PART I NORMAL HEART"	1980	120	6	U-94125-MUM	224.03	0x000072D800000000	1980-06-30 00:00:00	SEARLE AUDIO VISUAL EDUCATION, G. D. SEARLE & CO.	12	88	0	B/95547-MUM	105	110	108	N	SEARLE (INDIA) LTD.	1	224.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206065	61	TOUCH THE SKY	1980	120	6	U-93859-MUM	2594.14	0x000072AF00000000	1980-05-20 00:00:00	RONALD E. SHANIN	12	90	175	B/94982-MUM	105	109	108	N	S. KUMAR, BOMBAY INTERNATIONAL FILMS	10	2594.14	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
206066	61	DRUG TREATMENT OF CARDIAC ARRHYTHMIAS A CLINICAL APPROACH	1980	120	6	U-94126-MUM	259.01	0x000072D800000000	1980-06-30 00:00:00	SEARLE AUDIO VISUAL EDU. SYSTEM G.D. SEARLE & CO.	12	88	0	B/95548-MUM	105	110	108	N	SEARL (INDIA) LTD.	1	259.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206067	129	INDIAN NEWS REVIEW NO. 1655 (NATIONAL) (MAR., GUJ., TAM., TEL....)	1980	120	6	U-94127-MUM	212.00	0x000072D800000000	1980-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95713-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206068	61	TOUCH THE SKY - TRL	1980	120	6	U-93860-MUM	70.10	0x000072AF00000000	1980-05-20 00:00:00	RONALD E. SHANIN	12	94	0	B/94983-MUM	105	110	108	N	S. KUMAR. BOMBAY INTERNATIONAL FILM	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206069	129	INDIAN NEWS REVIEW NO. 1655 (NORTHER) ( PUN., URDU)	1980	120	6	U-94128-MUM	276.00	0x000072D800000000	1980-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95724-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206070	61	HOUSE CALLS - TRL	1980	120	6	U-94129-MUM	40.83	0x000072D800000000	1980-06-30 00:00:00	ALEX WINITSKY & ARLENE SELLERS.  (USA)	12	94	0	B/93406-MUM	105	110	108	N	UNIVERSAL PICTURES  (I) PVT. LTD.	1	40.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206071	61	INDIAN NEWS REVIEW NO. 1649 (NATIONAL) (HIN, MAR, GUJ..)	1980	120	6	U-93861-MUM	162.00	0x000072AF00000000	1980-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95269-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	162.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206072	44	UTTAR PRADESH SAMACHAR - 75	1980	120	6	U-94130-MUM	291.39	0x000072D800000000	1980-06-30 00:00:00	DHIRENDRA PANDE, PROD. NEWS REELS INF. & PUB. REL.	12	91	0	B/95654-MUM	105	110	107	N	DHIRENDRA PANDE.	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206073	61	INDIAN NEWS REVIEW NO. 1649 (SOUTHERN) (HIN. TAM, TEL..)	1980	120	6	U-93862-MUM	263.00	0x000072AF00000000	1980-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95278-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206074	44	KAL HAMARA HAI	1980	120	6	U-93863-MUM	385.57	0x000072AF00000000	1980-05-20 00:00:00	SURESH NIGAM, FILM PRODUCTION OFFICERS, GOVT. OF U	12	88	0	B/93387-MUM	105	110	107	N	SURESH NIGAM, FILM PRODUCTION OFFICERS, GOVT. OF U	1	385.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206075	42	APNAR KACHE ACHEE SE JADOO  (HINDI)	1980	120	6	U-94131-MUM	38.40	0x000072D900000000	1980-07-01 00:00:00	DEVJANI CHALIHA & ASSOCIATES.	12	92	0	B/95532-33-MUM	105	110	107	N	DEVJANI CHALIHA & ASSOCIATES.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206076	44	ABU RAIHAN BERUNI - TRL	1980	120	6	U-93845-MUM	86.00	0x000072A700000000	1980-05-12 00:00:00	UZBEK FILM STUDIO	12	94	0	B/93389-MUM	105	110	108	N	SOVEXPORTFILM	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206077	42	EK MAA THEKE ARO EK MAA (HINDI)	1980	120	6	U-94132-MUM	30.48	0x000072D900000000	1980-07-01 00:00:00	DEVJANI CHALIHA & ASSOCIATES.	12	92	0	B/95530-31-MUM	105	110	107	N	DEVJANI CHALIHA & ASSOCIATES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206078	61	SALJON	1980	120	6	U-94133-MUM	24.38	0x000072D900000000	1980-07-01 00:00:00	A. K. MOHANTY.	12	92	0	B/95602-MUM	105	110	107	N	A. K. MOHANTY.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206079	43	MAHITICHITRA NO. 326	1980	120	6	U-94134-MUM	160.02	0x000072DA00000000	1980-07-02 00:00:00	DIR. OF INF. (F) GOVT. OF GUJARAT.	12	91	0	B/95680-MUM	105	110	107	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT.	1	160.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206080	44	MADHYA PRADESH SAMACHAR DARSHAN - 24	1980	120	6	U-94135-MUM	287.12	0x000072DA00000000	1980-07-02 00:00:00	ASSTT. DIR. INF. & PUB., GOVT. OF MADHAYA PRADESH.	12	91	0	B/95772-MUM	105	110	107	N	ASSTT. DIR. INF. & PUB., GOVT. OF MADHAYA PRADESH.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206081	44	JADU KI KITAB (BOOK OF MAGIC)	1980	120	6	U-93864-MUM	297.00	0x000072B000000000	1980-05-21 00:00:00	TAPAN K. BOSE, CINEMART	12	364	0	B/95168-MUM	105	110	107	N	TAPAN K. BOSE, CINEMART	3	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206082	218	MAHARASHTRA NEWS NO. 346	1980	120	6	U-94136-MUM	226.00	0x000072DA00000000	1980-07-02 00:00:00	THE DIR.GEM. OF  INF. & PUB. REL., GOVT. OF MAHARA	12	91	0	B/1980-B-MUM	105	110	107	N	THE DIR.GEM. OF  INF. & PUB. REL., GOVT. OF MAHARA	1	226.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206083	44	SIMURG - THE BIRD OF HAPPINESS	1980	120	6	U-93865-MUM	594.75	0x000072B000000000	1980-05-21 00:00:00	TAPAN K. BOSE, CINEMART	12	364	0	B/95169-MUM	105	110	107	N	TAPAN K. BOSE, CINEMART	1	594.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206393	44	SAHI TARIKA	1980	120	6	U-94227-MUM	12.19	0x000072EA00000000	1980-07-18 00:00:00	FILM MEDIA.	12	92	0	B/C1980-MUM	105	110	107	N	FILM MEDIA.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206084	51	KOLHAPUR	1980	120	6	U-94137-MUM	304.80	0x000072DA00000000	1980-07-02 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	12	363	0	B/95600-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206085	44	SHIRDI	1980	120	6	U-94138-MUM	299.00	0x000072DA00000000	1980-07-02 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS., GOVT. OF MAHAR	12	363	0	B/95599-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELS., GOVT. OF MAHAR	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206086	61	LORD SWAMINARAYAN	1980	120	6	U-94139-MUM	495.60	0x000072DB00000000	1980-07-03 00:00:00	TUSHIMA FILMS, J. S. ATWAL	12	363	0	B/95219-MUM	105	110	107	N	TUSHIMA FILMS, J. S. ATWAL.	2	495.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206087	43	MAHITICHITRA NO. 324	1980	120	6	U-93866-MUM	183.00	0x000072B000000000	1980-05-21 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/1980D-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT	1	183.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206088	61	PROCESSING FOR NUTRITION	1980	120	6	U-94140-MUM	289.56	0x000072DB00000000	1980-07-03 00:00:00	H. M. K. MURTHY.	12	363	0	B/1980-C-MUM	105	110	107	N	H. M. K. MURTHY.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206089	61	SERENANCE	1980	120	6	U-94141-MUM	194.00	0x000072DB00000000	1980-07-03 00:00:00	SEARLE.	12	92	0	B/94774-MUM	105	110	108	N	SEARLE (I) LTD.	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206090	61	LOMOTIL	1980	120	6	U-94142-MUM	92.00	0x000072DC00000000	1980-07-04 00:00:00	SEARLE.	12	92	0	B/94775-MUM	105	110	108	N	SEARLE (I) LTD.	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206091	218	THE ITCH (GUJ., TAM., TEL., KANN......)	1980	120	6	U-94143-MUM	30.48	0x000072DC00000000	1980-07-04 00:00:00	S. S. OBEROI, ART COMMERICIA.	12	92	0	B/95586-93-MUM	105	110	107	N	S. S. OBEROI, ART COMMERICIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206092	44	UNEES BEES - TRL	1980	120	6	U-94144-MUM	93.57	0x000072DC00000000	1980-07-04 00:00:00	S. KAMRUDDIN.	12	94	0	B/95564-MUM	105	110	107	N	S. KAMRUDDIN.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206093	44	RAAT DHALI (THE NIGHT HAS PASSED)	1980	120	6	U-93867-MUM	478.54	0x000072B000000000	1980-05-21 00:00:00	JAGADISH BANERJEE	12	363	0	B/D1980-MUM	105	110	107	N	JAGADISH BANERJEE	2	478.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206094	61	PLUTO'S PLAYFUL PRANKS	1980	120	6	U-94146-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY.  (USA)	12	366	0	B/95210-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
206095	61	A WALT DISNEY CHIRISTMAS	1980	120	6	U-94147-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY.	12	366	0	B/95209-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
206096	61	DONALD DUCK'S DILEMMAS	1980	120	6	U-94148-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY. (USA)	12	366	0	B/95206-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	10	0	0	0	0	0	\N	\N
206097	44	DET DETERGENT CAKE (MAR, GUJ, PUN...)	1980	120	6	U-93868-MUM	30.48	0x000072B100000000	1980-05-22 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/95090-99-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206098	61	GOOFY'S GOLDEN GAGS	1980	120	6	U-94149-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY. (USA)	12	366	0	B//95208-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
206099	44	DHOBI BRAND SOAP	1980	120	6	U-93869-MUM	27.43	0x000072B100000000	1980-05-22 00:00:00	R. S. DUBEY	12	92	0	B/94993-MUM	105	110	107	N	R. S. DUBEY FILM PRODUCERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206100	61	GOOFY'S OVER SPORTS	1980	120	6	U-94150-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY. (USA)	12	366	0	B/95205-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	81	0	0	0	0	0	\N	\N
206101	44	DHOLAK CHHAP BIDI	1980	120	6	U-93870-MUM	60.96	0x000072B100000000	1980-05-22 00:00:00	R. S. DUBEY	12	92	0	B/94994-MUM	105	110	107	N	R. S. DUBEY FILM PRODUCER	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206102	61	MICKEY'S MEMORABLE MOMENTS	1980	120	6	U-94151-MUM	121.92	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY. (USA)	12	88	0	B/95204-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206103	44	KAMAN KSHETRA ME VIKAS (NORTH DEVELOPMENT IN COMMAND AREA))	1980	120	6	U-93871-MUM	372.00	0x000072B200000000	1980-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/94516-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	372.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206104	44	BHAROSE KI NISHANI KANGAROO	1980	120	6	U-94152-MUM	30.48	0x000072DC00000000	1980-07-04 00:00:00	G'S FILM SHOP.	12	92	0	B/95477-MUM	105	110	107	N	G'S FILM SHOP.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206105	44	MAMTA JAISA ANMOL	1980	120	6	U-93872-MUM	30.48	0x000072B200000000	1980-05-23 00:00:00	MAJA MEDIUMS	12	92	0	B/95054-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206106	61	FURY	1980	120	6	U-93873-MUM	15.24	0x000072B200000000	1980-05-23 00:00:00	THE FAR PRODUCTIONS	12	92	0	B/94829-MUM	105	110	107	N	THE FAR PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206107	61	POWER YOU CAN RELY ON	1980	120	6	U-93874-MUM	21.09	0x000072B200000000	1980-05-23 00:00:00	THE FAR PRODUCTIONS	12	92	0	B/95014-MUM	105	110	107	N	THE FAR PRODUCTIONS	1	21.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206108	61	CLIMB A TALL MOUNTAIN	1980	120	6	U-94156-MUM	435.56	0x000072DD00000000	1980-07-05 00:00:00	GOSPEL FILMS INC.  (USA)	12	363	0	B/95596-MUM	105	110	108	N	P. K. RAJHUNS, TELEVISION FILMS INDIA.	4	435.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206109	254	WHEAT WEEDS AND THEIR CONTROL	1979	120	6	U-92007-MUM	442.57	0x000071E100000000	1979-10-27 00:00:00	SANDOZ (INDIA) LTD.	12	92	0	B/91840-MUM	105	110	107	N	MR. P. E. D'SOUZA, SANDOZ INDIA LTD.	4	442.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206110	61	A WORLD OF GOOD BOURNVITA	1980	120	6	U-94157-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	SURAJ M. RAI, T.V. RADIO & MOTION PICTURE.	12	92	0	B/95324-MUM	105	110	107	N	SURAJ M. RAI, T.V. RADIO & MOTION PICTURE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206111	129	BADRI - KEDAR	1980	120	6	U-93875-MUM	493.00	0x000072B200000000	1980-05-23 00:00:00	DIRENDRA PANDE INF. & PUB, RELS. U. P.	12	363	0	B/95016-17-MUM	105	110	107	N	DIRENDRA PANDE	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206112	54	LAMBARDARNEE - TRL	1980	120	6	U-93876-MUM	110.97	0x000072B200000000	1980-05-23 00:00:00	MR. VEERINDER	12	94	0	B/95125-MUM	105	110	107	N	SHIV DATT	1	110.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206113	44	HEMA MALIN IN AMERICA	1980	120	6	U-94158-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	B. R. ADS.	12	92	0	B/95603-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206114	61	THE SPIRAL STAIRCASE - TRL	1980	120	6	U-94159-MUM	90.22	0x000072DF00000000	1980-07-07 00:00:00	PETER SHAW.  (USA)	12	94	0	B/94741-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206115	61	THE INVISIBLE BARRIER	1980	120	6	U-94160-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	92	0	B/95598-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206116	44	KARZ - TRL	1980	120	6	U-93877-MUM	97.84	0x000072B200000000	1980-05-23 00:00:00	JAGJIT KHORANA & AKHTAR FAROOQUI	12	94	0	B/95102-MUM	105	110	107	N	MUKTA FILMS	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206117	44	GET TO KNOW YOUR PRESTIGE	1980	120	6	U-94161-MUM	51.20	0x000072DF00000000	1980-07-07 00:00:00	PERVEZ MERWANJEE.	12	92	0	B/95678-MUM	105	110	107	N	DEEPA DHANRAJ.	1	51.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206118	61	FAST CHARLIE....THE MOONBEAM RIDER - TRL	1980	120	6	U-93878-MUM	70.00	0x000072B300000000	1980-05-24 00:00:00	ROGER CORMAN	12	94	0	B/93282-MUM	105	110	108	N	UNIVERSAL PICTURES INIDA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206119	129	INDIAN NEWS REVIEW NO. 1656 (NATIONAL) (MAR., GUJ., TAM....)	1980	120	6	U-94162-MUM	210.00	0x000072DF00000000	1980-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206120	129	INDIAN NEWS REVIEW NO. 1656 (EASTERN) (BEN. ASSAM.)	1980	120	6	U-94163-MUM	299.00	0x000072DF00000000	1980-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206121	61	HEROES - TRL	1980	120	6	U-93879-MUM	76.70	0x000072B300000000	1980-05-24 00:00:00	DAVID FOSTER & LAWRANCE TURMAN	12	94	0	B/92698-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA	1	76.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206122	61	SHIV IN A BULL MARKET	1980	120	6	U-94164-MUM	284.99	0x000072DF00000000	1980-07-07 00:00:00	B. D. GARGA.	12	363	0	B/95677-MUM	105	110	107	N	B. D. GARGA.	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206123	61	THE GREEEK TYCOOR	1980	120	6	U-94165-MUM	60.70	0x000072DF00000000	1980-07-07 00:00:00	ALLEN KLEIN & ELY LANDAU. (USA)	12	94	0	B/93660-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206124	61	FILM TRAVEL ALMANAC 138	1980	120	6	U-93880-MUM	532.00	0x000072B300000000	1980-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/93040-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	532.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206125	61	EXIT THE DRAGON ENTER THE TIGER - TRL	1980	120	6	U-94166-MUM	76.81	0x000072DF00000000	1980-07-07 00:00:00	ITALO ZINGARELLI. (HONGKONG)	12	94	0	B/94737-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206126	44	CAMLEN PENCILS	1980	120	6	U-94167-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	HUNNAR FILMS.	12	92	0	B/95550-MUM	105	110	107	N	HUNNAR FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206127	61	IT GETS YOU GOING	1980	120	6	U-94168-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/95653-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206128	44	CINKARA - THE IDEAL TONIC	1980	120	6	U-94169-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	92	0	B/95104-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206129	61	GOLDEN SPREAD	1980	120	6	U-94170-MUM	30.48	0x000072DF00000000	1980-07-07 00:00:00	SHUNYATA.	12	92	0	B/95626-MUM	105	110	107	N	SIRAJ AYESHA SAYANI SHUNYATA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206130	44	AMBAR KUMKUM NO. ONE	1980	120	6	U-93882-MUM	26.08	0x000072B300000000	1980-05-24 00:00:00	NIRUPAM AD-FILMS	12	92	0	B/95124-MUM	105	110	107	N	NIRUPAM AD-FILMS	1	26.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206131	44	KHOON KHARABA - TRL	1980	120	6	U-94171-MUM	83.82	0x000072E000000000	1980-07-08 00:00:00	M/S. TRISHUL.	12	94	0	B/95151-MUM	105	110	107	N	M/S. TRISHUL.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206132	44	GRANNY'S OWN IDEA (ENG, TAM, KANN.)	1980	120	6	U-93881-MUM	30.48	0x000072B300000000	1980-05-24 00:00:00	FINESSE FILMS	12	92	0	B/95054-58-MUM	105	110	107	N	AJAY SHARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206133	61	DATE WITH THE SUN (LONGER VERSION)	1980	120	6	U-94173-MUM	1115.00	0x000072E100000000	1980-07-09 00:00:00	MR. VIMALA SWAMINATHAN, V. S. ENTERPRISES.	12	88	0	B/95484-MUM	105	110	107	N	V. S. ENTERPRISES.	4	1115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206134	43	MAHITICHITRA NO. 327	1980	120	6	U-94174-MUM	216.41	0x000072E100000000	1980-07-09 00:00:00	DIR. OF INCF., GOVT. OF GUJARAT.	12	91	0	B/95909-MUM	105	110	107	N	ASSTT. DIR. OF INCF., GOVT. OF GUJARAT.	1	216.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206135	52	HIS MAJESTY'S VISIT TO SHRILANKA	1980	120	6	U-94175-MUM	457.20	0x000072E100000000	1980-07-09 00:00:00	UTTAMLAL SHRESHTHA.	12	363	0	B/95634-MUM	105	110	107	N	ROYAL NEPAL FILM CORPN.	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206136	44	KISMAT- TRL	1980	120	6	U-93883-MUM	84.20	0x000072B500000000	1980-05-26 00:00:00	YASH KOHLI	12	94	0	B/94109-MUM	105	110	107	N	PASHUPATI PICTURES	1	84.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206137	61	MICKEY & HIS PALS	1980	120	6	U-94176-MUM	121.92	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY.  (USA0	12	364	0	B/95203-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206138	61	THE DWAFF'S DILEMMA	1980	120	6	U-94177-MUM	60.96	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY.  (USA)	12	364	0	B/95290-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206139	61	EUROKAI	1980	120	6	U-93884-MUM	365.76	0x000072B500000000	1980-05-26 00:00:00	EUROKAI CO.	12	363	0	B/94519-MUM	105	110	108	N	INDIA CARBON	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206140	61	"""DISNEY CARTOON CLASSICS"" VOL"	1980	120	6	U-94178-MUM	121.92	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY.  (USA)	12	364	0	B/95211-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206141	61	WINNIE THE POOH	1980	120	6	U-94179-MUM	121.92	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY.	12	364	0	B/95212-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206142	61	INDAN NEWS REVIEW NO. 1650 (NATIONAL) (HIN, TAM, TEL..)	1980	120	6	U-93885-MUM	195.00	0x000072B600000000	1980-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95346-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206143	61	WHISTLE WHILE YOU WORK	1980	120	6	U-94180-MUM	60.96	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY.  (USA)	12	364	0	B/95291-MUM	105	110	108	N	M/S R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206144	61	DISNEY'S GREATEST CHASES	1980	120	6	U-94181-MUM	121.92	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY. (USA)	12	364	0	B/95213-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206145	61	INDIAN NEWS REVIEW NO. 1650 (WESTERN) (HIN, MAR, GUJ..)	1980	120	6	U-93886-MUM	303.00	0x000072B600000000	1980-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/95357-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206146	61	BOMBAY	1980	120	6	U-94183-MUM	360.00	0x000072E200000000	1980-07-10 00:00:00	MR. P. K. RAJHUNS, TELEVISION FILMS OF INDIA.	12	92	0	B/95597-MUM	105	110	107	N	MR. P. K. RAJHUNS, TELEVISION FILMS OF INDIA.	3	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206147	61	NAFED PURE APPLE JUICE	1980	120	6	U-93887-MUM	9.14	0x000072B600000000	1980-05-27 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/95123A-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206148	44	BOMBAI KA MAHARAJA - TRL	1980	120	6	U-94184-MUM	78.33	0x000072E200000000	1980-07-10 00:00:00	MR. IQBAL SINGH, BOBBY ARTS INTERNATIONAL.	12	94	0	B/95992-MUM	105	110	107	N	MR. IQBAL SINGH, BOBBY ARTS INTERNATIONAL.	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206149	61	THE WHITEST WASH	1980	120	6	U-93888-MUM	30.48	0x000072B700000000	1980-05-28 00:00:00	NEO FILMS	12	92	0	B/92804-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206150	44	SUPA ORANGE	1980	120	6	U-94185-MUM	28.00	0x000072E200000000	1980-07-10 00:00:00	MIKE PANDEY.	12	92	0	B/95637-MUM	105	110	107	N	MIKE PANDEY.	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206151	44	NOVINO	1980	120	6	U-93889-MUM	30.48	0x000072B700000000	1980-05-28 00:00:00	FILM MEDIA	12	92	0	B/95132-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206152	44	SWASTIK DETERGENT POWDER	1980	120	6	U-94186-MUM	30.48	0x000072E200000000	1980-07-10 00:00:00	NEO FILMS.	12	92	0	B/95549-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206153	61	PICK UP	1980	120	6	U-93890-MUM	30.48	0x000072B700000000	1980-05-28 00:00:00	FILM MEDIA	12	92	0	B/95131-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206154	44	DAZZLING WHITENESS	1980	120	6	U-94187-MUM	30.48	0x000072E200000000	1980-07-10 00:00:00	NEO FILMS.	12	92	0	B/95636-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206155	61	TO EUROPE ?  AND HOLLAND	1980	120	6	U-93891-MUM	28.00	0x000072B800000000	1980-05-29 00:00:00	KLM ROYAL DUTCH AIRLINES	12	92	0	B/95172-MUM	105	110	108	N	KLM ROYAL DUTCH AIRLINES	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206156	61	SHAPE U	1980	120	6	U-94188-MUM	30.48	0x000072E300000000	1980-07-11 00:00:00	M/S SILK CRAFTS OF INDIA.	12	92	0	B/95671-MUM	105	110	107	N	M/S SILK CRAFTS OF INDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206157	44	ANDHAKOOP	1980	120	6	U-93892-MUM	270.05	0x000072B800000000	1980-05-29 00:00:00	SAMRAT FILMS	12	363	0	B/95121-MUM	105	110	107	N	H. V. M. SHETTY	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206158	61	PLASTER CASTS AND SPLINTS	1980	120	6	U-94189-MUM	304.80	0x000072E300000000	1980-07-11 00:00:00	THE AMERICAN COLLEGE OF SURGEONS.  (USA)	12	88	0	B/95607-MUM	105	110	108	N	JOHNSON & JOHNSON LTD.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206159	45	EKALAVYA	2007	120	4	CIL/1/62/2007-BAN	3043.00	0x00009A1500000000	2007-12-31 00:00:00	M/S. ABHIRUCHI CHITHRA,	12	367	176	CIL/131/2007-BAN	105	109	107	N	M/S. ABHIRUCHI CHITHRA,	10	3043.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206160	44	PAN FOODS	1980	120	6	U-94190-MUM	30.48	0x000072E300000000	1980-07-11 00:00:00	WAVWLENGTH.	12	92	0	B/95774-75-MUM	105	110	107	N	WAVWLENGTH.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206161	61	DRESS TO KILL	1980	120	6	U-94191-MUM	42.67	0x000072E600000000	1980-07-14 00:00:00	GENESIS FILM PRODUCTION.	12	92	0	B/95606-MUM	105	110	107	N	GENESIS FILM PRODUCTION.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206162	44	KACHARE SE KANCHAN KI KAHAINI	1980	120	6	U-93893-MUM	329.00	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206163	44	MANJILO KI ORE	1980	120	6	U-94192-MUM	141.00	0x000072E600000000	1980-07-14 00:00:00	CHIEF ENGINEER (CONSTRUCTION) NORTHERN RAILWAY.	12	363	0	B/95638-MUM	105	110	107	N	PREM SHARMA.	1	141.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206164	61	ON THE TRACK OF PROGRESS	1980	120	6	U-93894-MUM	664.00	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/94958-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	664.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206165	61	FOUL PLAY - TRL	1980	120	6	U-94193-MUM	76.05	0x000072E600000000	1980-07-14 00:00:00	THOMAS L. MILLER & EDWARD K. MILKIS.  (USA)	12	94	0	B/93786-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206166	61	THE HOUSE ON GARIBALDI STREET - TRL	1980	120	6	U-94194-MUM	98.76	0x000072E600000000	1980-07-14 00:00:00	MORT ABRAHAMS. (USA)	12	94	0	B/94105-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206167	44	BAADH - TAIRANE KE TARIKE FLOOD SWIMMING METHODS	1980	120	6	U-93895-MUM	487.00	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/95018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206168	129	INDIAN NEWS REVIEW NO. 1657 (NATIONAL) (MAR., GUJ., ASSAM., ORI.....)	1980	120	6	U-94195-MUM	194.00	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96063-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206169	44	YEH SACH HAI	1980	120	6	U-93896-MUM	182.88	0x000072B800000000	1980-05-29 00:00:00	HIRALAL JAIN	12	363	0	B/95176-MUM	105	110	107	N	ARAVALI FILMS	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206170	129	INDIAN NEWS REVIEW NO. 1657 (SOUTHERN) (TAM., TEL., KANN., MAL....)	1980	120	6	U-94196-MUM	292.00	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206171	129	NEWS MAGAZINE NO. 5 ( MAR., GUJ., PUN., TAM.....)	1980	120	6	U-94197-MUM	291.00	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206172	61	SANTORINI	1980	120	6	U-93897-MUM	250.00	0x000072B800000000	1980-05-29 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM	12	88	0	B/95037-MUM	105	110	108	N	CONSULATE GENERAL OF GREECE	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206173	61	THE MERCK WORLD	1980	120	6	U-94198-MUM	373.08	0x000072E600000000	1980-07-14 00:00:00	MERCK & CO. INC. (USA)	12	366	0	B/95601-MUM	105	110	108	N	MERCK SHARP & DHOME OF INDIA LTD.	1	373.08	0	0	3	0	0	B	0	0	6	0	0	0	0	0	\N	\N
206174	61	TWO BROTHERS	1980	120	6	U-93898-MUM	380.00	0x000072B900000000	1980-05-30 00:00:00	M/S FILMI SAUDAGAR	12	363	0	B/1980E-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	380.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206175	44	QURBANI - TRL	1980	120	6	U-93899-MUM	101.72	0x000072BC00000000	1980-06-02 00:00:00	F. K. FILMS	12	94	0	B/1980F-MUM	105	110	107	N	F. K. FILMS	1	101.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206176	61	MAGIC RECTANGLE	1980	120	6	U-93900-MUM	190.00	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	364	0	B/95220-MUM	105	110	108	N	PHOTOPHONE	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206177	44	MANGALSUTRA	1980	120	6	U-94199-MUM	755.70	0x000072E800000000	1980-07-16 00:00:00	B. S. RATHOD, KALANIKETAN INTERNATIONAL.	12	363	0	B/95508-MUM	105	110	107	N	KALANIKETAN INTERNATIONAL.	3	755.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206178	45	GULABI TALKIES	2007	120	4	CIL/1/63/2007-BAN	3844.00	0x00009A1500000000	2007-12-31 00:00:00	M/S. BASANT PRODUCTION	12	87	176	CIL/132/2007-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS	14	3843.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206179	61	ECOLOGY SERIES - POPULATION	1980	120	6	U-94200-MUM	176.00	0x000072E600000000	1980-07-14 00:00:00	FILM AUSTRALIA. (AUSTRALI)	12	88	0	B/94152-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206180	61	ELECTRIC - ESKIMO	1980	120	6	U-93853-MUM	1642.87	0x000072AB00000000	1980-05-16 00:00:00	CHILDREN'S FILM FOUNDATION	12	364	0	B/358-MUM	105	110	108	N	CHILDERN'S FILM SOCIETY	3	1642.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206181	44	REGISTAN SE DOODH - MILK FROM DESERT AREAS	1980	120	6	U-93854-MUM	280.00	0x000072AC00000000	1980-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/95784-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206182	44	JAL MAHAL - TRL	1980	120	6	U-94145-MUM	89.67	0x000072DC00000000	1980-07-04 00:00:00	H. C. SHUKLA.	12	94	0	B/1980-D-MUM	105	110	107	N	H. C. SHUKLA.	1	89.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206183	44	UTTAR PRADESH SAMACHAR - 76	1980	120	6	U-94153-MUM	287.42	0x000072DD00000000	1980-07-05 00:00:00	DHIRENDRA PANDE, INF. & PUB. RELS. GOVT. OF U.P.	12	91	0	B/1980-E-MUM	105	110	107	N	DHIRENDRA PANDE, INF. & PUB. RELS. GOVT. OF U.P.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206184	44	MANPASAND - TRL	1980	120	6	U-94154-MUM	99.06	0x000072DD00000000	1980-07-05 00:00:00	AMIT KHANNA, FILMUNIT.	12	94	0	B/1980-F-MUM	105	110	107	N	FILMUNIT.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206185	61	BOULEVARD NIGHTS - TRL	1980	120	6	U-94301-MUM	75.79	0x000072F500000000	1980-07-29 00:00:00	BILL BENENSON	12	94	0	B/95128-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	75.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206186	44	SITARA - TRL	1980	120	6	U-94155-MUM	84.43	0x000072DD00000000	1980-07-05 00:00:00	P. MALLIKHARJUNA RAO.	12	94	0	B/1980-G-MUM	105	110	107	N	SUNANDINI PICTURES.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206187	51	PANDITA RAMABAI	1980	120	6	U-94172-MUM	397.36	0x000072E000000000	1980-07-08 00:00:00	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	12	363	0	B/1980-H-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARA	2	397.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206188	129	MOSKIT	1980	120	6	U-94182-MUM	30.48	0x000072E200000000	1980-07-10 00:00:00	BINOJ TREHAN, FILMING INDIA.	12	92	0	B/1980-I-MUM	105	110	107	N	BINOJ TREHAN, FILMING INDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206189	61	AUSTRALIA AT WAR 1914 - 1918	1980	120	6	U-94302-MUM	695.35	0x000072F500000000	1980-07-29 00:00:00	FILM AUSTRALIA	12	363	0	B/94710-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	695.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206190	45	THYAGU	2007	122	4	CIL/3/30/2007-BAN	3791.00	0x00009A0000000000	2007-12-10 00:00:00	M/S. LAKSHMI NARAYAN PRODUCTIONS	12	87	170	CIL/101/2007-BAN	105	109	107	N	M/S. LAKSHMI NARAYAN PRODUCTIONS	14	3977.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206191	61	AUSTRALIAS REMEMBER	1980	120	6	U-94303-MUM	462.36	0x000072F500000000	1980-07-29 00:00:00	FILM AUSTRALIA	12	363	0	B/94709-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	462.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206192	61	INVITATION TO MADRAS	1980	120	6	U-93401-MUM	107.00	0x0000726A00000000	1980-03-12 00:00:00	BYELORUSSIAN FILM STUDIOS.	12	363	0	B/93094-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206193	61	TONY MARTIN-KATHRYN GRAYSON	1980	120	6	U-94304-MUM	121.92	0x000072F500000000	1980-07-29 00:00:00	FLETCHER FILMS	12	366	0	B/95226-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
206194	61	CHEMED	1980	120	6	U-94305-MUM	106.68	0x000072F600000000	1980-07-30 00:00:00	CHEMED CORPORATION	12	92	0	B/96111-MUM	105	110	108	N	ION EXCHANGE (I)	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206195	61	MOUNTAINS OF GOLD	1980	120	6	U-94306-MUM	106.38	0x000072F600000000	1980-07-30 00:00:00	UNIVERSAL WOOD	12	92	0	B/96110-MUM	105	110	108	N	ION EXCHANGE (I)	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206196	61	GRANDMAS, GRANDPAS - ALL OF US	1980	120	6	U-93402-MUM	277.00	0x0000726A00000000	1980-03-12 00:00:00	KIEV NEWSREEL FILM STUDIOS.  (USSR)	12	363	0	B/93105-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	1	277.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206197	61	LION COUNTRY SAFARI	1980	120	6	U-94307-MUM	121.92	0x000072F600000000	1980-07-30 00:00:00	FLETCHER FILMS	12	364	0	B/95243-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206198	43	MANIARO - TRL	1980	120	6	U-93403-MUM	124.97	0x0000726A00000000	1980-03-12 00:00:00	SHRI MUKESH P JANI, SHRI ASHWIN P. JANI.	12	94	0	B/93766-MUM	105	110	107	N	KANWAL CHOPRA, C/O. RAVI CHITRA,	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206199	61	WILD LIFE IN U. S. A.	1980	120	6	U-94308-MUM	121.92	0x000072F600000000	1980-07-30 00:00:00	FLETCHER FILMS	12	364	0	B/95242-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206200	61	GASTROESOPHAGEAL REFLUX	1980	120	6	U-93712-MUM	60.98	0x0000728700000000	1980-04-10 00:00:00	MILNER FENRICK INC.	12	88	0	B/92815-MUM	105	110	108	N	PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206201	61	DUEL IN THE JUNGLE	1980	120	6	U-94309-MUM	126.92	0x000072F600000000	1980-07-30 00:00:00	FLETCHER FILMS	12	364	0	B/95239-MUM	105	110	108	N	R. N. JAIN & CO.	1	126.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206202	44	DUNLOP HAULAGE TYRE	1980	120	6	U-93404-MUM	220.98	0x0000726A00000000	1980-03-12 00:00:00	FILM MEDIA.	12	92	0	B/93384-MUM	105	110	107	N	FILM MEDIA.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206203	61	STROKE AWARENESS AND PREVENTION	1980	120	6	U-93713-MUM	60.98	0x0000728700000000	1980-04-10 00:00:00	MILNER FENRICK INC.	12	88	0	B/92818-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206204	61	THE SPORTY BIKE (K)	1980	120	6	U-93405-MUM	30.48	0x0000726B00000000	1980-03-13 00:00:00	B. R. ADS.	12	92	0	B/93790-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206205	61	MANAGING SECRETIONS IN CHRONIC LUNG DISEASE EMPHYSEMA	1980	120	6	U-93406-MUM	60.98	0x0000726B00000000	1980-03-13 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92813-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206206	61	UNDER- STANDING ALERGIES	1980	120	6	U-93714-MUM	60.98	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC.	12	88	0	B/92822-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206207	61	SCIENCE IN SHORT STORIES	1980	120	6	U-93407-MUM	333.00	0x0000726C00000000	1980-03-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS.  (USSR)	12	363	0	B/93053-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	3	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206208	61	JUNGLE BOY	1980	120	6	U-94310-MUM	121.92	0x000072F600000000	1980-07-30 00:00:00	FLETHCER FILMS	12	364	0	B/95230-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206209	61	GENETICS IN OUR LIVES	1980	120	6	U-93408-MUM	549.00	0x0000726C00000000	1980-03-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.  (USSR)	12	363	0	B/93106-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206210	44	BADLA AUR BALIDAN - TRL	1980	120	6	U-94311-MUM	89.92	0x000072F600000000	1980-07-30 00:00:00	SHRI SWARN SING KANWAR	12	94	0	B/96258-MUM	105	110	107	N	SHRI SWARN SING KANWAR	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206211	61	HOME TASTS FOR THE DIABETIC	1980	120	6	U-93715-MUM	60.98	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92823-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206212	61	BRONCHIAL ASTHMA	1980	120	6	U-93409-MUM	60.96	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC.  (USA)	12	88	0	B/92814-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206213	61	THE POST CORONARY PATIENT (SECOND CHANCE)	1980	120	6	U-93410-MUM	60.98	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92821-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206214	61	OVERWEIGHT : HOW DID I GET THIS WAY?	1980	120	6	U-93716-MUM	60.98	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC.	12	88	0	B/92861-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206215	61	ELECTRO CHEMISTRY IN ACTION	1980	120	6	U-94312-MUM	293.82	0x000072F600000000	1980-07-30 00:00:00	P. M. AZEEZ	12	363	0	B/96204-MUM	105	110	107	N	P. M. AZEEZ	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206216	61	MANAGE YOUR TIME TO BUILD YOUR TERRITORY	1980	120	6	U-93717-MUM	304.80	0x0000728800000000	1980-04-11 00:00:00	CALVIN COMMUNICATIONS INC.	12	88	0	B/92545-MUM	105	110	108	N	PDR COMMUNICATIONS.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206217	44	HARYANA SAMACHAR DARSHAN NO. 1980/8	1980	120	6	U-94313-MUM	252.37	0x000072F700000000	1980-07-31 00:00:00	DIR. PUBLIC RELATION GOVT. OF HARYANA	12	91	0	B/96240-MUM	105	110	107	N	RAJKUMAR SHARMA	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206218	44	JANG - BAAZ	1995	120	6	V/U-7165-MUM	0	0x000088F500000000	1995-12-30 00:00:00	MR. PRANLAL MEHTA, M/S. PRATIMA FILMS.	15	87	176	B/V/S-98-MUM	106	109	107	N	MR. PRANLAL MEHTA, M/S. PRATIMA FILMS.	0	0	144	40	5	144	40	B	0	0	0	0	0	0	0	0	\N	\N
206219	61	CHEMOTHERAPY	1980	120	6	U-93411-MUM	60.98	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92850-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206220	61	NECK RELATED PAIN	1980	120	6	U-93718-MUM	60.98	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC.	12	88	0	B/92854-MUM	105	110	108	N	PDR CIMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206221	54	PUNJAB NEWS REEL NO. 55	1980	120	6	U-94314-MUM	292.61	0x000072F700000000	1980-07-31 00:00:00	DIR. INFORAMTION & PUBLICITY GOVT. OF PUNJAB	12	91	0	B/96268-MUM	105	110	107	N	S. B. DURGA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206222	61	ENERGEE  (SHORTER VERSION)	1980	120	6	U-93412-MUM	15.24	0x0000726C00000000	1980-03-14 00:00:00	NEO FILMS.	12	92	0	B/93670-MUM	105	110	107	N	NEO FILMS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206223	61	THE HEAVEN THAT IS HELL	1980	120	6	U-94315-MUM	294.13	0x000072F700000000	1980-07-31 00:00:00	ASHISH MUKHARJEE	12	363	0	B/96232-MUM	105	110	107	N	ASHISH MUKHARJEE	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206224	61	ENERGEE	1980	120	6	U-93413-MUM	30.48	0x0000726C00000000	1980-03-14 00:00:00	NEO FILMS.	12	92	0	B/93918-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206225	61	CABOBLANCO - TRL	1980	120	6	U-94316-MUM	81.69	0x000072F900000000	1980-08-02 00:00:00	LANCE HOOL AND PAUL JOSEPH	12	94	0	B/94101-MUM	105	110	108	N	FILM FINANCE CORPN.	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206226	61	TOTAL HIP REPLACEMENT	1980	120	6	U-93414-MUM	60.96	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92855-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206227	61	BUILDERS TO THE NATION	1980	120	6	U-94317-MUM	570.00	0x000072F800000000	1980-08-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/95860-MUM	105	110	107	N	F. B. PRODUCTIONS	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206228	61	AVOIDING DIABETIC COMPLICATIONS	1980	120	6	U-93415-MUM	60.98	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92862-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206229	51	SONYACH ZAD	1980	120	6	U-94318-MUM	303.00	0x000072F800000000	1980-08-01 00:00:00	DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS GOT	12	363	0	B/96191-MUM	105	110	107	N	DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS GOT	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206230	61	INSULIN : SELF CARE	1980	120	6	U-93416-MUM	60.98	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92863-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206231	59	SUPHALE PHALE	1980	120	6	U-94319-MUM	546.78	0x000072F800000000	1980-08-01 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/95731-MUM	105	110	107	N	VENUGOPAL K. THAKKER	2	546.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206232	61	MB TRANSPORTER	1980	120	6	U-94320-MUM	60.00	0x000072F800000000	1980-08-01 00:00:00	A. G. STUTTGART UNTERTURKHEIM	12	92	0	B/93473-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO.	1	60.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206233	61	COPPER	1980	120	6	U-93417-MUM	304.80	0x0000726D00000000	1980-03-15 00:00:00	FILMS DIVISION.	12	363	0	B/93851-MUM	105	110	107	N	SCENECO.	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206234	44	THEY CALL ME CHAMAR	1980	120	6	U-93418-MUM	511.00	0x0000726D00000000	1980-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/92376-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	511.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206235	197	TOMCO PRODUCTS (BEN., TAMIL, TEL., KANN., MALA....)	1980	120	6	U-93419-MUM	30.48	0x0000726D00000000	1980-03-15 00:00:00	DEEP FOCUS.	12	92	0	B/93919-24-MUM	105	110	107	N	DEEP FOCUS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206236	61	CHEK (TEL, TAM, KANN,)	1980	120	6	U-94321-MUM	15.24	0x000072F900000000	1980-08-02 00:00:00	VIJAY SHARMA	12	92	0	B/96041-44-MUM	105	110	107	N	RADHEY SHYAM, CINEGRAPHIC	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206237	58	THE PARTY	1980	120	6	U-94322-MUM	30.48	0x000072F900000000	1980-08-02 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL	12	92	0	B/96226-MUM	105	110	107	N	ZAFAR HAI, HAIMARK INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206238	44	PARACHUTE COCONUT OIL	1980	120	6	U-94323-MUM	30.48	0x000072F900000000	1980-08-02 00:00:00	NEO FILMS	12	92	0	B/95366-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206239	61	BATTLE STAR GALANCTICA (PART - I)	1980	120	6	U-93420-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS.    (USA)	12	89	0	B/92304-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206240	61	AH TAJ	1980	120	6	U-94324-MUM	30.48	0x000072F900000000	1980-08-02 00:00:00	THE FAR PRODUCTION	12	92	0	B/95699-MUM	105	110	107	N	THE FAR PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206241	61	WHY MAN CREATES	1980	120	6	U-94325-MUM	274.32	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS	12	88	0	B/93869-MUM	105	110	108	N	N. E. & I. F.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206242	61	WHAT CAN I CONTRIBUTE	1980	120	6	U-94326-MUM	249.63	0x000072F900000000	1980-08-02 00:00:00	BNA COMMUNICATION INC	12	363	0	B/95976-MUM	105	110	108	N	N. E. & I. F.	1	249.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206243	85	TCHOU TCHOU	1980	120	6	U-94327-MUM	160.33	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/95975-MUM	105	110	108	N	N. E. & I. F.	1	160.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206244	61	CPR FOR CITIZENS	1980	120	6	U-94328-MUM	274.32	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS	12	88	0	B/93857-MUM	105	110	108	N	N. E. & I. F.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206245	61	NEW BREATH OF LIFE	1980	120	6	U-94329-MUM	274.32	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS	12	88	0	B/93864-MUM	105	110	108	N	N. E. & I. F.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206246	61	NEW PULSE OF LIFE	1980	120	6	U-94330-MUM	304.80	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS	12	88	0	B/93865-MUM	105	110	108	N	N. E. & I. F.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206247	61	HANDLING CUSTOMERS CAMPLAINT	1980	120	6	U-94331-MUM	274.32	0x000072F900000000	1980-08-02 00:00:00	RANK SHORT FILM GROUP	12	88	0	B/94062-MUM	105	110	108	N	N. E. & I. F.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206248	61	BATTLE STAR GALAPTICA PART II	1980	120	6	U-93421-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS.  (USA)	12	366	0	B/92305-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206249	61	AIRPORT (1970)	1980	120	6	U-93422-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92264-MUM	105	110	108	N	DHARAM VIR JAIN & SONS.	1	121.92	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
206250	61	THE STING (PART - II)	1980	120	6	U-93423-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	363	0	B/92311-MUM	105	110	108	N	R. N. JAIN & CO.	1	121.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206251	44	JET ACTION RELIEF	1979	120	6	U-91866-MUM	30.48	0x000071D800000000	1979-10-18 00:00:00	H. H. JAGWANI.	12	92	0	B/91544-MUM	105	110	107	N	H. H. JAGWANI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206252	61	BUCK RODGERS	1980	120	6	U-93424-MUM	60.96	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	366	0	B/92315-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	26	0	0	0	0	0	\N	\N
206253	44	KASTURI - TRL	1979	120	6	U-91867-MUM	69.19	0x000071D800000000	1979-10-18 00:00:00	BIMAL DUTT.	12	94	0	B/91716-MUM	105	110	107	N	BIMAL DUTT.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206254	61	PAPER	1980	120	6	U-93425-MUM	170.00	0x0000726D00000000	1980-03-15 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	88	0	B/92422-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206255	44	RAADHA AUR SEETA - TRL	1979	120	6	U-91868-MUM	75.29	0x000071D800000000	1979-10-18 00:00:00	M/S. RAJSHRI PRODUCTIONS (P.) LTD.	12	94	0	B/91743-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS (P.) LTD.	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206256	61	AUTOMATION POINTERS TWO METHOD OF QUALITY CONTROL	1980	120	6	U-93426-MUM	80.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/92434-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206257	61	AUTOMATION POINTERS MEASURING TO COARSE LIMITS	1980	120	6	U-93427-MUM	80.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE.  (U.K)	12	363	0	B/92437-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206258	61	INSTRUCTIONAL TECHNIQUE PTI	1980	120	6	U-94332-MUM	175.56	0x000072F900000000	1980-08-02 00:00:00	MINISTRY OF DEFENCE	12	88	0	B/94065-MUM	105	110	108	N	N. E. & I. F.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206259	61	IF YOU WANT IT DONE RIGHT	1980	120	6	U-94333-MUM	219.45	0x000072F900000000	1980-08-02 00:00:00	ROUNDABLE FILMS	12	88	0	B/94063-MUM	105	110	108	N	N. E & I. F.	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206260	61	GOYA EFFECT	1980	120	6	U-94334-MUM	243.84	0x000072F900000000	1980-08-02 00:00:00	RANK ALDIS	12	88	0	B/94061-MUM	105	110	108	N	N. E & I. F.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206261	61	FOR THE WANT OF A NAIL	1980	120	6	U-94335-MUM	243.84	0x000072F900000000	1980-08-02 00:00:00	RANK ALDIS	12	88	0	B/94060-MUM	105	110	108	N	N. E & I. F.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206262	61	FAULT ANALYSIS	1980	120	6	U-94336-MUM	164.59	0x000072F900000000	1980-08-02 00:00:00	RANK SHORT FILMS GROUP	12	88	0	B/94059-MUM	105	110	108	N	N. E & I. F.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206263	61	YOUR PERSONAL APPEARANCE	1980	120	6	U-94337-MUM	121.92	0x000072F900000000	1980-08-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	363	0	B/93538-MUM	105	110	108	N	N. E & I. F.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206264	61	AUTOMATION POINTERS IMPROVEMENTS IN PACKING	1980	120	6	U-93428-MUM	70.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/92438-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206265	61	CLIMATIC PROTECTION IN PACKAGING	1980	120	6	U-93429-MUM	170.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	88	0	B/92440-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206266	85	VOLCANISM ERUPTIONS OF KILAUEA HAWAI	1980	120	6	U-94338-MUM	56.08	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/93537-MUM	105	110	108	N	N. E & I. F.	1	56.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206267	61	ORIGINS OF LIFE ON EARTH	1980	120	6	U-94339-MUM	42.06	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/93536-MUM	105	110	108	N	N. E & I. F.	1	42.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206268	129	INDIAN NEWS REVIEW NO. 1640 (NATIONAL) (MAR., GUJ., ASSAM., ORIYA, PUN.......)	1980	120	6	U-93430-MUM	245.00	0x0000727000000000	1980-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/94129-37-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206269	61	I AM A MAMMAL SO ARE YOU	1980	120	6	U-94340-MUM	43.89	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/93535-MUM	105	110	108	N	N. E & I. F.	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206270	44	AAP KE DEEWANE FOR HMV - TRL	1980	120	6	U-93432-MUM	34.00	0x0000727000000000	1980-03-18 00:00:00	FILM KRAFT.	12	94	0	B/94094-MUM	105	110	107	N	FILM KRAFT.	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206271	61	NATURES FOOD CHAIN	1980	120	6	U-94341-MUM	176.97	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/93534-MUM	105	110	108	N	N. E & I. F.	1	176.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206272	61	APPROACHING AUTOMATION	1980	120	6	U-93433-MUM	200.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE.  (U.K)	12	88	0	B/92441-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206273	61	INDUSTRIAL WEIGHTLIFTER	1980	120	6	U-94342-MUM	162.15	0x000072F900000000	1980-08-02 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/94064-MUM	105	110	108	N	N. E & I. F.	1	162.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206274	61	USING FLUIDICS	1980	120	6	U-93434-MUM	80.00	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/92444-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206275	44	SUKHE MEN KRANTI	1980	120	6	U-93435-MUM	113.00	0x0000727000000000	1980-03-18 00:00:00	MALAV NIRMAN UDYOG.	12	363	0	B/93595-MUM	105	110	107	N	RAMESH JOSHI, MAL NIRMAN UDYOG.	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206276	61	OH WHAT A LOVELY REPORT	1980	120	6	U-94343-MUM	295.66	0x000072F900000000	1980-08-02 00:00:00	RANK ALSLIS	12	88	0	B/94067-MUM	105	110	108	N	N. E & I. F.	1	295.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206277	61	THE WIZ - TRL	1980	120	6	U-93436-MUM	96.00	0x0000727100000000	1980-03-19 00:00:00	ROB COHEN.  (USA)	12	94	0	B/92527-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206278	61	THE OVERHEAD PROJECTS	1980	120	6	U-94344-MUM	274.32	0x000072F900000000	1980-08-02 00:00:00	BRITISH COUNCIL	12	363	0	B/94935-MUM	105	110	108	N	N. E & I. F.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206279	61	OF HILLS FRUITS & MELLOW FRUITFULNESS	1980	120	6	U-93437-MUM	336.00	0x0000727100000000	1980-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93793-MM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	336.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206280	61	DEVELOPING CHILD SERIES PREGNANCY AND BIRTH	1980	120	6	U-94201-MUM	187.00	0x000072E600000000	1980-07-14 00:00:00	FILM AUSTRALIA.	12	88	0	B/94156-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206281	61	FILMING NATURES MYSTERIES	1980	120	6	U-94345-MUM	231.00	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTIONS INC:	12	88	0	B/94573-MUM	105	110	108	N	PHOTOPHONE	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206282	61	I'M NO FOOL IN WATER	1980	120	6	U-94346-MUM	96.08	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTION INC	12	88	0	B/94529-MUM	105	110	108	N	PHOTOPHONE	1	96.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206283	61	DEVELOPING CHILD SERIES TOWARDS SCHOOL	1980	120	6	U-94202-MUM	110.00	0x000072E600000000	1980-07-14 00:00:00	FILM AUSTRALIA.	12	88	0	B/94158-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206284	61	FOUR FACES	1980	120	6	U-93438-MUM	375.00	0x0000727100000000	1980-03-19 00:00:00	M/S. SARAIYA PRODUCTIONS.	12	363	0	B/93795-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206285	61	THE BLACK HOLE	1990	120	6	U-94203-MUM	60.96	0x0000812A00000000	1990-07-14 00:00:00	WALT DISNEY.	12	366	0	B/95287-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206286	197	FOOD FOR WORK (MAR., GUJ., TAM., TEL......)	1980	120	6	U-93439-MUM	210.00	0x0000727100000000	1980-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93796-809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206287	61	101 DALMATIONS ESCAPE	1980	120	6	U-94204-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	88	0	B/95294-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206288	61	FOLK DANCES OF GOA	1980	120	6	U-93440-MUM	448.66	0x0000727100000000	1980-03-19 00:00:00	SHRI J. S. BANDEKAR, BOMBAY.	12	363	0	B/94072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	448.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206289	61	PARRY'S ECLAIR	1980	120	6	U-93441-MUM	15.24	0x0000727100000000	1980-03-19 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/93874-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206290	54	SUPHNA	1980	120	6	U-93442-MUM	104.50	0x0000727100000000	1980-03-19 00:00:00	S. R. SAAZ, PROP. AMANA - A MOVIEW MAKERS ASSCN.	12	363	0	B/93769-MUM	105	110	107	N	S. R. SAAZ, PROP. AMANA - A MOVIEW MAKERS ASSCN.	1	104.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206291	61	PINOCCHIO COMES TO LIFE	1980	120	6	U-94205-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	364	0	B/95288-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206292	70	THREE FOR BREAKFAST	1980	120	6	U-94206-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	364	0	B/95306-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206293	61	THE GREAT SEARCH MAN'S NEED FOR POWER AND ENERGY	1980	120	6	U-94347-MUM	142.44	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94572-MUM	105	110	108	N	PHOTOPHONE	1	142.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206294	61	THE BLACK HOLE (LONGER VERSION)	1980	120	6	U-94207-MUM	121.92	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	366	0	B/95286-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206295	61	I'M NO FOOL HAVING FUN	1980	120	6	U-94348-MUM	95.16	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTION	12	88	0	B/94530-MUM	105	110	108	N	PHOTOPHONE	2	95.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206296	44	PUMP CHALAO DIESEL BACHAO	1980	120	6	U-94349-MUM	600.00	0x000072FB00000000	1980-08-04 00:00:00	POOJA KAPOOR	12	88	0	B/95535-MUM	105	110	107	N	POOJA KAPOOR	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206297	43	MAHITICHITRA NO. 320	1980	120	6	U-93443-MUM	237.74	0x0000727100000000	1980-03-19 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/94095-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT.	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206298	44	UTTAR PRADESH SAMACHAR - 72	1980	120	6	U-93444-MUM	288.04	0x0000727100000000	1980-03-19 00:00:00	DHIRENDRA PANDE, GOVT. OF U.P.	12	91	0	B/94183-MUM	105	110	108	N	DHIRENDRA PANDE, GOVT. OF U.P.	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206299	61	FRONTIERS DOWNUNDER URBAN MIXTURES	1980	120	6	U-94350-MUM	314.05	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94731-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	314.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206300	51	KHOD KIDI BHATA CHI PIDA	1980	120	6	U-93445-MUM	146.00	0x0000727100000000	1980-03-19 00:00:00	SHRI NIVAS CHOPDE, DIR. OF AGRICULTURE, MAHA, PUNE	12	88	0	B/93933-MUM	105	110	107	N	M/S. TRISHUL INTERNATIONAL.	1	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206301	61	PORTRAIT OF A GALLERY	1980	120	6	U-94351-MUM	377.34	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94729-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	377.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206302	51	PIKACHA SHATRU HUMNI	1980	120	6	U-93446-MUM	121.92	0x0000727100000000	1980-03-19 00:00:00	SHINIVAS CHOPDE, DIR. OF AGRICULTURE, MAHA, PUNE	12	88	0	B/93932-MUM	105	110	107	N	M/S. TRISHUL INTERNATIONAL.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206303	61	UNDER THE NULLARBOR	1980	120	6	U-94352-MUM	280.41	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94715-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206304	61	EXPLOSIVES	1980	120	6	U-93447-MUM	165.00	0x0000727200000000	1980-03-20 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION, (AUSTRALIA)	12	88	0	B/93785-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206305	61	RISING STARS	1980	120	6	U-94353-MUM	283.46	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	88	0	B/94718-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206306	61	SKYBRIDGES	1980	120	6	U-94354-MUM	311.30	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94733-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	311.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206307	61	8TH NATIONAL JUMBOOREE	1980	120	6	U-93448-MUM	192.00	0x0000727200000000	1980-03-20 00:00:00	BOURNE & SHEPHERD.	12	363	0	C/9879-KOL	105	110	107	N	BOURNE & SHEPHERD.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206308	61	FRONTIERS DOWNUNDER / COUNTRY OUTCOSTS	1980	120	6	U-94355-MUM	316.50	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94728-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	316.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206309	61	THE TEAM	1980	120	6	U-94356-MUM	201.16	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94724-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206310	61	LUCKY BANKS OF OLYMPIA	1980	120	6	U-93449-MUM	489.00	0x0000727200000000	1980-03-20 00:00:00	BELORUSSIAN FILM STUDIOUS.  (USSR)	12	363	0	B/93109-MUM	105	110	108	N	THE USSR CONSULATE GENERAL.	2	489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206311	61	TRACY'S BIRTHDAY	1980	120	6	U-94357-MUM	313.44	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94707-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	313.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206312	61	THREE, FIVE, SEVEN, TEN, (TRI, PYAT SEM, DESYAT)	1980	120	6	U-93450-MUM	483.00	0x0000727200000000	1980-03-20 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	88	0	B/91790A-MUM	105	110	108	N	SOVEXPORTFILM.	2	483.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206313	61	DANCES AT AURUKUM	1980	120	6	U-94358-MUM	339.55	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRILIA	12	363	0	B/94699-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	339.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206314	61	TO THE TIP OF THE PLANET (K VERSHINAM  PLANETY)	1980	120	6	U-93451-MUM	555.00	0x0000727200000000	1980-03-20 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS.  (USSR)	12	363	0	B/91791-MUM	105	110	108	N	SOVEXPORTFILM.	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206315	61	GHENUPALI PORTRAIT OF AN INDIAN VILLAGE	1980	120	6	U-93452-MUM	673.00	0x0000727200000000	1980-03-20 00:00:00	DR. BINOD AGGRAWAL.	12	363	0	B/92198-MUM	105	110	107	N	SPACE APPLICATIONS CENTRE.	5	673.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206316	61	SHADOW DANCE	1980	120	6	U-94359-MUM	173.69	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94708-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	173.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206317	44	THE BURNING TRAIN - TRL	1980	120	6	U-93453-MUM	57.00	0x0000727200000000	1980-03-20 00:00:00	B. R. FILMS.	12	94	0	B/94093-MUM	105	110	107	N	B. R. FILMS.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206318	61	U. I. OCTOSON - AUSONICS	1980	120	6	U-94360-MUM	154.42	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	88	0	B/94714-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	154.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206319	44	BABUBHAI BHAVANJI	1980	120	6	U-93454-MUM	30.48	0x0000727200000000	1980-03-20 00:00:00	ABBAS ALI PRODUCTIONS.	12	92	0	B/93877-MUM	105	110	107	N	AFAQUE HUSAIN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206320	61	SAVANNA BALANCE	1979	120	6	U-91869-MUM	722.68	0x000071D800000000	1979-10-18 00:00:00	RASULKHAN.	12	88	0	B/91818-MUM	105	110	108	N	DR. MOHIUDDIN KHAN (RASULKHAN U. MALIK)	1	722.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206321	61	G'DAY SPORT	1980	120	6	U-94361-MUM	318.49	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	363	0	B/94705-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	318.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206322	61	MOOSE HUNTERS	1980	120	6	U-94208-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	364	0	B/95300-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206323	44	BHAGYA JYOTI	1980	120	6	U-93455-MUM	235.00	0x0000727300000000	1980-03-21 00:00:00	FILMI SAUDAGARS.	12	92	0	B/93675-MUM	105	110	107	N	FILMI SAUDAGARS.	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206324	44	PRAGATI KE PATH PAR BIHAR - PART 14	1979	120	6	U-91870-MUM	285.29	0x000071D800000000	1979-10-18 00:00:00	DIR OF INF & PUBLIC RELATIONS, GOVT OF BIHAR	12	91	0	B/91509-MUM	105	110	107	N	SHRI M. JHA.	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206325	61	THE SMALL ONE	1980	120	6	U-94209-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	364	0	B/95293-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206326	61	MICKEY MOUSE THE FIRST 50 YEARS	1980	120	6	U-94210-MUM	121.92	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	364	0	B/95207-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206327	44	PATRATU	1979	120	6	U-91871-MUM	284.38	0x000071D800000000	1979-10-18 00:00:00	DIR OF INF & PUB RELATIONS GOVT OF BIHAR.	12	363	0	B/91511-MUM	105	110	107	N	M. JHA.	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206328	44	RAMU IN CHITTARANJAN	1980	120	6	U-93456-MUM	218.05	0x0000727300000000	1980-03-21 00:00:00	SHRI C. DASGUPTA.	12	88	0	B/94017-MUM	105	110	107	N	SANJEEV PRAKASH.	2	218.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206329	61	CINDERELLA'S FAIRY GODMOTHER	1980	120	6	U-94211-MUM	60.96	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY.	12	88	0	B/95289-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206330	44	BHUMI SANRAKSHAN	1979	120	6	U-91872-MUM	243.84	0x000071D800000000	1979-10-18 00:00:00	DIR OF INF & PUB RELATIONS GOVT OF BIHAR.	12	363	0	B/91510-MUM	105	110	107	N	M. JHA.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206331	44	RAMU IN THE COAL MINE	1980	120	6	U-93457-MUM	234.85	0x0000727200000000	1980-03-20 00:00:00	SHRI. C. DASGUPTA.	12	88	0	B/94018-MUM	105	110	107	N	SANJEEV PRAKASH.	2	234.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206332	61	ONTHE MOVE	1980	120	6	U-94362-MUM	346.16	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	88	0	B/94713-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	346.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206333	61	STOCKHOLM	1980	120	6	U-93458-MUM	608.72	0x0000727300000000	1980-03-21 00:00:00	A CANADIAN FILM. (CANADA)	12	363	0	B/93873-MUM	105	110	108	N	HOUSING DEVELOPMENT FINANCE CORPN. LTD.	1	608.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206334	61	TOMORROW'S CANBERRA	1980	120	6	U-94363-MUM	378.56	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	88	0	B/94716-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	378.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206335	43	BHATHIJI MAHARAJ - TRL	1980	120	6	U-94212-MUM	89.42	0x000072E700000000	1980-07-15 00:00:00	MAHENDRA K. BHATT.	12	94	0	B/95794-MUM	105	110	107	N	DEEPAK  V. DESAI.	1	89.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206336	61	NOGA	1980	120	6	U-93459-MUM	30.48	0x0000727300000000	1980-03-21 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/94015-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206337	61	DURABLE WASHABLE ROBBIALAC EMULSION	1979	120	6	U-91873-MUM	44.20	0x000071D800000000	1979-10-18 00:00:00	M/S. GENESIS FILM PRODUCTION	12	92	0	B/91632-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206338	61	A CITY IN THE COUNTRY	1980	120	6	U-94364-MUM	280.41	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	88	0	B/94717-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	280.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206339	61	NUTRITION AND FITNESS IN PREGNANCY	1980	120	6	U-93460-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92845-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206340	43	NAVRANG CHUNDADI - TRL	1979	120	6	U-91874-MUM	128.64	0x000071D800000000	1979-10-18 00:00:00	VIJAY FILMS INTERNATIONAL	12	94	0	B/91613-MUM	105	110	107	N	VIJAY FILMS INTERNATIONAL	1	128.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206341	44	PARIS BEAUTY (SHORTER VERSION)	1980	120	6	U-94365-MUM	10.36	0x000072FB00000000	1980-08-04 00:00:00	AKASH JAIN	12	92	0	B/96228-MUM	105	110	107	N	AKASH JAIN	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206342	61	PRE - NATAL CARE	1980	120	6	U-93461-MUM	60.98	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	88	0	B/92848-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	60.98	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206343	129	I. N. R. NO. 1619 (NORTHERN) (PUNJABI & URDU)	1979	120	6	U-91875-MUM	295.00	0x000071DD00000000	1979-10-23 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	91	0	B/91886-81-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206344	61	FOR A RENDEZVOUS IN SPACE	1980	120	6	U-93462-MUM	1043.00	0x0000727400000000	1980-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94190-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1043.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206345	61	BOMBAY HIGH - OIL FLOWS TO THE SHORE	1980	120	6	U-94214-MUM	325.44	0x000072E700000000	1980-07-15 00:00:00	KEITH ALLAMS, KAPPA.	12	363	0	B/93633-MUM	105	110	107	N	KEITH ALLAMS, KAPPA.	3	325.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206346	44	PARIS BEAUTY (LONGER VERSION)	1980	120	6	U-94366-MUM	31.70	0x000072FC00000000	1980-08-05 00:00:00	AKASH JAIN	12	92	0	B/96227-MUM	105	110	107	N	AKASH JAIN	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206347	61	OVERHAULING THE PICKING UNIT (SINGLE COLOUR)	1980	120	6	U-93463-MUM	143.00	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD. (SWITSERLAND)	12	88	0	B/93676-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206348	61	FASHION FRONTIER ELPAR	1980	120	6	U-94215-MUM	30.48	0x000072E700000000	1980-07-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/95173-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206349	44	RED & WHITE	1980	120	6	U-94216-MUM	30.48	0x000072E800000000	1980-07-16 00:00:00	B. R. ADS.	12	92	0	B/95604-MUM	105	110	107	N	B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206350	61	OVERHAULING THE PICKING UNIT	1980	120	6	U-93464-MUM	185.00	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS LTD.  (SWITZERLAND)	12	88	0	B/93687-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206351	129	I. N. R. NO. 1619 (NATIONAL) (MAR, GUJ, TAM, TEL, KAN, ORIYA.......)	1979	120	6	U-91876-MUM	224.00	0x000071DD00000000	1979-10-23 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	91	0	B/91875-85-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206352	61	INDIAN NEWS REVIEW NO. 1660 (NATIONAL) (HIN, MAR, GUJ...)	1980	120	6	U-94367-MUM	242.00	0x000072FC00000000	1980-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96305-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206353	61	WEAVERS PATROL	1980	120	6	U-93465-MUM	60.00	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93681-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206354	52	SUSHOBAN SAMAROHA	1980	120	6	U-94217-MUM	152.40	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTAH.	12	363	0	B/95629-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206355	61	PICKING  MECHANISM	1980	120	6	U-93466-MUM	38.00	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93680-MUM	105	110	108	N	THE BOMBAY DYEING AND MFG. CO. LTD.	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206356	44	ZULM KI PUKAR - TRL	1979	120	6	U-91877-MUM	87.00	0x000071DD00000000	1979-10-23 00:00:00	SATNAM SING ARORA. GUR-KARTAR PRODN.	12	94	0	B/91702-MUM	105	110	107	N	GUR-KARTAR PRODUCTIONS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206357	52	SAMAYAK POOJA	1980	120	6	U-94218-MUM	365.76	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA.	12	363	0	B/95632-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206358	61	INDIAN NEWS REVIEW NO. 1660 (EASTERN EDITION) (HIN, BEN, ASSA,..).	1980	120	6	U-94368-MUM	299.00	0x000072FC00000000	1980-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/96300-304-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206359	52	ADMISSION IN SCHOOL	1980	120	6	U-94219-MUM	152.40	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA.	12	363	0	B/95631-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206360	61	PANKAJ MULLICK	1979	120	6	U-91878-MUM	486.00	0x000071DD00000000	1979-10-23 00:00:00	KALATMAK.	12	363	0	B/91794-MUM	105	110	107	N	BHADRESH KUMAR, KALATMAK	2	486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206361	61	WARP CHANGE PART II	1980	120	6	U-93467-MUM	383.00	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD. ( SWITZERLAND)	12	88	0	B/93677-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	2	383.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206362	61	THE IVORY POACHERS	1980	120	6	U-94369-MUM	317.00	0x000072FC00000000	1980-08-05 00:00:00	SIMON TREVOR	12	88	0	B/95814-MUM	105	110	108	N	BEAUTY WITHOUT CRUELTY	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206363	43	MAHITICHITRA NO. 311	1979	120	6	U-91879-MUM	289.56	0x000071DD00000000	1979-10-23 00:00:00	DIR OF INFORMATION, GOVT OF GUJARAT.	12	91	0	B/91890-MUM	105	110	107	N	ASSTT DIR OF INFORMATION (FILMS) GOVT OF GUJ	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206364	52	HIS MAJESTY'S VISIT TO SINGAPORE, BURMA, BANGLADESH & INDIA	1980	120	6	U-94220-MUM	487.68	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA.	12	91	0	B/95633-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206365	44	CHOTI CHIBU	1980	120	6	U-94370-MUM	549.00	0x000072FC00000000	1980-08-05 00:00:00	SOVEXPORTFILM, BOMBAY	12	364	0	B/95594-MUM	105	110	107	N	CHILDERN'S FILM SOCIETY	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206366	44	HAR HAR GANGE - TRL	1979	120	6	U-91880-MUM	84.43	0x000071DD00000000	1979-10-23 00:00:00	MAHENDRA R. PATEL & NITIN DHORDA	12	94	0	B/91767-MUM	105	110	107	N	PIONEER FILMS	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206367	52	BUDDHA JAYANTI	1980	120	6	U-94221-MUM	152.40	0x000072E800000000	1980-07-16 00:00:00	ROYAL NEPAL FILM CORPORATION.	12	363	0	B/95630-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206368	44	CHALAK SHIPOKLACK	1980	120	6	U-94371-MUM	543.00	0x000072FD00000000	1980-08-06 00:00:00	SOVEXPORTFILM, BOMBAY	12	364	0	B/95595-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206369	44	VOLTAS OPAL	1979	120	6	U-91881-MUM	30.48	0x000071DE00000000	1979-10-24 00:00:00	F. B. PRODUCTIONS.	12	92	0	B/91715-MUM	105	110	107	N	F. B. PRODUCTIONS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206370	61	DEALING WITH PEOPLE	1980	120	6	U-94372-MUM	150.00	0x000072FD00000000	1980-08-06 00:00:00	SALENGER EDUCATIONAL MEDIA	12	363	0	B/95565-MUM	105	110	108	N	AIR INDIA	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206371	44	BAGULA BHAGAT - TRL	1979	120	6	U-91882-MUM	86.00	0x000071DE00000000	1979-10-24 00:00:00	FILM EFFECTS.	12	94	0	B/91701-MUM	105	110	107	N	FILM EFFECTS.	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206372	52	REFERENDUM IN NEPAL	1980	120	6	U-94222-MUM	152.40	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA.	12	363	0	B/95628-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206373	44	SAFALTA KA RAAZ	1979	120	6	U-91883-MUM	30.48	0x000071DE00000000	1979-10-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/91713-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206374	61	THE BLACK STALLION - TRL	1980	120	6	U-94373-MUM	54.86	0x000072FD00000000	1980-08-06 00:00:00	FRED ROOS AND TOM STERNBERG	12	94	0	B/93600-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206375	54	KUNWARA MAMA - TRL	1979	120	6	U-91884-MUM	109.11	0x000071DE00000000	1979-10-24 00:00:00	H. S. DILL	12	94	0	B/91742-MUM	105	110	107	N	PAL KRISHAN.	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206376	61	THE IDEAL FOOD DRINK	1980	120	6	U-94223-MUM	22.85	0x000072E900000000	1980-07-17 00:00:00	FALI BILIMORIA PRODUCTION.	12	92	0	B/A1980-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION.	1	22.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206377	61	THE FURY - TRL	1980	120	6	U-94374-MUM	34.44	0x000072FD00000000	1980-08-06 00:00:00	FRANK YABLANS	12	94	0	B/95216-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I)	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206378	61	RADIO ACTIVE WASTE MANAGEMENT	1979	120	6	U-91885-MUM	684.00	0x000071DE00000000	1979-10-24 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	88	0	B/91864-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	3	684.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206379	44	CHALO WAPAS GAON	1980	120	6	U-93468-MUM	417.27	0x0000727400000000	1980-03-22 00:00:00	SHOREY DOCUMENTARY FILMS.	12	363	0	B/94047-MUM	105	110	107	N	BOMBAY FILM LAB.	2	417.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206380	61	WHERE QUALITY COUNTS	1979	120	6	U-91886-MUM	27.00	0x000071DE00000000	1979-10-24 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	366	0	B/91492-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	27.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206381	61	NESTUM - THE IDEAL FIRST SOLID	1980	120	6	U-94224-MUM	29.00	0x000072E900000000	1980-07-17 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/B1980-MUM	105	110	107	N	CINERAD COMMUNICATIONS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206382	44	MANDUSI	1979	120	6	U-91887-MUM	273.00	0x000071DE00000000	1979-10-24 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	88	0	B/91531-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206383	54	PUNJ DARWAZE (5-DOORS)	1980	120	6	U-93469-MUM	762.00	0x0000727400000000	1980-03-22 00:00:00	SHOREY DOCUMENTARY FILMS.	12	363	0	B/94048-MUM	105	110	107	N	BOMBAY FILM LAB.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206384	61	THE WITCH OBJECTS	1980	120	6	U-94375-MUM	258.00	0x000072FD00000000	1980-08-06 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/94965-MUM	105	110	108	N	SOVEXPORTFILM	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206385	61	AUTOMATION POINTERS CONTROLLING CONTINUOUS PROCESSES	1980	120	6	U-93470-MUM	80.00	0x0000727400000000	1980-03-22 00:00:00	LONDON TELEVISION SERVICE.  (U.K)	12	363	0	B/92428-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206386	61	CIRCULATION - THE BLOODSTREAMS OF NEWSPAPERS	1980	120	6	U-94225-MUM	144.48	0x000072EA00000000	1980-07-18 00:00:00	INTERNATIONAL CIRCULATION MANAGERS ASSOCIATION.	12	363	0	B/95627-MUM	105	110	108	N	BENNETT, COLEMAN & CO. LTD.	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206387	61	AUTOMATION POINTERS PRESS CONTROL BY CARD READER	1980	120	6	U-93471-MUM	80.00	0x0000727400000000	1980-03-22 00:00:00	LONDON TELEVISION SERVICE.   (U.K)	12	363	0	B/92430-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206388	44	PEDON KE BEEJ TEL KE LIYE	1979	120	6	U-91888-MUM	722.00	0x000071DF00000000	1979-10-25 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	88	0	B/91530-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	3	722.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206389	61	UTC FILM	1980	120	6	U-94226-MUM	183.00	0x000072EA00000000	1980-07-18 00:00:00	UTC, NEW YORK.	12	92	0	B/95676-MUM	105	110	108	N	OTIO ELEVATOR CO. (I) LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206390	61	HOMOEOPATHY THE HUMANE MEDICINE	1980	120	6	U-93472-MUM	294.00	0x0000727400000000	1980-03-22 00:00:00	HARISH KUMAR P. PATEL.	12	363	0	B/94046-MUM	105	110	107	N	HARISH KUMAR P. PATEL.	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206391	61	HURRY UP - OR I ' LL BE 30 - TRL	1980	120	6	U-94376-MUM	87.78	0x000072FD00000000	1980-08-06 00:00:00	JOSEPH JACOBY	12	94	0	B/94098-MUM	105	110	108	N	FILM FINANCE CORPN.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206392	61	A WORD WITH THE WIND	1979	120	6	U-91889-MUM	418.00	0x000071DF00000000	1979-10-25 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	363	0	B/91732-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	2	418.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206394	61	AUTOMATION POINTERS SETTING BY NUMBERS	1980	120	6	U-93473-MUM	80.00	0x0000727600000000	1980-03-24 00:00:00	LONDON TELEVISION SERVICE.  (U.K)	12	363	0	B/92427-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206395	61	MIDNIGHT EXPRESS - TRL	1980	120	6	U-94377-MUM	72.54	0x000072FD00000000	1980-08-06 00:00:00	ALAN MARSHALL & DAVID PUTTNAM	12	94	0	B/93579-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206396	61	SIMPLE COUNTING	1980	120	6	U-93474-MUM	80.00	0x0000727600000000	1980-03-24 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	363	0	B/92436-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206397	197	ROOP KA GAHANA (MAR., GUJ., TAM., TEL., KANN......)	1980	120	6	U-93475-MUM	45.00	0x0000727600000000	1980-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/93950-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206398	60	ALLAH KE MEHMAN	1980	120	6	U-94228-MUM	295.00	0x000072EA00000000	1980-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/E1980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206399	61	THE INCREDIBLE MELTING MAN - TRL	1979	120	6	U-91890-MUM	38.10	0x000071DF00000000	1979-10-25 00:00:00	SAMUEL W. GELFMAN.	12	94	0	B/90922-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206400	44	HAUNTING FRAGRANCE (TAM., TEL., KANN.)	1980	120	6	U-93476-MUM	30.48	0x0000727600000000	1980-03-24 00:00:00	M/S. AVIGAA CHITRA.	12	92	0	B/93925-28-MUM	105	110	107	N	M/S. AVIGAA CHITRA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206401	61	CHORUS AND PRINCIPALS ON STAGE PLEASE : THE MAKING OF LAKME	1980	120	6	U-94378-MUM	664.15	0x000072FD00000000	1980-08-06 00:00:00	FILM AUSTRALIA	12	363	0	B/94703-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	664.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206402	61	STARS AND SUPER STARS	1980	120	6	U-94229-MUM	2803.00	0x000072EA00000000	1980-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	87	175	B/F-491-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA.	12	2803.00	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
206403	61	WAS ES IM DUNKELN SONST NOCH GIBT	1979	120	6	U-91891-MUM	140.00	0x000071DF00000000	1979-10-25 00:00:00	INTER NATIONES	12	363	0	B/91000-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206404	61	FAMILY PLANNING	1980	120	6	U-94379-MUM	117.12	0x000072FD00000000	1980-08-06 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94532-MUM	105	110	108	N	PHOTOPHONE	1	117.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206405	61	GYMNASTICS WITH APPARATUS UPRISES	1979	120	6	U-91892-MUM	155.00	0x000071DF00000000	1979-10-25 00:00:00	INTER NATIONES	12	363	0	B/91001-MUM	105	110	108	N	CONSULATE GEN OF THE FRG	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206406	61	ELEPHANTS & HIPPOS IN AFRICA	1980	120	6	U-94380-MUM	186.36	0x000072FD00000000	1980-08-06 00:00:00	WALT DISNEY PRODUCTIONS INC	12	88	0	B/94575-MUM	105	110	108	N	PHOTOPHONE	2	186.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206407	61	MAGIC OF DIAMONDS	1980	120	6	U-94231-MUM	243.84	0x000072EA00000000	1980-07-18 00:00:00	DIAMOND PROMOTION CENTRE.	12	363	0	B/95650-MUM	105	110	108	N	GEM & JEWELLERY EXPORT PROMOTION COUNCIL.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206408	44	KUDRATI KHUBIAN	1979	120	6	U-91893-MUM	29.57	0x000071E000000000	1979-10-26 00:00:00	M/S TRIO FILMS	12	92	0	B/91745-MUM	105	110	107	N	M/S TRIO FILMS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206409	208	MAHARASHTRA NEWS NO. 347	1980	120	6	U-94381-MUM	230.00	0x000072FE00000000	1980-08-07 00:00:00	THE DIR. OF INFR. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/96273-74-MUM	105	110	107	N	THE DIR. OF INFR. & PUB. REL. GOVT. OF MAHARASHTRA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206410	61	DIAMOND - MIRACLE OF NATURE	1980	120	6	U-94232-MUM	121.92	0x000072EA00000000	1980-07-18 00:00:00	DIAMOND PROMOTION CENTRE.	12	363	0	B/95657-MUM	105	110	108	N	GEM & JEWELLERY EXPORT PROMOTION COUNCIL.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206411	61	LOOK AS LOVELY AS YOU FEEL	1979	120	6	U-91894-MUM	15.24	0x000071E000000000	1979-10-26 00:00:00	DURGA KHOTE PRODUCTIONS.	12	92	0	B/91685-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206412	61	A FEW DROPS OF NECTAR	1980	120	6	U-94233-MUM	309.00	0x000072EB00000000	1980-07-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT.	12	363	0	B/95673-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT.	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206413	43	MAHITICHITRA NO. 329	1980	120	6	U-94382-MUM	167.64	0x000072FE00000000	1980-08-07 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/96315-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206414	61	THE BADIAS	1979	120	6	U-91895-MUM	436.70	0x000071E000000000	1979-10-26 00:00:00	CHAN ENTERPRISES.	12	88	0	B/91817-MUM	105	110	107	N	CHAN ENTERPRISES.	2	436.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206415	61	RITT INS ALTE ROMANTISCHELAND	1979	120	6	U-91896-MUM	314.00	0x000071E000000000	1979-10-26 00:00:00	INTER NATIONES.	12	363	0	B/91003-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG.	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206416	61	GOING THE DISTANCE (XI COMMONWEALTH GAMES)	1980	120	6	U-93477-MUM	1006.00	0x0000727600000000	1980-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	363	0	B/93545-MUM	105	110	108	N	CANADIAN HIGH COMMISSION.	3	1006.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206417	44	UTTAR PRADESH SAMACHAR - 77	1980	120	6	U-94383-MUM	284.64	0x000072FE00000000	1980-08-07 00:00:00	DIR. OF INF. GOVT. OF U. P. LUCKNOW	12	91	0	B/96277-MUM	105	110	107	N	J. R. CHATURVEDI	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206418	51	CHAR HATHACHA DEO	1980	120	6	U-94234-MUM	287.73	0x000072EB00000000	1980-07-19 00:00:00	DIRECTOR OF INFORMATION & PUB. RELATIONS GOVT.	12	363	0	B/F1980-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUB. RELATIONS GOVT.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206419	61	QUALITY CHANGE	1980	120	6	U-93478-MUM	145.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD.   (SWITZERLAND)	12	88	0	B/93678-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	2	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206420	61	IF ONE GREEN BOTTLE	1979	120	6	U-91897-MUM	243.23	0x000071E000000000	1979-10-26 00:00:00	MILLBANK FILM LTD.	12	363	0	B/91321-MUM	105	110	108	N	SHRI S C KALE, DIR RES (TECH) CENTRAL LABOUR INSTI	1	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206421	61	SOMETHING TO DO WITH SAFETY REPS	1979	120	6	U-91898-MUM	260.91	0x000071E000000000	1979-10-26 00:00:00	MILLBANK FILMS LTD.	12	363	0	B/91320-MUM	105	110	108	N	SHRI S C KALE, DIR RES (TECH) CENTRAL LABOUR INSTI	1	260.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206422	61	PUTTING FIRE OUT	1980	120	6	U-94235-MUM	164.60	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD FOR FIRE PROTECTION ASSOCIATION.	12	88	0	B/92936-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA.	1	164.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206423	61	TROOPING THE COLOUR	1980	120	6	U-94384-MUM	60.96	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS	12	88	0	B/95257A-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206424	61	WFT THREAD TRANSFER	1980	120	6	U-93479-MUM	38.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93679-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206425	44	A STEP FORWARD	1979	120	6	U-91899-MUM	300.00	0x000071E000000000	1979-10-26 00:00:00	H. R. SARIN, PROP. SARIN PRODUCTIONS.	12	363	0	B/91843-MUM	105	110	107	N	H. R. SARIN, PROP. SARIN PRODUCTIONS.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206426	61	ONE A. M.	1980	120	6	U-94385-MUM	60.96	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS	12	364	0	B/95193-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206427	61	SULZER WEFT INSERTION SYSTEM (SLOW MOTION)	1980	120	6	U-93480-MUM	98.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93683-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206428	61	SANCTUARY	1979	120	6	U-91900-MUM	741.00	0x000071E000000000	1979-10-26 00:00:00	FILMS DIV. GOVT. OF INDIA.	12	88	0	B/91385-MUM	105	110	107	N	FILMS DIV. GOVT. OF INDIA.	3	741.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206429	61	IN THE EVENT OF FIRE	1980	120	6	U-94236-MUM	146.30	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD. FOR FIRE PROTECTION ASSOCIATION.	12	88	0	B/92934-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206430	61	IN FOR THE SWIM	1980	120	6	U-94386-MUM	60.96	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS	12	364	0	B/95192-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206431	61	LAST THING AT NIGHT	1980	120	6	U-94237-MUM	164.60	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD. FOR FIRE PROTECTION ASSOCIATION.	12	88	0	B/92935-MUM	105	110	107	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206432	61	CHARLIE PAYS THE BILL	1980	120	6	U-94387-MUM	60.96	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS	12	364	0	B/95191-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206433	61	THE RINK	1980	120	6	U-94388-MUM	60.96	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS	12	364	0	B/95181-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206434	61	GOD KNOWS WHY BUT IT WORKS	1980	120	6	U-94238-MUM	552.88	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/94712-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	552.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206435	61	FRONTIERS DOWN UNDER	1980	120	6	U-94239-MUM	306.32	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/94721-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	306.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206436	44	YARI DUSHMANI - TRL	1980	120	6	U-94389-MUM	94.79	0x000072FF00000000	1980-08-08 00:00:00	S. KAMRUDDIN	12	94	0	B/96229-MUM	105	110	107	N	S. KAMRUDDIN	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206437	61	SULZER WEFT INSERTION SYSTEM (ANIMATED)	1980	120	6	U-93481-MUM	44.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93684-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206438	44	PHIR WAHI RAAT - TRL	1980	120	6	U-94390-MUM	91.14	0x000072FF00000000	1980-08-08 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	94	0	B/96336-MUM	105	110	107	N	N. N. SIPPY, PRITHVI PICTURES	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206439	61	WEAVING	1980	120	6	U-93482-MUM	44.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93685-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	44.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206440	61	OVERHAULING THE RECEIVING	1980	120	6	U-93483-MUM	121.00	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	88	0	B/93686-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206441	61	THE AUSTRALIA GAME	1980	120	6	U-94240-MUM	325.52	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/94722-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	325.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206442	61	CHARLIE ON THE ROAD	1980	120	6	U-94391-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	88	0	B/95180-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206443	61	DISK	1980	120	6	U-93484-MUM	764.00	0x0000727700000000	1980-03-25 00:00:00	MOSFILM STUDIO.  (USSR)	12	363	0	B/91773-MUM	105	110	108	N	SOVEXPORTFILM.	3	764.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206444	61	BOX KITE AND SWING	1980	120	6	U-94241-MUM	309.00	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA.	12	363	0	B/94725-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206445	61	HUNTING NOVELS (OHOTNICHIE NOVELLI)	1980	120	6	U-93485-MUM	558.00	0x0000727700000000	1980-03-25 00:00:00	SVERDLOVSK FILM STUDIO. (USSR)	12	363	0	B/91780-MUM	105	110	108	N	SOVEXPORTFILM.	2	558.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206446	51	DOWN TO THE EARTH PART IV THE FOURTH REVOLUTION	1980	120	6	U-94242-MUM	127.27	0x000072EB00000000	1980-07-19 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA.	12	363	0	B/95566-MUM	105	110	107	N	N. E. & I. F. LTD.	1	127.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206447	61	THE VAGABOND	1980	120	6	U-94392-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	364	0	B/95179-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206448	61	YUMMY, SOME - THING'S COOKING	1980	120	6	U-93486-MUM	30.48	0x0000727700000000	1980-03-25 00:00:00	SOL FILMS.	12	92	0	B/94016-MUM	105	110	107	N	SHUKLA DAS, SOL FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206449	61	CHARLIE AT THE BANK	1980	120	6	U-94393-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	364	0	B/95178-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206450	61	AN INDIAN DANCE LESSON (UROK - INDIISKOGO TANTZA)	1980	120	6	U-93487-MUM	442.00	0x0000727700000000	1980-03-25 00:00:00	BYELORUSS FILM STUDIO.  (USSR)	12	363	0	B/91781-MUM	105	110	108	N	SOVEXPORTFILM.	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206451	51	DOWN TO EARTH PART III THE OVER CROWDED SPHERE	1980	120	6	U-94243-MUM	111.20	0x000072EB00000000	1980-07-19 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA.	12	363	0	B/95567-MUM	105	110	107	N	N. E. & I. F. LTD.	1	111.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206452	61	CHARLIE TAKES THE ORDER	1980	120	6	U-94394-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	88	0	B/95177-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206453	61	ISFARE	1980	120	6	U-93488-MUM	286.00	0x0000727700000000	1980-03-25 00:00:00	TAKJIK FILM STUDIO.  (USSR)	12	363	0	B/91782-MUM	105	110	108	N	SOVEXPORTFILMS.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206454	44	QUICK RELIEF	1980	120	6	U-94244-MUM	30.00	0x000072ED00000000	1980-07-21 00:00:00	SHOBHA BIJLANI.	12	92	0	B/95793-MUM	105	110	107	N	UNITED FILM MAKERS.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206455	61	COME FOR FLAVOUR STAY WITH TASTE	1980	120	6	U-94245-MUM	30.48	0x000072ED00000000	1980-07-21 00:00:00	FAR PRODUCTION.	12	92	0	B/95327-MUM	105	110	107	N	FAR PRODUCTION.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206456	61	THE PAWN SHOP (SUB-TITLE)	1980	120	6	U-94395-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	88	0	B/95198-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206457	61	STATE BANK OF INDIA RECURRING DEPOSIT	1980	120	6	U-94246-MUM	36.58	0x000072ED00000000	1980-07-21 00:00:00	NEO FILMS.	12	92	0	B/95367-MUM	105	110	107	N	NEO FILMS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206458	61	ADVENTURE OF GULIVER	1980	120	6	U-94396-MUM	365.76	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS	12	364	0	B/95231-MUM	105	110	108	N	R. N. JAIN & CO.	1	365.76	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206459	44	SWASTIK SHIKAKAI SOAP (SHORTER VERSION)	1980	120	6	U-94247-MUM	15.24	0x000072ED00000000	1980-07-21 00:00:00	NEO FILMS.	12	92	0	B/95368-MUM	105	110	107	N	NEO FILMS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206460	61	LAUREL & HARDY IN NIGHT FRIGHT	1980	120	6	U-94397-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER	12	88	0	B/95138-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206461	129	INDIAN NEWS REVIEW NO. 1641 (WESTERN) (MAR., SIN., GUJ.)	1980	120	6	U-93489-MUM	293.00	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/94260-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206462	61	LAUREL & HARDY IN  PAINTING THE TOWN (SUB-TITLE)	1980	120	6	U-94398-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER	12	364	0	B/95142-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206463	129	INDIAN NEWS REVIEW NO. 1658 (NATIONAL) (TAM, TEL, KA, MAL....)	1980	120	6	U-94248-MUM	224.00	0x000072ED00000000	1980-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/G1980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206464	61	LAUREL & HARDY IN ON THE WRONG TRACK	1980	120	6	U-94399-MUM	60.96	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER	12	364	0	B/95137-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206465	129	INDIAN NEWS REVIEW NO.1641 (NATIONAL) (TAM., TEL., KANN., MAL.....)	1980	120	6	U-93490-MUM	299.00	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/94249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206466	61	THE MYSTICAL NUMBER SEVEN (MAGICHESKAYA SEMERKA)	1980	120	6	U-93491-MUM	269.00	0x0000727700000000	1980-03-25 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91789-MUM	105	110	108	N	SOVEXPORTFILM.	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206467	61	COMMUNICATING MANAGEMENT POINT OF VIEW CONFLICT	1980	120	6	U-94250-MUM	265.79	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS.	12	363	0	B/94469-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206468	61	UNUSUAL NEIGHBOURS (NEOBIKNOVENNIE SOSEDI)	1980	120	6	U-93492-MUM	450.00	0x0000727700000000	1980-03-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO. (USSR)	12	363	0	B/91792-MUM	105	110	108	N	SOVEXPORTFILM.	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206469	129	RHYTHMS OF EASTERN REGION (MAR, GUJ., TAM., TEL.....)	1980	120	6	U-93493-MUM	447.00	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93895-908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	447.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206470	61	LET'S LEARN LANGUAGE - 5 - BALLOON ONE THROUGH NINE	1980	120	6	U-93601-MUM	42.68	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY	12	88	0	B/93638-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	42.68	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206471	61	FORGET US NOT	1980	120	6	U-93494-MUM	273.00	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	B/93876-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206472	61	MY PARTNER - THR SULZER WEAVING MACHINE	1980	120	6	U-93495-MUM	79.00	0x0000727800000000	1980-03-26 00:00:00	SULZER BROS. LTD.	12	88	0	B/93682-MUM	105	110	108	N	THE BOMBAY DYEING & MFG. CO. LTD.	1	79.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206473	61	ALL THE BEST TO YOU	1980	120	6	U-93496-MUM	30.48	0x0000727800000000	1980-03-26 00:00:00	SURAJ M. RAI.	12	92	0	B/93884-MUM	105	110	107	N	SURAJ M. RAI.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206474	61	LET'S LEARN LANGUAGE - 6 - IT'S TIME FOR SCHOOL	1980	120	6	U-93602-MUM	45.73	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY	12	88	0	B/93639-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	45.73	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206475	61	LET'S LEARN LANGUAGE -1- WHAT'S YOUR NAME?	1980	120	6	U-93497-MUM	31.40	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	88	0	B/93634-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	31.40	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206476	61	LET'S LEARN LANGUAGE - 7 - WHAT IS IT ?	1980	120	6	U-93603-MUM	51.83	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY	12	88	0	B/93640-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	51.83	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206477	61	LET'S LEARN LANGUAGE -2- LET'S PLAY SCHOOL	1980	120	6	U-93498-MUM	33.54	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	88	0	B/93635-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	33.54	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206478	61	MEANINGS ARE IN PEOPLE	1980	120	6	U-94251-MUM	265.79	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS.	12	363	0	B/94467-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206479	61	LET'S LEARN LANGUAGE - 8 - BRUSH YOUR TEETH - COMB YOUR HAIR	1980	120	6	U-93604-MUM	36.59	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY	12	88	0	B/93641-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	36.59	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206480	61	LET'S LEARN LANGUAGE -3- LET'S MAKE A WINDOW	1980	120	6	U-93499-MUM	37.41	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY.  (USA)	12	88	0	B/93636-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	37.41	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206481	61	PEOPLE DON'T RESIST	1980	120	6	U-94252-MUM	265.79	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS.	12	363	0	B/94470-MUM	105	110	108	N	N. E. & I. F. LTD.	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206482	44	QUICKSAND	1980	120	6	U-93605-MUM	560.50	0x0000727800000000	1980-03-26 00:00:00	DURGA KHOTE PRODUCTIONS, BAMBAY	12	363	0	B/94025-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	560.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206483	61	LET'S LEARN LANGUAGE -4- FIVE RED FLOWERS FOR SUZIE	1980	120	6	U-93500-MUM	37.71	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	88	0	B/93637-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	37.71	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206484	61	BOMB THREAT PLAN DON'T PANIC	1980	120	6	U-94253-MUM	167.64	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS.	12	363	0	B/94463-MUM	105	110	108	N	N. E. & I. F. LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206485	61	THE HOUSE I'LL BUILD	1980	120	6	U-94254-MUM	36.57	0x000072ED00000000	1980-07-21 00:00:00	CLIMB FILMS.	12	92	0	B/95648-MUM	105	110	107	N	CLIMB FILMS.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206486	43	MAHITICHITRA NO. 321	1980	120	6	U-93606-MUM	274.32	0x0000727800000000	1980-03-26 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/94270-MUM	105	110	107	N	ASSTT. DIR. OF INF. (I) GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206487	129	INDIAN NEWS REVIEW NO. 1640 (SOUTHERN) (TAMIL, TEL., KAN., MAL.)	1980	120	6	U-93431-MUM	293.00	0x0000727000000000	1980-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/1980-J-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206488	43	MAHAKAVI NANALAL	1980	120	6	U-94255-MUM	395.65	0x000072ED00000000	1980-07-21 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT.	12	363	0	B/95910-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	2	395.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206489	44	BUSH TWO IN ONE	1980	120	6	U-94256-MUM	44.19	0x000072ED00000000	1980-07-21 00:00:00	GENESIS FILM PRODUCTION.	12	92	0	B/95711-MUM	105	110	108	N	GENESIS FILM PRODUCTION.	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206490	61	PITHORA, THE TRIBAL GOD	1980	120	6	U-93607-MUM	102.00	0x0000727900000000	1980-03-27 00:00:00	HAKU SHAH, NATIONAL AKADEMY OF ART.	12	363	0	B/94269-MUM	105	110	107	N	HAKU SHAH, NATIONAL AKADEMY OF ART.	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206491	43	MAHITICHITRA NO. 328	1980	120	6	U-94257-MUM	167.64	0x000072EE00000000	1980-07-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	91	0	B/H1980-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206492	61	THE LACE MAKER - TRL	1980	120	6	U-93608-MUM	61.25	0x0000727900000000	1980-03-27 00:00:00	YVES GASSER AND YVES PEYROT	12	94	0	B/92134-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	61.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206493	61	KID VENGEANCE - TRL	1980	120	6	U-94258-MUM	64.31	0x000072EE00000000	1980-07-22 00:00:00	MANACHEM GOLAN AND ALEXANDER HACOHEN.	12	94	0	B/94099-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206494	61	MINIT SEAL	1980	120	6	U-93609-MUM	30.48	0x0000727900000000	1980-03-27 00:00:00	HUNNER FILMS	12	92	0	B/92390-MUM	105	110	107	N	HUNNER FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206495	61	SHIRDI DARSHAN	1980	120	6	U-94259-MUM	158.00	0x000072EE00000000	1980-07-22 00:00:00	SARLA CHARITIES TRUST.	12	363	0	B/93630-MUM	105	110	107	N	SARLA CHARITIES TRUST.	2	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206496	44	UTTAR PRADESH SAMACHAR - 73	1980	120	6	U-93610-MUM	286.51	0x0000727900000000	1980-03-27 00:00:00	DHIRENDRA PANDE	12	91	0	B/94279-MUM	105	110	107	N	DHIRENDRA PANDE	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206497	129	A CAREER WITH A CHALLENGE ORI (MAR, GUJ, TAM....)	1980	120	6	U-94260-MUM	257.00	0x000072EE00000000	1980-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/I1980-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206498	61	A VERY SPECIAL STONE	1980	120	6	U-94230-MUM	121.92	0x000072EA00000000	1980-07-18 00:00:00	DIAMOND PROMOTION CENTRE.	12	363	0	B/95649-MUM	105	110	108	N	THE GAME & JEWELLERY EXPORT PROMOTION COUNCIL.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206499	44	HARIYANA SAMACHAR DARSHAN NO. 1980 - 2	1980	120	6	U-93611-MUM	275.00	0x0000727900000000	1980-03-27 00:00:00	DIR. PUB. RELATIONS GOVT. OF HARYANA	12	91	0	B/1980G-MUM	105	110	107	N	DIR. PUB. RELATIONS GOVT. OF HARYANA	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206500	61	FOR THE GOOD OF US ALL	1980	120	6	U-93612-MUM	260.00	0x0000727900000000	1980-03-27 00:00:00	SHRI SURENDER SINGH, BOMBAY	12	363	0	B/94248-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206501	129	INDIAN NEWS REVIEW NO. 1658 (WESTERN) (MAR, GUJ, SIN...)	1980	120	6	U-94249-MUM	291.00	0x000072ED00000000	1980-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/J1980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206502	61	FOR THEM TO BLOOM	1980	120	6	U-93613-MUM	267.00	0x0000727900000000	1980-03-27 00:00:00	BIDESH SARKAR PRODUCTIONS, CALCUTTA	12	363	0	B/94185-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206503	44	BEHATAREEN SILAYEE	1980	120	6	U-94261-MUM	30.48	0x000072EE00000000	1980-07-22 00:00:00	M/S. DOUBLETAKE.	12	92	0	B/95712-MUM	105	110	107	N	M/S. DOUBLETAKE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206504	61	A CITY ON WHEELS  (HIN, MAR, GUJ..)	1980	120	6	U-93614-MUM	267.00	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94169-82-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206505	61	OUR TANKMEN (HIN, MAR, GUJ...)	1980	120	6	U-93615-MUM	384.00	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94205-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	384.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206506	61	JOY IN SAVING (HIN, MAR, GUJ...)	1980	120	6	U-93616-MUM	185.00	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/94191-94204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206507	61	IN THE SERVICE OF MANKIND	1980	120	6	U-94262-MUM	323.70	0x000072EE00000000	1980-07-22 00:00:00	F. B. PRODUCTIONS.	12	363	0	B/95674-MUM	105	110	107	N	F. B. PRODUCTIONS.	2	323.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206508	70	EK - BAHEN	1980	120	6	U-93617-MUM	255.42	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	255.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206509	70	GO SLOW	1980	120	6	U-93618-MUM	143.00	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/93949-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206510	61	SCABIES (HIN, MAR, GUJ...)	1980	120	6	U-93619-MUM	212.00	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/94138-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206511	61	BETTER HOMES (HIN, MAR, GUJ..)	1980	120	6	U-93620-MUM	399.00	0x0000727A00000000	1980-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/94326-39-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206512	61	HARDCORE - TRL	1980	120	6	U-94264-MUM	46.94	0x000072EE00000000	1980-07-22 00:00:00	BUZZ FEITSHANS. (U.S.A)	12	94	0	B/94050-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206513	70	INDIA IN DUBAI	1980	120	6	U-93621-MUM	14.00	0x0000727A00000000	1980-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/94233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	14.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
206514	61	ALBATROSS AIRLINES	1980	120	6	U-94265-MUM	60.96	0x000072EE00000000	1980-07-22 00:00:00	WALT DISNEY. (U.S.A)	12	364	0	B/95292-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206515	61	SAY IT WITH MUSIC	1980	120	6	U-93622-MUM	487.68	0x0000727A00000000	1980-03-28 00:00:00	KEN ANDERSON	12	363	0	B/91394-MUM	105	110	108	N	C. D. JEBASINGH	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206516	61	SAVAGE FURY	1980	120	6	U-94266-MUM	60.96	0x000072EE00000000	1980-07-22 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95256-MUM	105	110	107	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206517	197	RICH AND LUSTROUS (GUJARATI, BENGALI, ORIYA....)	1980	120	6	U-94267-MUM	30.48	0x000072EF00000000	1980-07-23 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/95704-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206518	44	BADE MAZEDAR	1980	120	6	U-94268-MUM	30.48	0x000072EF00000000	1980-07-23 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/95700-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206519	61	ALWAYS ACTIVE, ALWAYS ALERT	1980	120	6	U-93623-MUM	22.86	0x0000727A00000000	1980-03-28 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/93689-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206520	44	SAMARPIT SEVA	1980	120	6	U-94269-MUM	289.26	0x000072EF00000000	1980-07-23 00:00:00	SHASHI KANTA, BHARDWAJ PHOTO FILMS.	12	363	0	B/95331-MUM	105	110	108	N	PHOTO FILMS.	1	289.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206521	61	LORDS OF THE JUNGLE	1980	120	6	U-94270-MUM	60.96	0x000072EF00000000	1980-07-23 00:00:00	FLETCHER FILMS LTD.	12	88	0	B/95260-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206522	61	LET'S LEARN LANGUAGE - 9 - CURIOUS COST	1980	120	6	U-93624-MUM	42.68	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MCNALLY	12	366	0	B/93642-MUM	105	110	108	N	PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	42.68	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206523	61	ANIMAL WORLD	1980	120	6	U-94271-MUM	60.96	0x000072EF00000000	1980-07-23 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95261-MUM	105	110	108	N	R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206524	61	LET'S LEARN LANGUAGE - 10 - LET'S OPEN THE DOOR	1980	120	6	U-93625-MUM	54.88	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MCNALLY	12	366	0	B/93643-MUM	105	110	108	N	PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	54.88	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206525	61	KINGDOM OF THE WILD	1980	120	6	U-94272-MUM	60.96	0x000072EF00000000	1980-07-23 00:00:00	FLETCHER FILMS LTD.	12	364	0	B/95262-MUM	105	110	108	N	M/S. R. N. JAIN & CO.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206526	129	SCIENCE AND THE FARMER (MAR, GUJ, TAM, TEL....)	1980	120	6	U-94273-MUM	365.00	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/94219-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206527	61	THE IDEAL FOOD DRINK	1980	120	6	U-93626-MUM	13.70	0x0000727A00000000	1980-03-28 00:00:00	F. B. PRODUCTIONS	12	92	0	B/1980H-MUM	105	110	107	N	F. B. PRODUCTIONS	1	13.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206528	44	SAVADHAN	1980	120	6	U-94274-MUM	174.00	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/95625-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206529	129	FOR YOUR BETTER TOMORROW (MAR, GUJ, TAM, TEL....)	1980	120	6	U-94275-MUM	203.00	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/K1980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206530	44	COLGATE TOOTH POWDER	1980	120	6	U-93627-MUM	22.86	0x0000727A00000000	1980-03-28 00:00:00	M/S. G'S FILMSHOP	12	92	0	B/93929-MUM	105	110	107	N	P. K. GHOSH, COLGATE - PALMOLIVE (I) LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206531	44	SWASTIK SHIKAKAI SOAP (LONGER VERSION)	1980	120	6	U-94276-MUM	30.48	0x000072F000000000	1980-07-24 00:00:00	NEO FILMS.	12	92	0	B/95815-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206532	61	THE TASTY DIFFERENCE	1980	120	6	U-93719-MUM	30.48	0x0000728800000000	1980-04-11 00:00:00	MR. ZAFAR HAI.	12	92	0	B/94403-MUM	105	110	107	N	MR. ZAFAR HAI.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206533	61	SHIKAKAI / RANIPAL	1980	120	6	U-94277-MUM	30.48	0x000072F000000000	1980-07-24 00:00:00	NEO FILMS.	12	92	0	B/95973-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206534	44	CHEHRE PE CHEHRA - TRL	1980	120	6	U-93628-MUM	80.56	0x0000727A00000000	1980-03-28 00:00:00	TILAK MOVIES PVT. LTD.	12	94	0	B/94268-MUM	105	110	107	N	TILAK MOVIES PVT. LTD.	1	80.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206535	44	DESH VIDESH - TRL	1980	120	6	U-93720-MUM	39.62	0x0000728800000000	1980-04-11 00:00:00	ABDUL WAJID FOR WASIK FILMS	12	94	0	B/94604-MUM	105	110	108	N	MR. I. D. SHEKHAR, C/O. MR. J. C. JAIN	1	39.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206536	61	LANGUAGE OF PAIN	1980	120	6	U-94278-MUM	191.11	0x000072F100000000	1980-07-25 00:00:00	AEGIS PRODUCTIONS INC.	12	88	0	B/95339A-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	191.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206537	61	LET'S LEARN LANGUAGE - 11 - SUZIES LETTER	1980	120	6	U-93629-MUM	44.51	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MCNALLY	12	366	0	B/93644-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	44.51	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206538	49	HOME COMING (TAM., TEL.)	1980	120	6	U-93721-MUM	30.48	0x0000728800000000	1980-04-11 00:00:00	AVIGAA CHITRA.	12	92	0	B/94265-67-MUM	105	110	107	N	AVIGAA CHITRA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206539	61	LET'S LEARN LANGUAGE - 12 - GRAND-FATHER'S FOOD MARKET	1980	120	6	U-93630-MUM	57.53	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MANALLY	12	88	0	B/93645-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	57.53	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206540	61	HYPERTENSION - A WORLDWIDE PERSPECTIVE	1980	120	6	U-94279-MUM	335.28	0x000072F100000000	1980-07-25 00:00:00	OVERSEAS SATELLITE PROGRAMS.	12	88	0	B/95337A-MUM	105	110	108	N	MERCK SHARP & DOHME INDIA LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206541	61	THIRSTY TIMES	1980	120	6	U-93631-MUM	30.48	0x0000727A00000000	1980-03-28 00:00:00	M/S. FILM 5	12	92	0	B/94525-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206542	61	THE RIGHT CHOICE	1980	120	6	U-93632-MUM	30.48	0x0000727D00000000	1980-03-31 00:00:00	B. S. MODY	12	92	0	B/91388-MUM	105	110	107	N	VIDEO - ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206543	61	THE PHARMACOTHERAPY OF ESSENTIAL HYPERTENSION	1980	120	6	U-94280-MUM	225.55	0x000072F100000000	1980-07-25 00:00:00	HEALTH EDUCATION PROGRAMS, INC.	12	88	0	B/95338-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206544	44	SAJAN	1953	120	6	U-101/53-MUM	3961.48	0x00004C6F00000000	1953-07-29 00:00:00	FILM STAN.	12	87	176	I/B/16/203-MUM	105	109	107	N	FILM STAN.	14	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206545	61	WHEN THE CARPET IS PERSIAN	1980	120	6	U-94281-MUM	22.86	0x000072F100000000	1980-07-25 00:00:00	RADIO ADVERTISING SERVICES.	12	92	0	B/96121-MUM	105	110	107	N	RADIO ADVERTISING SERVICES.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206546	44	SITARON KI MEHFIL	1980	120	6	U-93633-MUM	486.46	0x0000727D00000000	1980-03-31 00:00:00	ABBAS ALI RPODUCTIONS	12	366	0	B/90673A-MUM	105	110	107	N	AFAQUE HUSAIN	2	486.46	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
206547	44	SHAHEED - TRL	1953	120	6	U-102/53-MUM	115.82	0x00004C6F00000000	1953-07-29 00:00:00	FILM'S STAN LTD.	12	94	0	I/B/19/206-MUM	105	110	107	N	FILM'S STAN LTD.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206548	61	LET'S LEARN LANGUAGES - 13 - JIMMY'S BIRTHDAY	1980	120	6	U-93634-MUM	59.05	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	364	0	B/93646-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	59.05	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206549	61	GREATER ECONOMY IN THE VEHICLE FLEET - ORDER NO. 340	1980	120	6	U-94282-MUM	91.00	0x000072F100000000	1980-07-25 00:00:00	DAIMLER - BENZ A. G. STUTTGART UNTERTURKHEIM.	12	363	0	B/92714-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	91.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206550	61	WORK STUDY IN PRINTING	1980	120	6	U-93722-MUM	310.59	0x0000728800000000	1980-04-11 00:00:00	BRITISH PRODUCTIVITY COUNCIL, (U. K )	12	88	0	B/94107-MUM	105	110	108	N	BARODA PRODUCTIVITY COUNCIL	3	310.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206551	61	LET'S LEARN LANGUAGES - 14 - THE FIRE ENGINE	1980	120	6	U-93635-MUM	50.31	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93647-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	50.31	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206552	44	SHAHEED	1953	120	6	U-103/53-MUM	4376.93	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD.	15	87	176	I/B/18/205-MUM	105	109	107	N	FILMISTAN LTD.	16	4376.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206553	129	INDIAN NEWS REVIEW NO. 1659 (NATIONAL) (MAR, GUJ, TAM....)	1980	120	6	U-94283-MUM	177.00	0x000072F400000000	1980-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96242-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	177.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206554	61	LET'S LEARN LANGUAGES - 15 - THE LITTLE RED WHEEL	1980	120	6	U-93636-MUM	48.78	0x0000727D00000000	1980-03-31 00:00:00	J. JERONE MCNALLY	12	366	0	B/93648-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	48.78	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206555	129	INDIAN NEWS REVIEW NO. 1659 (NORTHEN) (BUN, URDU..)	1980	120	6	U-94284-MUM	251.00	0x000072F400000000	1980-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/96253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206556	61	LET'S LEARN LANGUAGES - 16 - WHO LIVES IN THE ZOO	1980	120	6	U-93637-MUM	83.84	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93649-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	83.84	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206557	44	CHAKA CHAK KA KAMAL	1980	120	6	U-94285-MUM	30.48	0x000072F400000000	1980-07-28 00:00:00	A. L. B. FILMS.	12	92	0	B/96014-MUM	105	110	107	N	A. L. B. FILMS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206558	61	THE BLACK SWAN - TRL	1953	120	6	U-104/53-MUM	56.69	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	I/G/10/274-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206559	60	SHABBE JASHN QUAWALI	1980	120	6	U-94286-MUM	65.23	0x000072F400000000	1980-07-28 00:00:00	SHAH ALAM, ASAD IMPRESSARIO.	12	92	0	B/96224-MUM	105	110	107	N	SHAH ALAM, ASAD IMPRESSARIO.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206560	61	LET'S LEARN LANGUAGES - 17 - WHO LIVES IN THE FARM?	1980	120	6	U-93638-MUM	73.78	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93650-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	73.78	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206561	61	LET'S LEARN LANGUAGES - 18 - WHAT GROWN ON THE FARM	1980	120	6	U-93639-MUM	71.95	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93651-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	71.95	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206562	61	DONALD'S FIRE SURVIVAL	1980	120	6	U-94287-MUM	126.27	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS.	12	88	0	B/94531-MUM	105	110	108	N	PHOTOPHONE LTD.	1	126.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206563	61	LET'S LEARN LANGUAGES - 19 - UP IN THE AIR	1980	120	6	U-93640-MUM	67.99	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93652-MUM	105	110	108	N	PRAMOD LUNAVAT, PDR COMMUNICATION	1	67.99	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206564	61	DONALD AND THE WHEEL	1980	120	6	U-94288-MUM	145.79	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94577-MUM	105	110	108	N	PHOTOPHONE LTD.	1	145.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206565	61	THE BLACK SWAN	1953	120	6	U-105/53-MUM	2324.41	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	I/G/9/273-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	9	2324.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206566	61	GROUP TRAINING	1980	120	6	U-93723-MUM	252.98	0x0000728800000000	1980-04-11 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (U. K. )	12	88	0	B/94108-MUM	105	110	108	N	BARODA PRODUCTIVITY COUNCIL.	2	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206567	61	DEER FAMILY	1980	120	6	U-94289-MUM	197.95	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94578-MUM	105	110	108	N	PHOTOPHONE LTD.	2	197.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206568	61	I' M NO FOOL WITH ELECTRICITY	1980	120	6	U-94290-MUM	111.33	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94526-MUM	105	110	108	N	PHOTOPHONE LTD.	1	111.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206569	61	THE COMPANY GROWS	1980	120	6	U-93724-MUM	148.72	0x0000728800000000	1980-04-11 00:00:00	CANDIDA FILMS.	12	92	0	B/94781-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	148.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206570	61	I' M NO FOOL WITH BICYCLE	1980	120	6	U-94291-MUM	96.08	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94584-MUM	105	110	108	N	PHOTOPHONE LTD.	1	96.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206571	61	THE ONE FOR THE SUN	1980	120	6	U-93725-MUM	30.48	0x0000728B00000000	1980-04-14 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL	12	92	0	B/94759-MUM	105	110	107	N	ZAFAR HAI, HAIMARK INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206572	61	TENNIS RACQUET	1980	120	6	U-94292-MUM	81.44	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94585-MUM	105	110	108	N	PHOTOPHONE LTD.	1	81.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206573	61	PRISONER OF SHARK ISLAND -TRL	1953	120	6	U-106/53-MUM	40.23	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY  FOX FILM CORPN.	12	94	0	I/G/16/281-MUM	105	110	108	N	20TH CENTURY  FOX  CORPN (INDIA) LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206574	61	HOW TO PLAY FOOTBALL	1980	120	6	U-94293-MUM	89.67	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94586-MUM	105	110	108	N	PHOTOPHONE LTD.	1	89.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206575	61	FUN MEANS GOLD SPOTTING	1980	120	6	U-93726-MUM	30.48	0x0000728B00000000	1980-04-14 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL.	12	92	0	B/94760-MUM	105	110	107	N	ZAFAR HAI, HAIMARK INTERNATIONAL.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206576	61	HOW TO PLAY BASEBALL	1980	120	6	U-94294-MUM	93.03	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC.	12	88	0	B/94587-MUM	105	110	108	N	PHOTOPHONE LTD.	1	93.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206577	61	DOUBLE DRIBBLE	1980	120	6	U-94295-MUM	85.10	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC.	12	88	0	B/94556-MUM	105	110	108	N	PHOTOPHONE LTD.	1	85.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206578	61	THE PRISONER OF SHARK ISLAND	1953	120	6	U-107/53-MUM	2570.07	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	I/G/13/277-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206579	61	I AM JOE'S HEART	1980	120	6	U-93727-MUM	304.80	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION	12	88	0	B/92812-MUM	105	110	107	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206580	44	DER NA KIJIYE	1980	120	6	U-94296-MUM	30.48	0x000072F500000000	1980-07-29 00:00:00	FILM MEDIA.	12	92	0	B/95641-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206581	61	ROSELAND - TRL	1980	120	6	U-94297-MUM	76.20	0x000072F500000000	1980-07-29 00:00:00	ISMAIL MERCHANT.	12	94	0	B/95486-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206582	61	DANCING MASTERS - TRL	1953	120	6	U-108/53-MUM	39.93	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	I/G/6/270-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	39.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206583	61	HAMLET - ACT III SCENE I	1980	120	6	U-94298-MUM	91.44	0x000072F500000000	1980-07-29 00:00:00	BFA EDUCATIONAL MEDIA.	12	88	0	B/94416-MUM	105	110	108	N	N. E. & I. F. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206584	61	THEATRICAL SERIES NO. 031	1980	120	6	U-94299-MUM	286.82	0x000072F500000000	1980-07-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY.	12	363	0	B/95609-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	286.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206585	61	THEATRICAL SERIES NO. 030	1980	120	6	U-94300-MUM	273.10	0x000072F500000000	1980-07-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY.	12	363	0	B/95608-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206586	61	LEAVE HER TO HEAVEN -TRL	1953	120	6	U-109/53-MUM	59.44	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	I/G/2/266-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206587	61	LEAVE HER TO HEAVEN	1953	120	6	U-110/53-MUM	3016.00	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	I/G/1/265-MUM	105	109	107	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	11	3016.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206588	43	KOI NA LADAKVAYAA - TRL	1980	120	6	U-94263-MUM	94.00	0x000072EE00000000	1980-07-22 00:00:00	KISHAN KHANNA.	12	94	0	B/95365-MUM	105	110	107	N	KAY KAY ENTERPRISES.	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206589	61	LET'S LEARN LANGUAGE - 20 - REMEMBER	1980	120	6	U-93641-MUM	61.89	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY	12	366	0	B/93653-MUM	105	110	108	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION	1	61.89	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206590	61	SUEZ - TRL	1953	120	6	U-111/53-MUM	59.74	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	I/G/15/280-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206591	61	JAWS	1980	120	6	U-93642-MUM	243.84	0x0000727D00000000	1980-03-31 00:00:00	UNIVERSAL 8 FILMS	12	366	0	B/92312-13-MUM	105	110	108	N	DHARAM VIR JAIN & SONS	2	243.84	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206592	61	I AM JOE'S LUNG	1980	120	6	U-93728-MUM	304.80	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION.	12	88	0	B/92811-MUM	105	110	107	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206593	61	SUEZ	1953	120	6	U-112/53-MUM	2634.69	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	I/G/11/275-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	12	2634.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206594	61	I AM JOE'S SPINE	1980	120	6	U-93729-MUM	304.80	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION	12	88	0	B/92810-MUM	105	110	107	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206595	61	LOG JAMMED (SUB TITLED)	1980	120	6	U-93643-MUM	60.96	0x0000727D00000000	1980-03-31 00:00:00	UNIVERSAL 8 FILMS	12	366	0	B/93885-MUM	105	110	107	N	DHARAM VIR JAIN & SONS	1	60.96	0	0	4	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206596	61	THE 3 BEST RESTAURANTS IN MADRAS	1980	120	6	U-93644-MUM	75.00	0x0000727D00000000	1980-03-31 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/94049-MUM	105	110	107	N	MR. ZAFAR HAI	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206597	61	I AM JOE'S STOMACH	1980	120	6	U-93730-MUM	304.80	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION	12	88	0	B/92809-MUM	105	110	107	N	MR.P. P. LUNAVAT, PDR COMMUNICATION.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206598	145	ADOPTION  - TRL	1980	120	6	U-93645-MUM	62.79	0x0000727D00000000	1980-03-31 00:00:00	HUNGARO FILM	12	94	0	B/92085-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	62.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206599	61	I. N. R. NO.1644 (SOUTHERN) (HIN, TAM, KAN....)	1980	120	6	U-93731-MUM	264.00	0x0000728C00000000	1980-04-15 00:00:00	FILMS DIVISION, GOVT, OF INDIA.	12	91	0	B/94800-05-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA.	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206600	145	FIFTY SEAL - TRL	1980	120	6	U-93646-MUM	68.58	0x0000727D00000000	1980-03-31 00:00:00	HUNGARO FILM	12	94	0	B/92034-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206601	44	AAP KE DEEWANE - TRL	1980	120	6	U-93647-MUM	94.18	0x0000727D00000000	1980-03-31 00:00:00	FILM KRAFT	12	94	0	B/94517-MUM	105	110	107	N	FILM KRAFT	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206602	44	BACHPAN	1953	120	6	U-113/53-MUM	3350.97	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/1/219-MUM	105	109	107	N	BASANT PICTURE.	13	3350.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206603	44	SUNHALA SWAD	1980	120	6	U-93648-MUM	30.48	0x0000727D00000000	1980-03-31 00:00:00	SHUNYATA	12	92	0	B/93546-MUM	105	110	107	N	SIRAJ AYESHA SAYANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206604	44	REFLECTIONS	1980	120	6	U-93649-MUM	30.48	0x0000727D00000000	1980-03-31 00:00:00	NEO FILMS	12	92	0	B/93871-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206605	44	MOUJ	1953	120	6	U-114/53-MUM	3352.50	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/2/220-MUM	105	109	107	N	BASANT PICTURE.	13	3352.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206606	61	POPULAR SCIENCE VOL - 1	1953	120	6	U-501/53-MUM	103.63	0x00004CCC00000000	1953-10-30 00:00:00	U. S. I. S.	12	89	0	I/DF/809-MUM	105	110	107	N	U. S. I. S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206607	44	SHER-E-BAGHDAD -TRL	1953	120	6	U-115/53-MUM	91.44	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	94	0	I/E/3/223-MUM	105	110	107	N	BASANT PICTURE.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206608	44	SHER-E-BAGHDAD	1953	120	6	U-116/53-MUM	3333.90	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/4/222-MUM	105	109	107	N	BASANT PICTURE.	12	3333.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206609	44	FLYING PRINCE -TRL	1953	120	6	U-117/53-MUM	114.3	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	94	0	I/E/7/225-MUM	105	110	107	N	BASANT PICTURE.	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206610	44	FLYING PRINCE	1953	120	6	U-118/53-MUM	3202.53	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/6/224-MUM	105	109	107	N	BASANT PICTURE.	12	3202.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206611	61	SWISS MISS	1953	120	6	U-502/53-MUM	2009.24	0x00004CCF00000000	1953-11-02 00:00:00	M. G. M.	12	87	176	I/DG/783-MUM	105	109	108	N	NATIONAL MOVIES LTD.	8	2009.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206612	44	TOOFANI TIRANDAJ - TRL	1953	120	6	U-119/53-MUM	91.14	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	94	0	I/E/9/227-MUM	105	110	107	N	BASANT PICTURE.	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206613	61	GRANSLANDS	1953	120	6	U-503/53-MUM	106.68	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/816-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206614	44	TOOFANI TIRANDAJ	1953	120	6	U-120/53-MUM	3253.74	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	15	87	176	I/E/8/226-MUM	105	109	107	N	BASANT PICTURE.	12	3253.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206615	61	THE MAKING AND SHOPING OF STEEL	1953	120	6	U-504/53-MUM	792.48	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	92	0	I/DF/824-MUM	105	110	108	N	U. S. I. S.	7	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206616	61	STEEL MAN'S SERVANT	1953	120	6	U-505/53-MUM	480.06	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/795-MUM	105	110	108	N	U. S. I. S.	4	480.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206617	44	STUNT QUEEN - TRL	1953	120	6	U-121/53-MUM	89.31	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	94	0	I/E/11/229-MUM	105	110	107	N	BASANT PICTURE.	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206618	44	STUNT QUEEN	1953	120	6	U-122/53-MUM	3340.61	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/10/228-MUM	105	109	107	N	BASANT PICTURE.	12	3340.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206619	61	THAI LI NEWYORK	1953	120	6	U-506/53-MUM	243.84	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/791-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206620	61	PATTERNS AMERICAN ROYALS ART	1953	120	6	U-507/53-MUM	103.63	0x00004CCF00000000	1953-11-02 00:00:00	G. S. DEPARTMENT & AGRICULTURE	12	363	0	I/DF/766-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206621	44	HUNTERWALI KE BETI	1953	120	6	U-123/53-MUM	3346.40	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	87	176	I/E/12/230-MUM	105	109	107	N	BASANT PICTURE.	12	3346.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206622	61	GIFT OF IS AILUM	1953	120	6	U-508/53-MUM	184.40	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/818-MUM	105	110	108	N	U. S. I. S.	2	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206623	44	HIS (NO COMMENTARY DIALOGUES IN HINDI)	1980	120	6	U-93651-MUM	122.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94282-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206624	44	MOUJ - TRL	1953	120	6	U-124/53-MUM	121.62	0x00004C6F00000000	1953-07-29 00:00:00	BASANT PICTURE.	12	94	0	I/E/3/221-MUM	105	110	107	N	BASANT PICTURE.	1	121.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206625	61	WATER FRIEND OR ENEMY	1953	120	6	U-509/53-MUM	103.63	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	88	0	I/DF/799-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206626	61	FORTUNE MAKER (HIN, MAR, GUJ..)	1980	120	6	U-93650-MUM	148.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94234-47-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	148.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206627	61	ANATOMICAL MODELS	1953	120	6	U-510/53-MUM	76.2	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/823-MUM	105	110	108	N	U. S. I. S.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206628	44	PADACHINHA - KE - DHOOL	1980	120	6	U-93652-MUM	301.75	0x0000727D00000000	1980-03-31 00:00:00	B. P. SRIVASTAVA	12	363	0	B/94402-MUM	105	110	107	N	SEVEN ARTS ADVERTISING	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206629	61	AUTOGOGRAPHY OF A JEEP	1953	120	6	U-511/53-MUM	106.68	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	365	0	I/DF/767-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206630	61	HUSAIN (HIN, MAR, GUJ, TAM, TEL .....)	1980	120	6	U-93653-MUM	475.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94026-39-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206631	61	THE GARDEN OF ALLAH -TRL	1953	120	6	U-125/53-MUM	65.84	0x00004C7000000000	1953-07-30 00:00:00	SELZNICK INTERNATIONAL PICTURE.	12	94	0	I/F/21/251-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	65.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206632	44	TRAINED DAI	1980	120	6	U-93654-MUM	431.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	15	363	0	B/92999-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	431.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206633	61	WE GO COWBOY	1953	120	6	U-512/53-MUM	198.12	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	365	0	I/DF/786-MUM	105	110	108	N	U. S. I. S.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206722	61	ENGINE TESTS AND TUNE UP	1953	120	6	U-532/53-MUM	190.5	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/819-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206634	61	FILM PROJECTION IN A VILLAGE	1980	120	6	U-93655-MUM	223.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/93783-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206635	44	BARANI FASALON SE ADHIK UPAJ	1980	120	6	U-93656-MUM	309.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/93792-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206636	61	THE GARDEN OF ALLAH	1953	120	6	U-126/53-MUM	2240.28	0x00004C7000000000	1953-07-30 00:00:00	SELZNICK INTERNATIONAL PICTURE.	12	87	176	I/F/18/248-MUM	105	109	108	N	WESTERN INDIA THRATURE LTD.	9	2240.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206637	61	WHAT IS DISEASE	1953	120	6	U-513/53-MUM	121.92	0x00004CB100000000	1953-10-03 00:00:00	U. S. I. S.	12	88	0	I/DF/787-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206638	44	THRESHER - SAHI ISTEMAL KARE MALEMAL	1980	120	6	U-93657-MUM	469.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94400-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	469.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206639	61	HABITS DIE HARD (HIN, GUJ, MAR,)	1980	120	6	U-93658-MUM	257.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94290-303-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	257.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206640	61	THE SILENT ARM (HIN, MAR, GUJ...)	1980	120	6	U-93659-MUM	285.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/94312-25-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206641	61	HARNESSING THE TAPI (HIN, MAR, GUJ...)	1980	120	6	U-93660-MUM	197.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94357-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	197.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206642	61	THE PRISONER OF ZERDA	1953	120	6	U-128/53-MUM	2880.97	0x00004C7000000000	1953-07-30 00:00:00	SELZNICK INTERNATIONAL PICTURE.	12	87	176	I/F/30/260-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	12	2880.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206643	44	MANJDHAR	1953	120	6	U-514/53-MUM	3858.76	0x00004CD000000000	1953-11-03 00:00:00	MINERNA MOVIETONE.	12	87	176	I/BF/DO/478-MUM	105	109	107	N	MINERNA MOVIETONE.	14	3858.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206644	61	SHOP WINDOW TO THE WORLD	1980	120	6	U-93661-MUM	259.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94340-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206645	44	CHHATISGARH (ENG, MAR, GUJ...)	1980	120	6	U-93662-MUM	350.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94371-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	2	350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206646	61	YOUR POSTAGE STAMP	1980	120	6	U-93663-MUM	363.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	2	363.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206647	44	DIVORCE OR TALAQUE	1953	120	6	U-515/53-MUM	3480.20	0x00004CD000000000	1953-11-03 00:00:00	MINERNA MOVIETONE.	12	87	176	I/BF/460-MUM	105	109	107	N	MINERNA MOVIETONE.	14	3480.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206648	61	ELEPHANT BOY -TRL	1953	120	6	U-129/53-MUM	75.89	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM PRODUCTION.	12	94	0	I/F/24/254-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206649	61	THE DROP THAT COUNTS	1980	120	6	U-93664-MUM	355.00	0x0000727D00000000	1980-03-31 00:00:00	PRAKASH ARORA. ARORA FILM	12	363	0	B/94513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	2	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206650	44	NUTRITION FOR HEALTH	1980	120	6	U-93665-MUM	262.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206651	61	ELEPHANT BOY	1953	120	6	U-130/53-MUM	2312.52	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM PRODUCTION.	12	87	176	I/F/32/262-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	9	2312.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206652	44	NAKLI HIRA	1953	120	6	U-516/53-MUM	3606.69	0x00004CD000000000	1953-11-03 00:00:00	LAXMI PRODUCTION.	12	87	176	I/DO/784-MUM	105	109	107	N	M/S. SANAVI DESAI.	13	3606.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206653	45	WAVES & SHORES	1980	120	6	U-93666-MUM	504.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94496-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206654	61	ANNA KARNIVA - TRL	1953	120	6	U-131/53-MUM	84.73	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM.	12	94	0	I/F/16/246-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206655	61	THE FIRE FIGHTERS (NO COMMENTARY ONLY DIALOGUE)	1980	120	6	U-93667-MUM	418.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	418.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206656	44	SONA AUR GOLD	1953	120	6	U-517/53-MUM	3780.43	0x00004CD000000000	1953-11-03 00:00:00	MAZAR ART PRODUCTION.	12	87	176	I/DO/846-MUM	105	109	107	N	M/S. SANAVI DESAI & CO.	15	3780.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206657	44	FOR MOTHER AND CHILD	1980	120	6	U-93668-MUM	327.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	2	327.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206658	61	CLEVER PEOPLE (HIN, MAR, BEN...)	1980	120	6	U-93669-MUM	116.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94497-510-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206659	61	ANNA KARENINA	1983	120	6	U-132/53-MUM	3144.62	0x0000773D00000000	1983-07-30 00:00:00	LONDON FILM.	12	87	176	I/F/4/234-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	15	3144.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206660	61	THE TIME, THE PLACE AND THE GIRL	1953	120	6	U-518/53-MUM	1186.58	0x00004CD000000000	1953-11-03 00:00:00	WARNER BROS. PICTURES.	12	365	0	I/L/655-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES.	3	1186.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206661	61	THEY SERVE THEY SAVE (HIN, MAR, GUJ...)	1980	120	6	U-93670-MUM	198.00	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94482-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	198.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206662	61	STORY OF LINCOLN TUNNEL	1953	120	6	U-519/53-MUM	91.44	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	88	0	I/DF/792-MUM	105	110	108	N	U. S. I. S.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206753	44	RASTE	1993	120	6	U-18861-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	A. K. FILMS	12	363	0	B/149-MUM	105	110	107	N	A. K. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206663	197	STINKING STORY (NO COMMENTARY DIALOGUES IN HINDI & ENGLISH)	1980	120	6	U-93671-MUM	442.27	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	363	0	B/94304-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	442.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206664	61	THE THIEF OF BAGHDAD -TRL	1953	120	6	U-133/53-MUM	73.15	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM.	12	94	0	I/F/29/259-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206665	208	MAHARASHTRA NEWS NO. 343	1980	120	6	U-93672-MUM	270.00	0x0000727D00000000	1980-03-31 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/94405-6-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206666	61	THE THIEF OF BAGDAD	1953	120	6	U-134/53-MUM	2917.55	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM.	12	87	176	I/F/33/263-MUM	105	109	108	N	WESTERN INDIA THEATURE LTD.	12	2917.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206667	129	SAINTS AND CRAFSTMEN	1980	120	6	U-93673-MUM	300.00	0x0000727D00000000	1980-03-31 00:00:00	A. B. SARAN (DIR. PUBLICITY & FILMS)	12	363	0	B/94305-6-MUM	105	110	107	N	SUNIL GHOSH	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206668	61	HISTORIC DEATH VALLY	1953	120	6	U-520/53-MUM	137.16	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	365	0	I/DF/13/768-MUM	105	110	108	N	U. S. I. S.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206669	61	REBECCA -TRL	1953	120	6	U-135/53-MUM	79.25	0x00004C7000000000	1953-07-30 00:00:00	SELZNICK INTERNATION PICTURE.	12	94	0	I/F/22/252-MUM	105	110	108	N	WESTERN INDIA THEATURE LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206670	61	SCOULS IN THE FOREST	1953	120	6	U-521/53-MUM	259.08	0x00004CCF00000000	1953-11-02 00:00:00	U. S. I. S.	12	365	0	I/DF/793-MUM	105	110	108	N	U. S. I. S.	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206671	61	INDIAN NEWS REVIEW NO. 1642 (NORTHERN) (HIN, PUN, URDU)	1980	120	6	U-93674-MUM	296.00	0x0000727E00000000	1980-04-01 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	91	0	B/94600-3-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206672	61	REBECCA	1953	120	6	U-136/53-MUM	3751.17	0x00004BBB00000000	1953-01-30 00:00:00	SELZNICK INTERNATIONAL PICTURES.	12	87	176	I/F/2/232-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	14	3751.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206673	61	INDIAN NEWS REVIEW NO. 1642 (NATIONAL) (HIN, MAR, GUJ..)	1980	120	6	U-93675-MUM	238.00	0x0000727E00000000	1980-04-01 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	91	0	B/94589-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206674	61	POULTIVE A BILLION DOLLAR INDUSTRY HUMAN	1953	120	6	U-522/53-MUM	304.8	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	88	0	I/DF/840-MUM	105	110	108	N	U. S. I. S.	3	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206675	61	ELEPHANT BOY	1980	120	6	U-93676-MUM	426.72	0x0000728000000000	1980-04-03 00:00:00	KEN ANDERSON FILMS INC.	12	366	0	B/93759-MUM	105	110	108	N	MR. C. D. JEBASINGH	1	426.72	0	0	3	0	0	0	0	0	10	0	0	0	0	0	\N	\N
206676	61	APTITUDES AND OCCUPATION'S	1953	120	6	U-565/53-MUM	182.88	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	88	0	I/DF/775-MUM	105	110	108	N	U. S. I. S.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206677	44	INDIA	1953	120	6	U-524/53-MUM	3579.57	0x00004CD000000000	1953-11-03 00:00:00	PARAS PICTURES.	12	87	176	I/BU/1/574-MUM	105	109	107	N	NEW FILMS, KRISHNA CINEMA.	15	3579.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206678	44	DIWANI	1953	120	6	U-525/53-MUM	3497.58	0x00004CD000000000	1953-11-03 00:00:00	MINERNA MOVIETONE.	12	87	176	I/BF/477-MUM	105	109	107	N	MINERNA MOVIETONE.	12	3497.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206679	61	SPLLBOUND - TRL	1953	120	6	U-137/53-MUM	60.66	0x00004C7000000000	1953-07-30 00:00:00	DAG'D O SELZNICK.	12	94	0	I/F/23/253-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	60.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206680	61	SPELLBOUND	1953	120	6	U-138/53-MUM	3132.74	0x00004C7000000000	1953-07-30 00:00:00	DAG'D O SELZNICK.	12	87	176	I/F/19/249-MUM	105	109	108	N	WESTERN INDIA THEATURE LTD.	12	3132.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206681	61	W 123 - A FILM REPORT FROM THE DEVELOPMENT DEPARTMENT - ORDER NO. 334	1980	120	6	U-93677-MUM	164.00	0x0000728000000000	1980-04-03 00:00:00	M/S. DAIMLER-BENZ A. G. STUTTGART UNTERTURKHEIM	12	92	0	B/92708-MUM	105	110	108	N	M/S. TATA ENGINEERING & LOCOMOTIVE CO.	1	164.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206682	44	VEER BHARAT OR SHERE E HIND	1953	120	6	U-526/53-MUM	3525.31	0x00004CD000000000	1953-11-03 00:00:00	WADIA MOVIETONE.	12	87	176	I/CY/860-MUM	105	109	107	N	GOODWIN PICTURES.	12	3525.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206683	51	FATAKDI - TRL	1980	120	6	U-93678-MUM	92.38	0x0000728000000000	1980-04-03 00:00:00	SHIROMANEE CHITRA	12	94	0	B/94186-MUM	105	110	107	N	SUSHAMA SHIROMANEE	1	92.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206684	61	THE FOUR FEATHERS - TRL	1953	120	6	U-139/53-MUM	84.43	0x00004C7000000000	1953-07-30 00:00:00	ALEXANDER KARDA.	12	94	0	I/F/28/258-MUM	105	110	108	N	WRSTERN INDIA THEATURE LTD.	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206685	44	PAWAN PUTRA HANUMAN	1980	120	6	U-93679-MUM	535.23	0x0000728000000000	1980-04-03 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/94071-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	535.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206686	61	FOUR FEATHERS	1953	120	6	U-140/53-MUM	3307.38	0x00004C7000000000	1953-07-30 00:00:00	ALEXANDER KARDA.	12	87	176	I/F/1/231-MUM	105	109	108	N	WESTERN INDIA THEATURE LTD.	14	3307.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206687	44	BAL ANURAKSHA	1980	120	6	U-93680-MUM	519.06	0x0000728000000000	1980-04-03 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS	12	363	0	B/93852-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS	2	519.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206688	61	LOVER GIRL	1953	120	6	U-527/53-MUM	2998.31	0x00004CD000000000	1953-11-03 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	I/N/748-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	12	2998.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206689	61	THE PRIVATE LIFE OF HENRY VIII	1953	120	6	U-141/53-MUM	2663.34	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM PRODUCTION CO. LTD	12	87	176	I/F/31/261-MUM	105	109	108	N	WESTERN INDIA THRATRE LTD.	10	2663.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206690	61	DEGENERATIVE JOINT DISEASE	1980	120	6	U-93681-MUM	60.98	0x0000728000000000	1980-04-03 00:00:00	MILNER FENRICK INC.	12	88	0	B/92857-MUM	105	110	108	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS	1	60.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206691	44	BHOAL NA JANA	1953	120	6	U-528/53-MUM	3159.86	0x00004CD000000000	1953-11-03 00:00:00	BRIJMALA.	12	87	176	I/DN/847-MUM	105	109	107	N	K. B. MEHTA.	11	3159.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206692	61	POPULAR SCIENCE OF 4-3 TECHNICALS	1953	120	6	U-142/53-MUM	292.61	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/5/235-MUM	105	110	108	N	WESTERN INDIA THRATRE LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206693	61	POPULAR SCIENCE OF 1-6 TECHNICALS	1953	120	6	U-143/53-MUM	292.61	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/6/236-MUM	105	110	108	N	WESTERN INDIA THEATURE LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206694	61	POPULAR SCIENCE OF 4-6	1953	120	6	U-144/53-MUM	298.40	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/7/237-MUM	105	110	108	N	WESTERN INDIA TREATRS LTD.	1	298.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206695	44	PRITHVIRAJ SOVYUKLA	1953	120	6	U-529/53-MUM	3352.49	0x00004CD000000000	1953-11-03 00:00:00	SHALIMAR PICTURES.	12	87	176	I/BT/599-MUM	105	109	107	N	S. FILMS	14	3352.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206696	61	1977 CLIO AWARDS (JAP, FRE, GER...)	1980	120	6	U-93682-MUM	437.69	0x0000728200000000	1980-04-05 00:00:00	MR. BILL EVANS	12	92	0	B/91699-MUM	105	110	108	N	BASP - A DIVISION OF RELIANCE HEAT TRANSFER P. LTD	1	437.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206697	61	1978 - CLIO AWARDS (JAP, FRE, SPAN,)	1980	120	6	U-93683-MUM	583.60	0x0000728200000000	1980-04-05 00:00:00	MR. BILL EVANS	12	92	0	B/91698-MUM	105	110	108	N	BASP - A DIVISION OF RELIANCE HEAT TRANSFER P. LTD	1	583.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206698	61	POPULAR SCIENCE OF 5-6	1953	120	6	U-145/53-MUM	296.27	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/8/238-MUM	105	110	108	N	WESTERN INDIA THEATRS LTD.	1	296.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206699	61	POPULAR SCIENCE OF 6-2	1953	120	6	U-146/53-MUM	296.27	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/9/239-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	296.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206700	61	PETER WIESELGREN - A MAN FOR THE PEOPLE	1980	120	6	U-93684-MUM	472.44	0x0000728200000000	1980-04-05 00:00:00	VIN HARALD WETTERFORS	12	363	0	B/94040-MUM	105	110	107	N	FRIENDS OF MORAL RE-ARMAMENT	1	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206701	61	BAKU THE CAPITAL OF SOVIET AZERBAIJAN (HIN, MAR, GUJ..)	1980	120	6	U-93685-MUM	218.00	0x0000728400000000	1980-04-07 00:00:00	AZERBAIJAN FILM STUDIOS	12	363	0	B/93027-35-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206702	61	BEYOND THE PASSES OF THE PAMIR (HIN, BEN, TAM...)	1980	120	6	U-93686-MUM	194.00	0x0000728400000000	1980-04-07 00:00:00	TADJIK FILM STUDIO	12	363	0	B/93036-39-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206703	61	INVITATION TO THE DANCE (HIN, MAR, GUJ,..)	1980	120	6	U-93687-MUM	175.00	0x0000728400000000	1980-04-07 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	363	0	B/93044-52-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206704	61	THE RIGHT TO HOUSING (HIN, MAR, GUJ,...)	1980	120	6	U-93688-MUM	469.00	0x0000728400000000	1980-04-07 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/93055-62-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	469.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206705	61	SOVIET UNION BY CAR (HIN, MAR, BEN,...)	1980	120	6	U-93689-MUM	211.00	0x0000728400000000	1980-04-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/93063-71-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206706	61	CHINA SYNDROME - TRL	1980	120	6	U-93690-MUM	60.35	0x0000728400000000	1980-04-07 00:00:00	MICHAEL DOUGLAS	12	94	0	B/94052-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206707	44	EK HI RAASTA	1980	120	6	U-93691-MUM	334.00	0x0000728400000000	1980-04-07 00:00:00	VIMAL TIWARI	12	92	0	B/93917-MUM	105	110	107	N	VIMAL TIWARI	1	334.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206708	61	UNUSAL OCCAPATIONS NO. L 4-5	1953	120	6	U-147/53-MUM	294.13	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/10/240-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206709	61	SOVIET UKRAINE (HIN, GUJ, TAM,...)	1980	120	6	U-93692-MUM	218.00	0x0000728500000000	1980-04-08 00:00:00	UKRAINIAN  NEWSREEL DOCUMENTARY STUDIOS	12	363	0	B/93095-100-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206710	61	PIONEERS OF THE SOVIET UNION (HIN, BEN.)	1980	120	6	U-93693-MUM	219.00	0x0000728500000000	1980-04-08 00:00:00	UKRAINIAN NEWSREEL STUDIOS	12	363	0	B/93102-4-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206711	61	AROUND THE SOVIET UNION - 151 (HIN, MAR, GUJ,..)	1980	120	6	U-93694-MUM	111.00	0x0000728500000000	1980-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/93122-29-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206712	44	SOVIET ARMY NO. 38 (BEN, TAM.)	1980	120	6	U-93695-MUM	554.00	0x0000728500000000	1980-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/93130-32-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206713	44	FORESTS ARE OUR WEALTH (ENG, BEN.)	1980	120	6	U-93696-MUM	305.00	0x0000728500000000	1980-04-08 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/93041-43-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206714	61	PLAY IS OUR BUSINESS	1953	120	6	U-523/53-MUM	172.21	0x00004CD000000000	1953-11-03 00:00:00	U. S. I. S.	12	88	0	I/DF/797-MUM	105	110	108	N	U. S. I. S.	2	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206715	44	HARYANA SAMACHAR DARSHAN NO. 1980 - 3	1980	120	6	U-93697-MUM	284.38	0x0000728500000000	1980-04-08 00:00:00	DIR. PUB. RELATIONS GOVT. OF HARYANA	12	91	0	B/94401-MUM	105	110	107	N	R. K. SHARMA	1	284.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206716	61	INDIAN NEWS REVIEW NO. 1643 (NATIONAL) (HIN, MAR, GUJ..)	1980	120	6	U-93698-MUM	213.00	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	91	0	B/94742-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	213.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206717	61	UNUSUAL OCCUPATIONS L 5-3	1953	120	6	U-148/53-MUM	289.56	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/11/241-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206718	61	INDIAN NEWS REVIEW NO. 1643 (EASTERN) (HIN, BEN, ASSA...)	1980	120	6	U-93699-MUM	302.00	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION, GOVT. OF INIDIA	12	91	0	B/94752-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206719	61	LOVE AND CARE	1980	120	6	U-93700-MUM	30.48	0x0000728600000000	1980-04-09 00:00:00	ZAFAR HAI	12	92	0	B/94404-MUM	105	110	107	N	ZAFAR HAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206720	61	DUBAWAY WAS A LADY	1953	120	6	U-530/53-MUM	258.16	0x00004CDA00000000	1953-11-13 00:00:00	M. G. M.	12	365	0	I/M/77-MUM	105	110	108	N	M. G. M.	11	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206721	61	THE PERIODIC CHECK UP	1953	120	6	U-531/53-MUM	192.02	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/796-MUM	105	110	108	N	U. S. I. S.	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206723	61	POPULAR SCIENCE OF 6-1 (TECHNICATION)	1953	120	6	U-149/53-MUM	310.89	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/12/243-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206724	61	I. N. R. NO. 1644 (NATIONAL) (HIN, MAR, GUJ, ....)	1980	120	6	U-93732-MUM	192.00	0x0000728C00000000	1980-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/94141-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	192.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206725	61	MASAFI	1980	120	6	U-93733-MUM	13.72	0x0000728C00000000	1980-04-15 00:00:00	AUDIO VISUAL COMMUNICATION.	12	92	0	B/94620-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATION.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206726	61	POPULAR SCIENCE J 1-4	1953	120	6	U-150/53-MUM	292.61	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/3/233-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206727	61	THE BATTERY IGNITIONS & ELECTRICAL SYSTEM	1953	120	6	U-533/53-MUM	272.79	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/800-MUM	105	110	108	N	U. S. I. S.	3	272.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206728	61	INTRODUCTION TO PREVENTIVE MAINTION OVER	1953	120	6	U-534/53-MUM	117.34	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	88	0	I/DF/837-MUM	105	110	108	N	U. S. I. S.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206729	61	THE FIGHTING LADY	1953	120	6	U-535/53-MUM	673.60	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/774-MUM	105	110	108	N	U. S. I. S.	6	673.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206730	61	UNUSUAL OCCUPATION L 6-1	1953	120	6	U-151/53-MUM	296.26	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/13/242-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206731	61	GOT ANOTHER PEPSI	1993	120	6	U-18851-MUM	31.24	0x0000854600000000	1993-05-31 00:00:00	M/S. GENESIS FILM PROD. PVT. LTD.	12	92	0	B/424-MUM	105	110	107	N	M/S. GENESIS FILM PROD. PVT. LTD.	1	31.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206732	44	AAINA - TRL	1993	120	6	U-18852-MUM	97.54	0x0000854600000000	1993-05-31 00:00:00	ADITYA FILMS	12	94	0	B/423-MUM	105	110	107	N	ADITYA FILMS	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206733	61	APOLLO STUDIO	1980	120	6	U-93734-MUM	27.43	0x0000728C00000000	1980-04-15 00:00:00	D. P. DUTTA.	12	92	0	B/93734-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206734	61	NEWS MAGAZINE NO. 242 (BHITAR KANIKA) (HIN, MAR, GUJ,..)	1993	120	6	U-18853-MUM	293.00	0x0000854600000000	1993-05-31 00:00:00	FILM DIVISION GOVT. OF INDIA	12	363	0	B/456-70-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206735	61	UNUSUAL OCCUPATION L 6-2	1953	120	6	U-152/53-MUM	289.86	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/14/244-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206736	61	YEAR OF THE DRAGON - TRL	1993	120	6	U-18854-MUM	65.50	0x0000854900000000	1993-06-03 00:00:00	DINO DE LAURENTIIS	12	94	0	B/356-MUM	105	110	108	N	N. F. D. C.	1	65.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206737	61	POPULAR SCIENCE OF 4-5	1953	120	6	U-153/53-MUM	301.14	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/15/245-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206738	44	KRISHAN AVTAAR - TRL	1993	120	6	U-18855-MUM	135.00	0x0000854D00000000	1993-06-07 00:00:00	RAJEEV KUMAR	12	94	0	B/425-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	135.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206739	44	SANGRAM - TRL	1993	120	6	U-18856-MUM	143.00	0x0000854D00000000	1993-06-07 00:00:00	LAWRENCE D'SOUZA	12	94	0	B/426-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206740	61	UNUSUAL OCCUPATIONS L 4-4	1953	120	6	U-154/53-MUM	299.62	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/25/255-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	299.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206741	61	COMMON SENSE MOTIVATION	1980	120	6	U-93735-MUM	164.59	0x0000728C00000000	1980-04-15 00:00:00	MANAGEMENT TRAINING LTD.	12	363	0	B/93890-MUM	105	110	108	N	INTERTAINTIONAL COOPERATIVE ALLIANCE.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206742	44	DIL HAI BETAAB - TRL	1993	120	6	U-18857-MUM	97.54	0x0000854D00000000	1993-06-07 00:00:00	SHRI AVINASH CHANDER	12	94	0	B/473-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S TIGER INTERNATIONAL	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206743	61	UNUSUAL OCCUPATIONS L 5-6	1953	120	6	U-155/53-MUM	296.26	0x00004C7000000000	1953-07-30 00:00:00	UNITED ARTISTS CORPN.	12	363	0	I/F/26/256-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206744	61	MANAGEMENT OF HUMAN ASSETS	1980	120	6	U-93736-MUM	274.32	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/93889-MUM	105	110	108	N	INTERTANTIONAL COOPERATIVE ALLIANCE.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206745	44	CHAHOONGA MAIN TUJHE - TRL	1993	120	6	U-18858-MUM	90.35	0x0000854D00000000	1993-06-07 00:00:00	ASGHAR HUSSAIN, A. H. MOVIES	12	94	0	B/420-MUM	105	110	107	N	ASGHAR HUSSAIN, A. H. MOVIES	1	90.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206746	61	THEORY X AND THEORY Y-PART I	1980	120	6	U-93737-MUM	274.32	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/93886-MUM	105	110	108	N	INTERTANTIONAL COOPERATIVE ALLIANCE.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206747	44	BHOOKAMP - TRL	1993	120	6	U-18859-MUM	84.07	0x0000854E00000000	1993-06-08 00:00:00	SRI ADHIKARI BROTHERS	12	94	0	B/384-MUM	105	110	107	N	SRI ADHIKARI BROTHERS	1	84.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206748	61	A - HANTING WE WILL GO - TRL	1953	120	6	U-156/53-MUM	54.86	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	I/G/4/268-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206749	61	THEORY X AND THEORY Y-PART-2	1980	120	6	U-93738-MUM	274.32	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/93887-MUM	105	110	108	N	INTERTANTIONAL COOPERATIVE ALLIANCE.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206750	61	USED PEOPLE - TRL	1993	120	6	U-18860-MUM	64.41	0x0000854F00000000	1993-06-09 00:00:00	TWENTIETH CENTURY FOX PEGGY RAJSKI	12	94	0	B/472-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	64.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206751	61	MANAGEMENT BY PARTICIPATION	1980	120	6	U-93739-MUM	329.18	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/93888-MUM	105	110	108	N	INTERTANTIONAL COOPERATIVE ALLIANCE.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206752	61	A HANTING WE WELL GO	1953	120	6	U-157/53-MUM	1767.84	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN. (INDIA) LTD.	12	87	176	I/G/3/267-MUM	105	109	107	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	7	1767.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206754	61	CITRA - CLASSROOM / TRAFFIC JAM	1993	120	6	U-18862-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING PVT. LTD.	12	92	0	B/478-MUM	105	110	107	N	AMBIENCE ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206755	43	MAHITICHITRA NO.322	1980	120	6	U-93740-MUM	192.02	0x0000728D00000000	1980-04-16 00:00:00	DIR, OF INFOR.GOVT.OF GUJ.	12	91	0	B/94787-MUM	105	110	107	N	ASSTT. DIR. OF INFOR. (FILMS GOVT. OF GUJ.)	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206756	61	GOLD SPOT MUSEUM / DANCE HALL	1993	120	6	U-18863-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD.	12	92	0	B/480-MUM	105	110	107	N	AMBIENCE ADVERTISING P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206757	61	GREAT GUNS	1953	120	6	U-158/53-MUM	1831.24	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	I/G/12/276-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	8	1831.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206758	61	THUMS UP - HAVERSACK	1993	120	6	U-18864-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD.	12	92	0	B/481-MUM	105	110	107	N	AMBIENCE ADVERTISING P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206759	61	THUMS UP-MOBIKE RACE	1993	120	6	U-18865-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD.	12	92	0	B/482-MUM	105	110	107	N	AMBIENCE ADVERTISING P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206760	60	NAJMA	1953	120	6	U-159/53-MUM	332.68	0x00004C7100000000	1953-07-31 00:00:00	MEHBOOB PRODUCTION LTD.	12	87	176	I/K/1/299-MUM	105	109	107	N	MEHBOOB PRODUCTION LTD.	12	3332.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206761	61	CARRIER	1980	120	6	U-93743-MUM	5.49	0x0000728E00000000	1980-04-17 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	92	0	B/94770-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS.	1	5.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206762	61	THUMS UP - THE MOVEMENT	1993	120	6	U-18866-MUM	30.48	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD.	12	92	0	B/479-MUM	105	110	107	N	AMBIENCE ADVERTISING P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206763	61	TOYS - TRL	1993	120	6	U-18867-MUM	54.25	0x0000855500000000	1993-06-15 00:00:00	TWENTIETH CENTURY FOX MARK JOHNSON & BARRY LEVINSO	12	94	0	B/408-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206764	61	LINGO JATRA	1993	120	6	U-18868-MUM	215.38	0x0000855700000000	1993-06-17 00:00:00	FERNANDO CABRAL ST., ASHMAKI ACHARYA	12	363	0	B/132371-MUM	105	110	107	N	FERNANDO CABRAL ST., ASHMAKI ACHARYA	1	215.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206765	44	PARDESI - TRL	1993	120	6	U-18869-MUM	102.67	0x0000855800000000	1993-06-18 00:00:00	P. M. FILMS	12	94	0	B/419-MUM	105	110	107	N	P. M. FILMS	1	102.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206766	44	YATRA	1993	120	6	U-18870-MUM	299.92	0x0000855B00000000	1993-06-21 00:00:00	M/S. ARTI FILMS	12	363	0	B/510-MUM	105	110	107	N	M/S. ARTI FILMS	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206767	43	GUJARATHI VIKAS GATHA : PANCH MAHAL JILLO	1993	120	6	U-18871-MUM	599.54	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/514-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206768	44	MAYA MEMSAAB - TRL	1993	120	6	U-18872-MUM	109.73	0x0000855C00000000	1993-06-22 00:00:00	KETAN MEHTA FILMS PVT. LTD.	12	94	0	B/489-MUM	105	110	107	N	KETAN MEHTA FILMS PVT. LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206769	43	MAHITI CHITRA NO. 518	1993	120	6	U-18873-MUM	184.02	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/421-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	184.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206770	43	MAHITI CHITRA NO. 519	1993	120	6	U-18874-MUM	231.65	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/422-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	231.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206771	61	YOUR DRINKING HABITS	1953	120	6	U-536/53-MUM	157.27	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/806-MUM	105	110	108	N	U. S. I. S.	2	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206772	61	MANIKA-MANIKA THE GIRL WHO LIVED TWICE - TRL	1993	120	6	U-18875-MUM	71.05	0x0000855C00000000	1993-06-22 00:00:00	LABRODOR FILMS  S. A. RAOUL KATZ AND ALAIN KATZ	12	94	0	B/477-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	71.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206773	44	STOMP	1993	120	6	U-18876-MUM	28.95	0x0000855D00000000	1993-06-23 00:00:00	VIDEO PUBLICITY & FILMS	12	92	0	B/483-87-MUM	105	110	107	N	VIDEO PUBLICITY & FILMS	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206774	61	KNOW YOUR CAR	1953	120	6	U-537/53-MUM	137.16	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/825-MUM	105	110	108	N	U. S. I. S.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206775	44	GHAR COCONUT OIL (TELUGU, KANNADA)	1993	120	6	U-18877-MUM	30.48	0x0000855D00000000	1993-06-23 00:00:00	PREM KRISHAN, EVENT ADS	12	92	0	B/518-20-MUM	105	110	107	N	PREM KRISHAN, EVENT ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206776	44	NEWS MAGAZINE NO. 243 (A GOODWILL MISSION - UZBEKISTAN AND KAZAKHSTAN)	1993	120	6	U-18878-MUM	475.00	0x0000855D00000000	1993-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/528-42-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206777	44	WAQT HAMARA HAI - TRL	1993	120	6	U-18879-MUM	146.00	0x0000855F00000000	1993-06-25 00:00:00	SAJJID NADIADWALA	12	94	0	B/521-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	146.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206778	61	MILKY WAY OUT	1953	120	6	U-539/53-MUM	227.99	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/838-MUM	105	110	108	N	U. S. I. S.	2	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206779	61	TO THE SHARE OF TWO JIMA	1953	120	6	U-540/53-MUM	207.26	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/773-MUM	105	110	108	N	U. S. I. S.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206780	44	RANG - TRL	1993	120	6	U-18880-MUM	115.82	0x0000855F00000000	1993-06-25 00:00:00	SHRI MANSOOR AHMED SIDDIQUI	12	94	0	B/516-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206781	51	JORDAAR - TRL	1993	120	6	U-18881-MUM	91.44	0x0000855F00000000	1993-06-25 00:00:00	J. P PRODUCTIONS, JAGDISH JAGANNATH PATANKAR	12	94	0	B/513-MUM	105	110	107	N	J. P PRODUCTIONS, JAGDISH JAGANNATH PATANKAR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206782	44	APOLLO TYRES	1993	120	6	U-18882-MUM	27.43	0x0000855F00000000	1993-06-25 00:00:00	Z FILMS	12	92	0	B/525-MUM	105	110	107	N	Z FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206783	61	CO - OPERATIVE WOOL FROM FLUCE TO FABRIC	1953	120	6	U-541/53-MUM	114.3	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/770-MUM	105	110	108	N	U. S. I. S.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206784	51	JIDDA MANICHI NYARI	1993	120	6	U-18883-MUM	542.00	0x0000856200000000	1993-06-28 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/523-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	2	542.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206785	61	UNDER WESTERN SKIE	1953	120	6	U-542/53-MUM	313.94	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/788-MUM	105	110	108	N	U. S. I. S.	3	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206786	61	CHIC-CHIC (SHORTER VERSION)	1993	120	6	U-18884-MUM	14.2	0x0000856200000000	1993-06-28 00:00:00	Z FILMS	12	92	0	B/526-MUM	105	110	107	N	Z FILMS	1	14.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206787	61	SINGLE WHITE FEMALE -TRL	1993	120	6	U-18885-MUM	55.47	0x0000856200000000	1993-06-28 00:00:00	BARBET SCHROEDER	12	94	0	B/508-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206788	61	GIFT OF GREEN	1953	120	6	U-543/53-MUM	165.50	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/841-MUM	105	110	108	N	U. S. I. S.	2	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206789	44	HARYANA SAMACHAR PATRIKA NO. 1	1993	120	6	U-18886-MUM	292.19	0x0000856300000000	1993-06-29 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/527-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	292.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206790	61	THE HERITAGE WE GUARD	1953	120	6	U-544/53-MUM	320.04	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/844-MUM	105	110	108	N	U. S. I. S.	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206791	61	A FEW GOOD MEN - TRL	1993	120	6	U-18887-MUM	68.88	0x0000856300000000	1993-06-29 00:00:00	ROB REINER, DAVID BROWN & ANDREW SCHEINMAN	12	94	0	B/509-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206792	61	QUICK CHANGE - TRL	1993	120	6	U-18888-MUM	52.43	0x0000856400000000	1993-06-30 00:00:00	ROBERT GREENHUT, BILL MURRAY (WARNER BROS.)	12	94	0	B/511-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	52.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206793	61	NEWS MAGAZINE NO. 244 (STRENGTHENING INDO-OMAN AMITY) (HIN, MAR, GUJ,..)	1993	120	6	U-18889-MUM	426.00	0x0000856B00000000	1993-07-07 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/562-76-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	426.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206794	44	PAAN PARAG (GUJ. TAM.)	1993	120	6	U-18890-MUM	31.34	0x0000856C00000000	1993-07-08 00:00:00	PANKUJ PARASHAR, MAZAA FILMS	12	92	0	B/299-301-MUM	105	110	107	N	PANKUJ PARASHAR, MAZAA FILMS	1	31.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206795	61	HOME DEMONSTRATION WORK	1953	120	6	U-545/53-MUM	243.84	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	92	0	I/DF/815-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206796	44	HUM HAIN RAHI PYAR KE - TRL	1993	120	6	U-18891-MUM	130.00	0x0000856C00000000	1993-07-08 00:00:00	TAHIR HUSSAIN	12	94	0	B/544-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206797	44	LUX UNDERWEAR BANIYAN	1993	120	6	U-18892-MUM	30.48	0x0000856C00000000	1993-07-08 00:00:00	M/S. B. R. ADS	12	92	0	B/545-MUM	105	110	107	N	M/S. B. R. ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206798	61	COUNTRY AGENT	1953	120	6	U-546/53-MUM	190.5	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/803-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206799	61	SCENT OF A WOMAN - TRL	1993	120	6	U-18893-MUM	76.50	0x0000856C00000000	1993-07-08 00:00:00	MARTIN BREST	12	94	0	B/546-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206800	44	SUPERCHEK	1993	120	6	U-18894-MUM	18.30	0x0000856D00000000	1993-07-09 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/558-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD.	1	18.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206801	61	IN THE BEGINNING	1953	120	6	U-547/53-MUM	182.88	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	363	0	I/DF/834-MUM	105	110	108	N	U. S. I. S.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206802	43	RAJYA MA AMALMA MUKAYELA GARIBI UNMOOLAN KARYAKRAM	1993	120	6	U-18895-MUM	608.08	0x0000856D00000000	1993-07-09 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/550-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	608.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206803	44	NAMAK - TRL	1993	120	6	U-18896-MUM	83.31	0x0000856D00000000	1993-07-09 00:00:00	KAWAL SHARMA, KAWAL FILMS	12	94	0	B/488-MUM	105	110	107	N	KAWAL SHARMA, KAWAL FILMS	1	83.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206804	61	TEENAGE MUTANT NINJA TURTLES III - TRL	1993	120	6	U-18897-MUM	48.70	0x0000856D00000000	1993-07-09 00:00:00	THOMAS K. GRAY, KIM DAWSON AND DAVID CHAN	12	94	0	B/515-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	48.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206805	61	THE DOCTOR	1953	120	6	U-548/53-MUM	152.4	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	89	0	I/DF/820-MUM	105	110	108	N	U. S. I. S.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206806	61	SNEAKERS - TRL	1993	120	6	U-18898-MUM	74.51	0x0000856D00000000	1993-07-09 00:00:00	WALTER F. PARKES AND LAWRENCE LASKER	12	94	0	B/547-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	74.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206807	51	YETA SANSHAY MANI	1993	120	6	U-18899-MUM	376.12	0x0000856D00000000	1993-07-09 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/561-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	1	376.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206808	61	JOURNEY INTO MEDICINE	1953	120	6	U-549/53-MUM	423.67	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	89	0	I/DF/836-MUM	105	110	108	N	U. S. I. S.	4	423.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206809	44	RUDAALI - TRL	1993	120	6	U-18900-MUM	83.52	0x0000857100000000	1993-07-13 00:00:00	N. F. D. C & DOORDARSHAN	12	94	0	B/522-MUM	105	110	107	N	N. F. D. C.	1	83.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206810	61	GIRL SCOUL LEADER	1953	120	6	U-550/53-MUM	268.22	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/842-MUM	105	110	108	N	U. S. I. S.	3	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206811	61	THE COOLING SYSTEM & FUEL SYSTEM	1953	120	6	U-551/53-MUM	232.25	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/802-MUM	105	110	108	N	U. S. I. S.	2	232.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206812	58	WIPRO SOAPS	1993	120	6	U-18801-MUM	30.48	0x0000852000000000	1993-04-23 00:00:00	ULKA ADVERTISING	12	92	0	B/307-MUM	105	110	107	N	ULKA ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206813	52	DEVELOPMENT FROM BELOW	1993	120	6	U-18802-MUM	442.00	0x0000852000000000	1993-04-23 00:00:00	URBAN DEVELOPMENT THROUGH LOCAL EFFORTS	12	363	0	B/242-MUM	105	110	108	N	RAM MOHAN	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206814	43	GUJARAT NI VIKAS GATHA - BHAVNAGAR JILLO	1993	120	6	U-18803-MUM	600.00	0x0000852400000000	1993-04-27 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/314-MUM	105	110	107	N	DIR. OF INF. GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206815	51	AADIM SHRADDHA	1993	120	6	U-18804-MUM	137.25	0x0000852400000000	1993-04-27 00:00:00	TRIBAL RESEARCH AND TRAINING INSTITUTE	12	363	0	B/315-MUM	105	110	107	N	ABHIVYAKTI	1	137.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206816	43	GUJARAT NI VIKAS GATHA - SURAT JILLO	1993	120	6	U-18805-MUM	608.00	0x0000852600000000	1993-04-29 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/313-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206817	51	SUNDER MOHAK RESHIM DHAGE	1993	120	6	U-18806-MUM	332.54	0x0000852700000000	1993-04-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/303-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	332.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206818	43	GUJARAT NI VIKASGATHA - SURENDRANAGAR JILLO	1993	120	6	U-18807-MUM	600.00	0x0000852700000000	1993-04-30 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/305-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206819	44	NIRMA BEAUTY SOAP -NIRMA BATH (1993) (MAR, BENG, ORI,...)	1993	120	6	U-18809-MUM	29.26	0x0000852C00000000	1993-05-05 00:00:00	OBEROI FILMS	12	92	0	B/317-24-MUM	105	110	107	N	OBEROI FILMS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206820	61	NEWS MAGAZINE NO. 240 (INCREASING TIES WITH THAILAND) (HIN, MAR, GUJ,..)	1993	120	6	U-18810-MUM	337.00	0x0000852C00000000	1993-05-05 00:00:00	FILMS DIVISION	12	91	0	B/360-74-MUM	105	110	107	N	FILMS DIVISION	2	337.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206821	44	GLORIOUS HAMPI	1993	120	6	U-18811-MUM	366.00	0x0000852C00000000	1993-05-05 00:00:00	KUL DEEPAK BAKSHI	12	363	0	B/325-MUM	105	110	107	N	KUL DEEPAK BAKSHI	3	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206822	51	SHIVRAYANCHI SOON TARARANI - TRL	1993	120	6	U-18812-MUM	102.11	0x0000852C00000000	1993-05-05 00:00:00	ARJUN FILMS	12	94	0	B/308-MUM	105	110	107	N	ARJUN FILMS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206823	43	GUJARAT NI VIKAS GATHA - (SABARKANTHA JILLO)	1993	120	6	U-18813-MUM	600.00	0x0000852E00000000	1993-05-07 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/358A-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206824	157	KAMBAD NRITYA EK NASHTAPRAY SANSKRITIK WARASA	1993	120	6	U-18814-MUM	140.64	0x0000853100000000	1993-05-10 00:00:00	DIR., TRIBAL RESEARCH AND TRAINING INSTITUTE	12	363	0	B/310-11-MUM	105	110	107	N	JAYASHRI CHITRA	2	140.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206825	44	GEETANJALI - TRL	1993	120	6	U-18815-MUM	96.01	0x0000853100000000	1993-05-10 00:00:00	SHAKTI FILMS	12	94	0	B/371-MUM	105	110	107	N	SHAKTI FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206826	44	BAAT BHALAI KI (HIN, MAR, GUJ,..)	1993	120	6	U-18816-MUM	30.00	0x0000853100000000	1993-05-10 00:00:00	FILMS DIVISION	12	363	0	B/336-50-MUM	105	110	107	N	FILMS DIVISION	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206827	44	ASHIK AAWARA - TRL	1993	120	6	U-18817-MUM	113.94	0x0000853300000000	1993-05-12 00:00:00	EAGLE FILMS	12	94	0	B/352-MUM	105	110	107	N	EAGLE FILMS	1	113.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206828	44	HASTI - TRL	1993	120	6	U-18818-MUM	100.58	0x0000853500000000	1993-05-14 00:00:00	MEGHA ARTS	12	94	0	B/353-MUM	105	110	107	N	MEGHA ARTS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206829	44	DAL DAL	1993	120	6	U-18819-MUM	42.16	0x0000853500000000	1993-05-14 00:00:00	RIDHI SIDHI COMMUNICATIONS	12	363	0	B/361-MUM	105	110	107	N	B. K. NARULA	1	42.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206830	44	JAAL MAIN PHANSI MACHLEE	1993	120	6	U-18820-MUM	41.55	0x0000853500000000	1993-05-14 00:00:00	ARTI FILMS	12	363	0	B/362-MUM	105	110	107	N	ARTI FILMS	1	41.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206831	44	AVADYA DARU	1993	120	6	U-18821-MUM	40.03	0x0000853500000000	1993-05-14 00:00:00	VIRENDRA SHARMA, LAAT SAHEB FILMS	12	363	0	B/363-MUM	105	110	107	N	VIRENDRA SHARMA, LAAT SAHEB FILMS	1	40.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206832	61	KNOW FOR SURE	1953	120	6	U-552/53-MUM	220.98	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/839-MUM	105	110	108	N	U. S. I. S.	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206833	44	EK BAHANA CHAHIYE	1993	120	6	U-18822-MUM	42.46	0x0000853500000000	1993-05-14 00:00:00	VIRENDRA SHARMA, LAAT SAHEB FILMS	12	363	0	B/365-MUM	105	110	107	N	VIRENDRA SHARMA, LAAT SAHEB FILMS	1	42.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206834	44	SEVIN FLO	1993	120	6	U-18823-MUM	61.23	0x0000853500000000	1993-05-14 00:00:00	INSIGHTS	12	92	0	B/364-MUM	105	110	107	N	INSIGHTS	1	61.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206835	54	N. S. S. - II	1993	120	6	U-18824-MUM	30.48	0x0000853500000000	1993-05-14 00:00:00	DRIVER	12	92	0	B/368-MUM	105	110	107	N	DRIVER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206836	61	STEARING WHEELS, FRONT AND REAR AXLES	1953	120	6	U-553/53-MUM	234.69	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/794-MUM	105	110	108	N	U. S. I. S.	2	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206837	44	HARYANA SAMACHAR DARSHAN, 1992 NO. 12	1993	120	6	U-18825-MUM	289.56	0x0000853500000000	1993-05-14 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/366-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206838	44	HARYANA SAMACHAR DARSHAN, 1992, NO. 11	1993	120	6	U-18826-MUM	288.00	0x0000853500000000	1993-05-14 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/367-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206839	61	FABLED MALABAR	1993	120	6	U-18827-MUM	284.99	0x0000853500000000	1993-05-14 00:00:00	HAIMARK FILMS INTERNATIONAL	12	363	0	B/333-MUM	105	110	107	N	HAIMARK FILMS INTERNATIONAL	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206840	61	THE COROMANDEL EXPERIENCE	1993	120	6	U-18828-MUM	292.04	0x0000853500000000	1993-05-14 00:00:00	HAIMARKS FILMS INTERNATIONAL	12	363	0	B/335-MUM	105	110	107	N	HAIMARKS FILMS INTERNATIONAL	1	292.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206841	61	LEGACY IN STONE	1993	120	6	U-18829-MUM	290.81	0x0000853500000000	1993-05-14 00:00:00	HAIMARKS FILMS INTERNATIONAL	12	363	0	B/334-MUM	105	110	107	N	HAIMARKS FILMS INTERNATIONAL	1	290.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206842	61	HAY IS WHAT - YOU MAKE IT	1953	120	6	U-554/53-MUM	207.26	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/814-MUM	105	110	108	N	U. S. I. S.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206843	44	JHOOTHA ILZAAM	1993	120	6	U-18830-MUM	53.64	0x0000853500000000	1993-05-14 00:00:00	V. PRABHAKAR BALAJI FILMS	12	363	0	B/355-MUM	105	110	107	N	V. PRABHAKAR BALAJI FILMS	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206844	61	PLAY CHAMPIONSHIP BASKETBALL	1953	120	6	U-555/53-MUM	685.8	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/798-MUM	105	110	108	N	U. S. I. S.	6	685.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206845	44	CHOWKIDAAR	1993	120	6	U-18831-MUM	349.30	0x0000853800000000	1993-05-17 00:00:00	TEMPEST FILMS	12	363	0	B/229-MUM	105	110	107	N	TEMPEST FILMS	3	349.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206847	58	LUX BEAUTY SOAP	1993	120	6	U-18832-MUM	15.24	0x0000853800000000	1993-05-17 00:00:00	RAVI CHOPRA, B. R. ADS	12	92	0	B/372-MUM	105	110	107	N	RAVI CHOPRA, B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206848	58	LUX BEAUTY SOAP -GAUTAMI	1993	120	6	U-18833-MUM	15.24	0x0000853800000000	1993-05-17 00:00:00	RAVI CHOPRA, B. R. ADS	12	92	0	B/373-MUM	105	110	107	N	RAVI CHOPRA, B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206849	44	SUKHIYA KI BACHAT	1993	120	6	U-18834-MUM	30.48	0x0000853800000000	1993-05-17 00:00:00	RAM MOHAN RAM MOHAN BIOGRAPHICS	12	92	0	B/298-MUM	105	110	107	N	RAM MOHAN RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206850	44	MADHUR INSTANT MIX	1993	120	6	U-18835-MUM	28.35	0x0000853800000000	1993-05-17 00:00:00	NIMESH DESAI CHORUS COMMUNIATIONS	12	92	0	B/369-MUM	105	110	107	N	NIMESH DESAI CHORUS COMMUNIATIONS	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206851	44	IZZAT KI ROTI - TRL	1993	120	6	U-18836-MUM	97.54	0x0000853800000000	1993-05-17 00:00:00	INDERJIT FILMS	12	94	0	B/359-MUM	105	110	107	N	INDERJIT FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206852	44	KAMAR JIWAN SHAILI	1993	120	6	U-18837-MUM	672.77	0x0000853900000000	1993-05-18 00:00:00	DIR., TRIBAL RESEARCH INSTITUTE	12	363	0	B/123-MUM	105	110	107	N	DIR., TRIBAL RESEARCH INSTITUTE	6	672.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206853	255	AKSHARAM	1993	120	6	U-18838-MUM	699.00	0x0000853A00000000	1993-05-19 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/130217-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	3	699.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206854	61	NEWS MAGAZINE NO. 241 (LOK ADALAT) (HIN, MAR, GUJ,..)	1993	120	6	U-18839-MUM	499.00	0x0000853A00000000	1993-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/392-406-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	499.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206855	44	DHARAVI - TRL	1993	120	6	U-18840-MUM	91.46	0x0000853B00000000	1993-05-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPN.	12	94	0	B/230-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPN.	1	91.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206856	61	LENA'S HOLIDAY - TRL	1993	120	6	U-18841-MUM	73.40	0x0000853B00000000	1993-05-20 00:00:00	MARILYN J. TENSER - A. MARIMARK PRODUCTION	12	94	0	B/99-MUM	105	110	108	N	N. F. D. C.	1	73.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206857	51	MAHARASHTRA SAMACHAR KRAMANK - 462	1993	120	6	U-18842-MUM	253.29	0x0000853F00000000	1993-05-24 00:00:00	DIR. GEN. OF INF.& PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/302-MUM	105	110	107	N	DIR. GEN. OF INF.& PUB. REL. GOVT. OF MAHARASHTRA	1	253.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206858	61	PLAY BALL SON	1953	120	6	U-557/53-MUM	192.02	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/807-MUM	105	110	108	N	U. S. I. S.	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206859	61	FANTACY LAND	1993	120	6	U-18843-MUM	42.72	0x0000854000000000	1993-05-25 00:00:00	BOMBAY TALKIE	12	92	0	B/387-MUM	105	110	107	N	BOMBAY TALKIE	1	42.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206860	44	JALANI JALJIRA	1993	120	6	U-18844-MUM	30.00	0x0000854000000000	1993-05-25 00:00:00	SAMPARK ADS	12	92	0	B/388-MUM	105	110	107	N	SAMPARK ADS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206861	61	INFANT BEHAVIOUR EARLY STAGES	1953	120	6	U-558/53-MUM	103.63	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/833-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206862	61	INFANT BEHAVIOR LATER STAGES	1953	120	6	U-559/53-MUM	92.96	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/805-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206863	51	VANAUSHADHI VA ADIVASI UPCHAR PADDHATI (HERBAL MEDICINE & TRIBAL THERAPIES) (MAR. & ENG.)	1993	120	6	U-18845-MUM	154.54	0x0000854000000000	1993-05-25 00:00:00	DIR. TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/385-86-MUM	105	110	107	N	KARTIKEYA FILMS	1	154.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206864	58	HLL PRODUCT	1993	120	6	U-18846-MUM	166.12	0x0000854000000000	1993-05-25 00:00:00	NEO FILMS	12	92	0	B/390-MUM	105	110	107	N	NEO FILMS	1	166.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206865	58	HLL SOAPS & DETERGENTS	1993	120	6	U-18847-MUM	151.79	0x0000854000000000	1993-05-25 00:00:00	NEO FILMS	12	92	0	B/391-MUM	105	110	107	N	NEO FILMS	1	151.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206866	61	WAYNE'S WORLD - TRL	1993	120	6	U-18848-MUM	56.78	0x0000854300000000	1993-05-28 00:00:00	LORNE MICHAELS	12	94	0	B/293-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	56.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206867	61	TOWARDS A LAW OF THESEA	1977	120	6	U-85399-MUM	318.21	0x00006EA900000000	1977-07-25 00:00:00	THOMAS CRAREN	12	363	0	B/81742-MUM	105	110	108	N	U. S. I. S.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206868	61	BOOMERANG - TRL	1993	120	6	U-18849-MUM	70.77	0x0000854300000000	1993-05-28 00:00:00	BRIAN GRACER / WARRINGTON HUDLIN	12	94	0	B/295-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	70.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206869	61	T. B. CUNHA (THE FATHER OF ---OAN NATIONALISM)	1993	120	6	U-18850-MUM	374.90	0x0000854300000000	1993-05-28 00:00:00	MR. FERNANDO CABRAL SA	12	363	0	B/328-MUM	105	110	107	N	MR. FERNANDO CABRAL SA	1	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206870	44	BOMB BLAST - TRL	1993	120	6	U-18808-MUM	100.58	0x0000852C00000000	1993-05-05 00:00:00	SEVEN MOUNTAIN MOVIES	12	94	0	B/304-MUM	105	110	107	N	SEVEN MOUNTAIN MOVIES	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206871	51	SAUJANYACHI AISHI TAISHI	1989	120	6	V/U-2622-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	PRADEEP DALVI	12	87	172	B/V-1939-MUM	106	109	107	N	YUVRAJ I. MAHAJAN	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
206872	61	NOBODY'S PERFECT - TRL	1993	120	6	U-18601-MUM	46.38	0x000084E000000000	1993-02-18 00:00:00	JUST BETZER & BENNI KORLEN - A PANORAMA FILM INTER	12	94	0	B/27-MUM	105	110	107	N	N. F. D. C.	1	46.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206873	106	PASSION OF ANNIE	1993	120	6	U-18602-MUM	295.00	0x000084E000000000	1993-02-18 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	365	0	B/19-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206874	105	A MOLE'S VISION	1993	120	6	U-18603-MUM	259.25	0x000084E000000000	1993-02-18 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	366	0	B/18-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	259.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
206875	61	NEWS MAGAZINE NO. 235 (INTERNATIONAL FILM FESTIVAL OF INDIA - 93) (HIN, MAR, GUJ,..)	1993	120	6	U-18604-MUM	359.00	0x000084E000000000	1993-02-18 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/38-52-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206876	44	GULSHAN KI KALI	1993	120	6	U-18605-MUM	365.48	0x000084E000000000	1993-02-18 00:00:00	ASENDRA KUMAR, FILM FLARE	12	363	0	B/17A-MUM	105	110	107	N	ASENDRA KUMAR, FILM FLARE	2	365.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206877	44	MEERA KE GIRDHAR -TRL	1993	120	6	U-18606-MUM	118.82	0x000084E400000000	1993-02-22 00:00:00	VISHWA LIGHT & SOUND	12	94	0	B/34-MUM	105	110	107	N	VISHWA LIGHT & SOUND	1	118.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206878	51	RAM RAHIM - TRL	1993	120	6	U-18607-MUM	97.51	0x000084E400000000	1993-02-22 00:00:00	ARUN RAMKRISHNA GODBOLE	12	94	0	B/36-MUM	105	110	107	N	ARUN RAMKRISHNA GODBOLE	1	97.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206879	64	BIRHIN JANAM JANAM KE - TRL	1993	120	6	U-18608-MUM	87.78	0x000084E400000000	1993-02-22 00:00:00	MANISHA ENTERPRISE	12	94	0	B/35-MUM	105	110	107	N	RADHAKANT	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206880	51	GRAM SAFAI	1993	120	6	U-18609-MUM	591.92	0x000084E400000000	1993-02-22 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/33-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	591.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206881	42	HAVANA	1993	120	6	U-18610-MUM	30.48	0x000084E400000000	1993-02-22 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/132694-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206882	44	AKSHAY SAMPATTI UPHAR YOJANA	1993	120	6	U-18611-MUM	27.00	0x000084E400000000	1993-02-22 00:00:00	FILMS DIVISION	12	92	0	B/132658-MUM	105	110	107	N	FILMS DIVISION	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206883	61	GRAND CANYON - TRL	1993	120	6	U-18612-MUM	69.90	0x000084E500000000	1993-02-23 00:00:00	LAWRENCE KASDAN & MEG KASDAN	12	94	0	B/54-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	69.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206884	43	SHRI ARVIND GHOSE NI GUJARAT GAATHA	1993	120	6	U-18613-MUM	608.00	0x000084E800000000	1993-02-26 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/63-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206885	44	CHAHIYE HAWA JAHAN - KHAITAN HAI WAHAN	1993	120	6	U-18614-MUM	30.48	0x000084EC00000000	1993-03-02 00:00:00	HEADLINE	12	92	0	B/60-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206886	51	RONAK CHAP CALCUTTA TAMBAKU (RONAK TOBACCO)	1993	120	6	U-18615-MUM	32.00	0x000084EC00000000	1993-03-02 00:00:00	AD MAKERS	12	92	0	B/28-MUM	105	110	107	N	AD MAKERS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206887	61	PANACHE BY BENZER	1993	120	6	U-18616-MUM	30.48	0x000084EC00000000	1993-03-02 00:00:00	NUCLEUS ADVERTISING & MARKETING	12	92	0	B/57-MUM	105	110	107	N	RAFEEQ ELLIAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206888	61	FERNGULLY : THE LAST RAINFOREST (A. K. A. THE ADVENTURES OF ZAK AND CRYSTA ) - TRL	1993	120	6	U-18617-MUM	33.93	0x000084EC00000000	1993-03-02 00:00:00	WAYNE YOUNG AND PETER FAIMAN	12	94	0	B/53-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	33.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206889	61	BABA FLAVOURED CHEWING TABACCO	1993	120	6	U-18618-MUM	30.48	0x000084EC00000000	1993-03-02 00:00:00	HEADLINE	12	92	0	B/61-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206890	44	APNA BHAVISHYA	1993	120	6	U-18619-MUM	566.00	0x000084EC00000000	1993-03-02 00:00:00	ZUL VELLANI	12	363	0	B/64-MUM	105	110	107	N	ZUL VELLANI	5	566.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206891	61	LOOKING TO THE FUTURE	1993	120	6	U-18620-MUM	535.50	0x000084EC00000000	1993-03-02 00:00:00	ZUL VELLANI	12	363	0	B/65-MUM	105	110	107	N	ZUL VELLANI	5	535.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206892	61	COBRA - TRL	1993	120	6	U-18621-MUM	49.02	0x000084EE00000000	1993-03-04 00:00:00	MENAHEM GOLAN & YORAM GLOBUS	12	94	0	B/62-MUM	105	110	107	N	WARNER BROS. (F. E) INC.	1	49.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206893	61	A LEAGUE OF THEIR OWN - TRL	1993	120	6	U-18622-MUM	41.15	0x000084F400000000	1993-03-10 00:00:00	ROBERT GREENHUT & ELLIOT ABBOTT	12	94	0	B/73-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206894	54	NATIONAL SAVING SCHEME	1993	120	6	U-18623-MUM	30.48	0x000084F400000000	1993-03-10 00:00:00	DRIVER	12	92	0	B/92-MUM	105	110	107	N	SURINDER MALHOTRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206895	61	EVERYBODY WINS	1993	120	6	U-18624-MUM	363.63	0x000084F500000000	1993-03-11 00:00:00	PAUL J. KING & HAZELDON EDUCATIONAL MATERIALS	12	88	0	B/71-MUM	105	110	108	N	KRIPA FOUNDATION	1	363.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206896	44	DHARAM KA INSAAF - TRL	1993	120	6	U-18625-MUM	91.44	0x000084F500000000	1993-03-11 00:00:00	AVTAR AHLUWALIA	12	94	0	B/96-MUM	105	110	107	N	AVTAR AHLUWALIA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206897	44	WINTOGENO	1993	120	6	U-18626-MUM	27.74	0x000084F600000000	1993-03-12 00:00:00	SATISH DUGGAL	12	92	0	B/74-MUM	105	110	107	N	SATISH DUGGAL	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206898	44	EK UDYAN HAZAR PHOOL	1993	120	6	U-18627-MUM	279.20	0x000084F600000000	1993-03-12 00:00:00	DIR. DEPARTMENT OF INF. GOVT. OF U. P. LUCKNOW	12	363	0	B/97-MUM	105	110	107	N	DIR. DEPARTMENT OF INF. GOVT. OF U. P. LUCKNOW	1	279.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206899	44	THE GOLDEN GLOW	1993	120	6	U-18628-MUM	30.48	0x000084F600000000	1993-03-12 00:00:00	ART VISION	12	92	0	B/91-MUM	105	110	107	N	ART VISION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206900	61	FEELING NO PAIN	1993	120	6	U-18629-MUM	303.03	0x000084F900000000	1993-03-15 00:00:00	DENNIS BURROW HAZELDON EDUCATIONAL MATERIALS	12	363	0	B/68-MUM	105	110	108	N	KRIPA FOUNDATION	1	303.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206901	61	CRACK	1993	120	6	U-18630-MUM	303.03	0x000084F900000000	1993-03-15 00:00:00	DICK YOUNG HAZELDON EDUCATIONAL MATERIALS	12	363	0	B/69-MUM	105	110	108	N	KRIPA FOUNDATION	1	303.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206902	61	OUR BROTHER KEEPER	1993	120	6	U-18631-MUM	363.63	0x000084F900000000	1993-03-15 00:00:00	GERALD T. ROGERS & HAZELDON EDUCATIONAL MATERIALS	12	363	0	B/70-MUM	105	110	108	N	KRIPA FOUNDATIONA	1	363.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206903	61	COCAINE = BEYOND THE LOOKING GLASS	1993	120	6	U-18632-MUM	333.33	0x000084FA00000000	1993-03-16 00:00:00	DICK YOUNG / HAZELDON  EDUCATIONAL MATERIALS	12	363	0	B/66-MUM	105	110	108	N	KRIPA FOUNDATION	1	333.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206904	61	FALLING BACK THE DRY DRUNK SYNDROME	1993	120	6	U-18633-MUM	242.04	0x000084FA00000000	1993-03-16 00:00:00	PETER GLAWS / HAZELDON EDUCATIONAL MATERIALS	12	363	0	B/67-MUM	105	110	108	N	KRIPA FOUNDATION	1	242.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206905	44	LAAL TEL (BENGALI)	1993	120	6	U-18634-MUM	45.72	0x000084FA00000000	1993-03-16 00:00:00	S. KHAN	12	92	0	B/117-118-MUM	105	110	107	N	S. KHAN	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206906	44	JAAN PE KHELKAR - TRL	1993	120	6	U-18635-MUM	90.53	0x000084FA00000000	1993-03-16 00:00:00	S. A. K. KHAN, G. S. FILMS INTERNATIONAL	12	94	0	B/119-MUM	105	110	107	N	S. A. K. KHAN, G. S. FILMS INTERNATIONAL	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206907	44	TAQDEER	1953	120	6	U-160/53-MUM	3090.67	0x00004C7100000000	1953-07-31 00:00:00	MEHBOOB PRODUCTION LTD.	15	87	176	I/K/2/300-MUM	105	109	107	N	MEHBOOB PRODUCTION LTD.	10	3090.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206908	44	NAI ASHA JAAG UTHI	1993	120	6	U-18636-MUM	212.15	0x000084FC00000000	1993-03-18 00:00:00	R. A. SHAIKH	12	363	0	B/142-MUM	105	110	107	N	R. A. SHAIKH	1	212.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206909	44	HARYANA SAMACHAR DARSHAN 1992, NO. 10 (B)	1993	120	6	U-18637-MUM	289.56	0x000084FC00000000	1993-03-18 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/122-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206910	44	ANMOL GHADI	1953	120	6	U-161/53-MUM	3349.75	0x00004C7100000000	1953-07-31 00:00:00	MEHBOOB PRODUCTION LTD.	12	87	176	I/K/4/302-MUM	105	109	107	N	MEHBOOB PRODUCTION LTD.	12	3349.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206911	44	HUMAYUN	1953	120	6	U-162/53-MUM	3241.85	0x00004C7100000000	1953-07-31 00:00:00	MEHBOOB PRODUCTIONS LTD.	15	87	176	I/K/3/301-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	11	3241.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206912	44	HARYANA SAMACHAR DARSHAN 1992, NO. 10 (A)	1993	120	6	U-18638-MUM	278.28	0x000084FC00000000	1993-03-18 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/121-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206913	44	EXTRA STRONG SURF	1993	120	6	U-18639-MUM	23.00	0x000084FC00000000	1993-03-18 00:00:00	KANI-VERI PRODUCTIONS	12	92	0	B/120-MUM	105	110	107	N	KANI-VERI PRODUCTIONS	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206914	61	NEWS MAGAZINE NO. 237 (STEEL FOR PEOPLE, PEOPLE FOR STEEL)(HIN, MAR, GUJ,..)	1993	120	6	U-18640-MUM	355.00	0x000084FD00000000	1993-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124-38-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206915	44	ANOKI ADA	1953	120	6	U-163/53-MUM	3858.16	0x00004C7100000000	1953-07-31 00:00:00	MEHBOOB PRODUCTIONS LTD.	12	87	176	I/K/6/303-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	14	3858.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206916	44	FOR PROSPERITY (HIN, MAR, GUJ,..)	1993	120	6	U-18641-MUM	71.00	0x0000850000000000	1993-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/102-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206917	44	PROFESSOR KI PADOSAN - TRL	1993	120	6	U-18642-MUM	106.68	0x0000850000000000	1993-03-22 00:00:00	KANT KUMAR PRODUCTIONS	12	94	0	B/145-MUM	105	110	107	N	MOHAN G. S.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206918	44	MANGALSUTRA	1953	120	6	U-164/53-MUM	3398.52	0x00004C7100000000	1953-07-31 00:00:00	GOLDEN PICTURES.	12	87	176	I/P/315-MUM	105	109	107	N	GOLDEN PICTURES.	13	3398.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206919	49	JOHNSONS PRODUCTS	1993	120	6	U-18643-MUM	27.43	0x0000850000000000	1993-03-22 00:00:00	NEO FILMS	12	92	0	B/143A-MUM	105	110	107	N	NEO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206920	51	MASE PAKADNYACHI ADIVASINCHI SADHANE ANI PADDHATI	1993	120	6	U-18644-MUM	345.95	0x0000850000000000	1993-03-22 00:00:00	DIR., TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/147-48-MUM	105	110	107	N	JAYASHRI CHITRA	1	345.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206921	45	UPPIDADA MBBS	2006	120	4	CIL/1/01/2006-BAN	4410	0x0000974100000000	2006-01-06 00:00:00	M/S. GEMINI FILM CIRCUIT, BANGALORE	12	87	176	CIL/94/2005-BAN	105	109	107	N	M/S. GEMINI FILM CIRCUIT, BANGALORE	15.00	4411.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206922	44	BURKHAWALI	1953	120	6	U-165/53-MUM	4445.51	0x00004C7100000000	1953-07-31 00:00:00	PARAMOUNT FILM CORPN.	12	87	176	I/A/2/165-MUM	105	109	107	N	M.B. BILLIMONIA & SON.	19	4445.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206923	58	SHUDH SURAKSHA (TELUGU)	1993	120	6	U-18645-MUM	32.00	0x0000850100000000	1993-03-23 00:00:00	NEO FILMS	12	92	0	B/144-MUM	105	110	107	N	NEO FILMS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206924	44	"RASNA ""NANHE MUNHE BACHCHE"""	1993	120	6	U-18646-MUM	15.00	0x0000850100000000	1993-03-23 00:00:00	SMALL CHANGE	12	92	0	B/150-MUM	105	110	107	N	SMALL CHANGE	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206925	43	GUJRAT NI VIKAS GATHA : DANG JILLO	1993	120	6	U-18647-MUM	571.39	0x0000850400000000	1993-03-26 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/164-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	2	571.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206926	51	RASHTRA SANT TUKDOJI MAHARAJ	1993	120	6	U-18648-MUM	596.80	0x0000850400000000	1993-03-26 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASH	12	363	0	B/139-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASH	2	596.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206927	44	RADHA KRISHANA ALIAS (R) AMAR PREM	1953	120	6	U-166/53-MUM	3543.3	0x00004C7100000000	1953-07-31 00:00:00	M/S. NATRAJ PICTURES.	12	87	176	I/A/1/164-MUM	105	109	107	N	M. B. BILIMONIA & SON	13	3543.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206928	43	MAHITI CHITRA NO. 516	1993	120	6	U-18649-MUM	184.40	0x0000850400000000	1993-03-26 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/140-MUM	105	110	107	N	JOINT DIR. OF INF. GOVT. OF GUJARAT	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
206929	43	MAHITI CHITRA NO. 517	1993	120	6	U-18650-MUM	158.52	0x0000850400000000	1993-03-26 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/141-MUM	105	110	107	N	JOINT DIR. OF INF. GOVT. OF GUJATAR	1	158.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206930	44	BANSARI BALA	1953	120	6	U-167/53-MUM	4308.65	0x00004C7100000000	1953-07-31 00:00:00	PARAMOUNT FILM CO.	12	87	176	I/A/3/166-MUM	105	109	107	N	M. B. BILLIMONIA & SON	14	4308.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206931	44	HURRICANE HAUSA	1953	120	6	U-168/53-MUM	4145.59	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/5/168-MUM	105	109	107	N	M. B. BILLIMONIA & SON	14	4145.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206932	44	FLYING RANEE	1953	120	6	U-169/53-MUM	3731.97	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	15	87	176	I/A/4/167-MUM	105	109	107	N	M. B. BILLIMONIA & SON.	13	3731.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206933	44	HATAM TAI	1953	120	6	U-170/53-MUM	3823.72	0x00004C7100000000	1953-07-31 00:00:00	FINE ART PRODUCTIONS.	12	87	176	I/A/6/169-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	12	3823.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206934	44	ZAKHMON KA HISSAB - TRL	1993	120	6	U-18651-MUM	103.02	0x0000850700000000	1993-03-29 00:00:00	TALUKDAARS	12	94	0	B/75-MUM	105	110	107	N	TIGER INTERNATIONAL	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206935	44	HIND KESARI	1953	120	6	U-171/53-MUM	3859.68	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/7/170-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	13	3859.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206936	44	JAMUN KA PED	1993	120	6	U-18652-MUM	774.81	0x0000850900000000	1993-03-31 00:00:00	KUMBHESH SRIVASTAVA	12	365	0	B/168-MUM	105	110	107	N	KUMBHESH SRIVASTAVA	7	774.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206937	44	HUNTERWALI	1953	120	6	U-172/53-MUM	4495.50	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/8/171-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	15	4495.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206938	51	GRAHAK HITAY GRAHAK SUKHAY	1993	120	6	U-18653-MUM	236.14	0x0000850900000000	1993-03-31 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/167-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	1	326.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206939	51	ALA KHUSHIT SAMINDAR	1993	120	6	U-18654-MUM	523.95	0x0000850900000000	1993-03-31 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/171-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	2	523.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206940	51	ANMOL SAHYADRI	1993	120	6	U-18655-MUM	533.70	0x0000850900000000	1993-03-31 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/172-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	2	533.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206941	44	HURRICANE  SPECIAL	1953	120	6	U-173/53-MUM	3659.12	0x00004C7100000000	1953-07-31 00:00:00	SUNDER MOVIE TONE.	12	87	176	I/A/9/172-MUM	105	109	107	N	M. B. BILIMONIA & SON	14	3659.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206942	51	SWAYAM ROJGAR	1993	120	6	U-18656-MUM	602.59	0x0000850900000000	1993-03-31 00:00:00	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	12	363	0	B/170-MUM	105	110	107	N	DIR. GEN. OF INF. AND PUB. REL. GOVT. OF MAHARASHT	2	602.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206943	44	JAI SWADESH	1953	120	6	U-174/53-MUM	3648.46	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	15	87	176	I/A/10/173-MUM	105	109	107	N	M. B. BILIMONIA  & SON	13	3648.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206944	61	NEWS MAGAZINE NO. 238 (AN AFTERNOON OF TERROR)(HIN. MAR, GUJ,..)	1993	120	6	U-18657-MUM	399.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/185-98-A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206945	44	A DAY WITH DHARMENDER	1993	120	6	U-18658-MUM	30.48	0x0000850900000000	1993-03-31 00:00:00	JYOTI G. THAKUR	12	92	0	B/56-MUM	105	110	107	N	JYOTI G. THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206946	44	JUNGLE KING	1953	120	6	U-175/53-MUM	4092.85	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	15	87	176	I/A/11/174-MUM	105	109	107	N	M. B. BILIMONIA  & SON	15	4092.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206947	44	BAZAR SITARAM	1993	120	6	U-18659-MUM	444.09	0x0000850900000000	1993-03-31 00:00:00	N. G. PRODUCTIONS	12	365	0	B/173-MUM	105	110	107	N	N. G. PRODUCTIONS	4	444.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206948	43	GUJARATNI VIKAS GATHA - RAJKOT JILLO	1993	120	6	U-18660-MUM	600.00	0x0000850900000000	1993-03-31 00:00:00	DIR. OF INFORMATION. GOVT. OF GUJARAT	12	363	0	B/174-MUM	105	110	107	N	DIR. OF INFORMATION. GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206949	43	RASHTRIYA DARIYAI UDYAN (VIHANGAVLOKAN)	1993	120	6	U-18661-MUM	608.00	0x0000850900000000	1993-03-31 00:00:00	DIR. OF INFORMATION. GOVT. OF GUJARAT	12	363	0	B/176-MUM	105	110	107	N	DIR. OF INFORMATION. GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206950	44	THE JUNGLE PRINCES	1953	120	6	U-176/53-MUM	4599.43	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	15	87	176	I/A/12/175-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	17	4599.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206951	43	GUJARATNA ABHYARANYO	1993	120	6	U-18662-MUM	599.85	0x0000850900000000	1993-03-31 00:00:00	DIR. OF INFORMATION. GOVT. OF GUJARAT	12	363	0	B/175-MUM	105	110	107	N	DIR. OF INFORMATION. GOVT. OF GUJARAT	2	599.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206952	106	CONSUMER PROTECTION ACT, 1986	1993	120	6	U-18663-MUM	295.66	0x0000850900000000	1993-03-31 00:00:00	VIRENDRA KUMAR SHARMA EKTA FILM MAKERS	12	363	0	B/183-MUM	105	110	107	N	VIRENDRA KUMAR SHARMA EKTA FILM MAKERS	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206953	43	GUJRATNA PRACHIN GRANTH BHANDARO	1993	120	6	U-18664-MUM	592.4	0x0000850900000000	1993-03-31 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/212-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	592.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206954	43	GUJARAT NI GAURAV GATHA (AHMEDABAD JILLO)	1993	120	6	U-18665-MUM	610.00	0x0000850900000000	1993-03-31 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/93-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206955	44	SANSAR	1993	120	6	U-18666-MUM	41.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/206-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206956	61	KING OF KINGS	1953	120	6	U-177/53-MUM	3125.11	0x00004C7100000000	1953-07-31 00:00:00	MR. CEEIL B. DE MILLE. (USA)	12	87	176	I/A/13/176-MUM	105	109	108	N	M. B. BILIMONIA  & SON	12	3125.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206957	44	TASVEER	1993	120	6	U-18667-MUM	48.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/205-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206958	44	LOOTARI LALNA	1953	120	6	U-178/53-MUM	4340.96	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/14/177-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	15	4340.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206959	59	NAGARJUNA UREA	1993	120	6	U-18668-MUM	63.09	0x0000850900000000	1993-03-31 00:00:00	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATION	12	92	0	B/177-MUM	105	110	107	N	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATION	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206960	44	JAI HIND, 92	1993	120	6	U-18669-MUM	1930.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/199-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	7	1930.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206961	44	SUNO RE SABHI	1993	120	6	U-18670-MUM	83.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/204-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206962	44	MISS FRONTIER MAIL	1953	120	6	U-179/53-MUM	4426.61	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/15/178-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	15	4426.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206963	81	BAAT SUNO	1993	120	6	U-18671-MUM	60.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/203-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206964	61	MAURITIUS OF MY DREAM	1993	120	6	U-18672-MUM	1082.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/200-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1082.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206965	51	PAYAEHI DASSI	1953	120	6	U-180/53-MUM	3452.16	0x00004C7100000000	1953-07-31 00:00:00	ATER PICTURES.	12	87	176	I/A/16/179-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	12	3452.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206966	61	THE BIRTH OF REPUBLIC - MAURITIUS	1993	120	6	U-18673-MUM	1433.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/201-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1433.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206967	44	POLADI MUKKA	1953	120	6	U-181/53-MUM	3517.70	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/17/180-MUM	105	109	107	N	M. B. BILIMONIA  & SON.	12	3517.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206968	69	SOLAN KA BAZAR	1993	120	6	U-18674-MUM	48.00	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206969	44	PUNJAB MAIL	1953	120	6	U-182/53-MUM	4179.11	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	15	87	176	I/A/18/181-MUM	105	109	107	N	M. B. BILIMOVIA  & SON.	16	4179.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206970	61	POLICE STORY 3 - SUPER COP - TRL	1993	120	6	U-18675-MUM	86.00	0x0000851000000000	1993-04-07 00:00:00	WILLE CHAN, EDWARD TANG	12	94	0	B/210-MUM	105	110	108	N	M/S. INDO OVERSEAS FILMS	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206971	44	555 DETERGENT POWDER	1993	120	6	U-18676-MUM	28.65	0x0000851000000000	1993-04-07 00:00:00	OBERAI FILMS	12	92	0	B/169-MUM	105	110	107	N	OBERAI FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206972	44	RANGILA MAZDOOR	1953	120	6	U-183/53-MUM	4024.27	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/19/182-MUM	105	109	107	N	M. B. BILIMOVIA  & SON.	15	4024.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206973	51	VASANT SENA	1953	120	6	U-184/53-MUM	4180.94	0x00004C7100000000	1953-07-31 00:00:00	ATRE PICTURES.	15	87	176	I/A/20/183-MUM	105	109	107	N	M. B. BILIMOVIA  & SON.	16	4180.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206974	61	HOME ALONE 2 : LOST IN NEW YORK - TRL	1993	120	6	U-18677-MUM	47.16	0x0000851100000000	1993-04-08 00:00:00	TWENTIETH CENTURY FOX - JOHN HUGHES	12	94	0	B/220-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	47.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206975	61	IRON EAGLE II -TRL	1993	120	6	U-18678-MUM	157.08	0x0000851100000000	1993-04-08 00:00:00	JACOB KOTZKY / SHARON HAREL / JOHN KEMENY	12	94	0	B/219-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	157.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206976	44	TOOFANI EXPRESS	1953	120	6	U-185/53-MUM	4361.38	0x00004C7100000000	1953-07-31 00:00:00	SUNDER MOVIE  TONE.	12	87	176	I/A/21/184-MUM	105	109	107	N	M. B. BILIMOVIA  & SON.	16	4361.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206977	61	ACES : IRON EAGLE III - TRL	1993	120	6	U-18679-MUM	41.00	0x0000851100000000	1993-04-08 00:00:00	RON SAMUELS	12	94	0	B/221-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206978	44	TOOFANI TARZAN	1953	120	6	U-186/53-MUM	4011.78	0x00004C7100000000	1953-07-31 00:00:00	WADIA MOVIE TONE.	12	87	176	I/A/22/185-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	13	4011.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206979	51	TRIBAL SOCIAL JUSTICE (MARATHI & ENGLISH)	1993	120	6	U-18680-MUM	193.00	0x0000851100000000	1993-04-08 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/240-41-MUM	105	110	107	N	AASHAY NIRMIT	2	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206980	51	TRIBAL ORNAMENTS & PERSONAL DECORATIONS (MARATHI & ENGLISH)	1993	120	6	U-18681-MUM	173.00	0x0000851100000000	1993-04-08 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/238-39-MUM	105	110	107	N	AASHAY NIRMIT	2	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206981	44	MERE BHAGWAN	1953	120	6	U-187/53-MUM	2895.6	0x00004C7100000000	1953-07-31 00:00:00	MURARI PICTURE.	12	87	176	I/C/I/207-MUM	105	109	107	N	SWASTICK INDIA LTD.	10	2895.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206982	51	NETAJI PALKER	1953	120	6	U-188/53-MUM	3738.37	0x00004C7100000000	1953-07-31 00:00:00	ARUN PICTURE.	12	87	176	I/T/322-MUM	105	109	107	N	EVERSHINE PICTURE.	14	3738.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206983	63	RAMGARH KI RAMLEE - TRL	1993	120	6	U-18682-MUM	99.67	0x0000851100000000	1993-04-08 00:00:00	JINENDRA KOCHAR, SHUBHLABH ART INTERNATIONAL	12	94	0	B/218-MUM	105	110	107	N	JINENDRA KOCHAR, SHUBHLABH ART INTERNATIONAL	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206984	61	WHITE SANAGE - TRL	1953	120	6	U-189/53-MUM	59.74	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	I/J/5/295-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206985	51	GONDAN (MARATHI & ENGLISH)	1993	120	6	U-18683-MUM	116.00	0x0000851100000000	1993-04-08 00:00:00	DIR., TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/235-36-MUM	105	110	107	N	SHRI ANDND G. MADGULKAR C/O SHREE FILMS	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206986	61	KANAN DEVAN TEA (NEW PACK) (MALAYALAM)	1993	120	6	U-18684-MUM	18.59	0x0000851100000000	1993-04-08 00:00:00	INXS	12	92	0	B/213-14-MUM	105	110	107	N	INXS	1	18.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206987	61	BUILDING FROM BELOW	1993	120	6	U-18685-MUM	330.30	0x0000851100000000	1993-04-08 00:00:00	VISHRAM REVANKAR AVEER FILMS	12	363	0	B/208-MUM	105	110	107	N	VISHRAM REVANKAR AVEER FILMS	1	330.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206988	44	DAMINI - TRL	1993	120	6	U-18686-MUM	124.97	0x0000851500000000	1993-04-12 00:00:00	CINEYUG	12	94	0	B/232-MUM	105	110	107	N	CINEYUG	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206989	61	WHITE SAGAGE	1953	120	6	U-190/53-MUM	2243.33	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	I/J/4/294-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA LTD.	8	2243.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206990	61	SECRET BEYOND THE DOOR	1953	120	6	U-191/53-MUM	2764.54	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	I/I/6/296-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA LTD.	12	2764.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206991	51	BHAWADYACHE MUKHWATE (MARATHI & ENGLISH)	1993	120	6	U-18687-MUM	120.00	0x0000851600000000	1993-04-13 00:00:00	DIRECTOR, TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/233-234-MUM	105	110	107	N	SHRI ANAND G. MADGULKAR C/O SHREE FILMS	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206992	61	AIR AMERICA - TRL	1993	120	6	U-18688-MUM	43.08	0x0000851600000000	1993-04-13 00:00:00	DANIEL MELNICK	12	94	0	B/247-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	43.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206993	61	THE BODYGUARD - TRL NO. 2	1993	120	6	U-18689-MUM	128.63	0x0000851600000000	1993-04-13 00:00:00	LAWRENCE KASDAN, JIM WILSON, KEVIN COSTNER	12	94	0	B/237-MUM	105	110	108	N	WARNER BROS.	1	128.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206994	61	NEWS MAGAZINE NO. 239 (THE WHITE  TIGERS OF NANDANKANAN) (HIN, MAR, GUJ,...)	1993	120	6	U-18690-MUM	246.00	0x0000851800000000	1993-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/261-275-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206995	51	PORAKA - TRL	1993	120	6	U-18691-MUM	80.77	0x0000851C00000000	1993-04-19 00:00:00	PRIYA KAMALAKAR TORNE PREM CHITRA	12	94	0	B/253-MUM	105	110	107	N	PRIYA KAMALAKAR TORNE PREM CHITRA	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206996	43	VI JANU UDHYOG NO VISTARTO AAKASH	1993	120	6	U-18692-MUM	608.00	0x0000851D00000000	1993-04-20 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/246-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207291	44	EK LADKA EK LADKI - TRL	1992	120	6	U-17161-MUM	112.48	0x000083E800000000	1992-06-15 00:00:00	LION INTERNATIONAL	12	94	0	B/131766-MUM	105	110	107	N	LION INTERNATIONAL	1	112.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206997	43	GUJARAT NI GAURAV GATHA - VADODARA JILLO	1993	120	6	U-18693-MUM	600.00	0x0000851D00000000	1993-04-20 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/254-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206998	61	SAVE PETROLEUM (HIN, MAR, GUJ, TAM, TEL, KANN.......)	1993	120	6	U-18694-MUM	27.00	0x0000851D00000000	1993-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/276-290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
206999	61	NEWS MAGAZINE NO. 236 (COMMUNAL HARMONY : THE BHIWANDI EXAMPLE) (HIN, MAR, GUJ, TAM,, TEL....)	1993	120	6	U-18695-MUM	361.00	0x0000851E00000000	1993-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207000	43	GUJARAT NI VIKAS GATHA KUCHHADO BAARA MASS (KUTCHH JILLO)	1993	120	6	U-18696-MUM	597.41	0x0000851E00000000	1993-04-21 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/292-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	2	597.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207001	51	ZADAPDWAR	1993	120	6	U-18697-MUM	186.85	0x0000851F00000000	1993-04-22 00:00:00	S. K. BHAGWAT	12	88	0	B/243-MUM	105	110	107	N	S. K. BHAGWAT	2	186.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207002	61	GOOD LOOKS	1993	120	6	U-18698-MUM	30.00	0x0000851F00000000	1993-04-22 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/244-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207003	44	VICCO VAJRANDANTI	1993	120	6	U-18699-MUM	29.00	0x0000852000000000	1993-04-23 00:00:00	SANJU HINGE PRODUCTIONS	12	92	0	B/309-MUM	105	110	107	N	SANJU HINGE PRODUCTIONS	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207004	61	ALI BABA & FARLI  THIEVES TECHNICATION	1953	120	6	U-192/53-MUM	2400.61	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	I/J/3/292-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA LTD.	10	2400.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207005	44	SANTOOR SOAPS	1993	120	6	U-18700-MUM	30.48	0x0000852000000000	1993-04-23 00:00:00	ULKA ADVERTISING PVT. LTD.	12	92	0	B/306-MUM	105	110	107	N	ULKA ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207006	61	COBRA WOMAN (TECHNICATION)	1953	120	6	U-193/53-MUM	1995.83	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	I/J/3/293-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	1995.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207007	61	CRASH DRIVE	1953	120	6	U-195/53-MUM	2686.20	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN. .	12	87	176	I/G/7/271-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	12	2686.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207008	61	DANCING MASTERS	1953	120	6	U-196/53-MUM	1712.67	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN. .	12	87	176	I/G/5/269-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA LTD	6	1712.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207009	61	GREAT GUNS - TRL	1953	120	6	U-197/53-MUM	46.63	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORPN. .	12	94	0	I/G/18/283-MUM	105	110	108	N	20TH CENTURY FOX FILM CORPN. .	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207010	44	RAHNUMA	1953	120	6	U-198/53-MUM	3626.21	0x00004C7100000000	1953-07-31 00:00:00	HABIB PRODUCTION.	12	87	176	I/D/I/20-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS.	13	3626.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207011	61	GOOD BAD BOYS	1953	120	6	U-199/53-MUM	299.62	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER.	12	363	0	I/M/55/112-MUM	105	110	107	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	299.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207012	61	LIONS ON THE LOOSE	1953	120	6	U-200/53-MUM	229.21	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER.	12	363	0	I/M/56/113-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	229.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207013	45	NANNA HENDATHI KOLE	2006	120	4	CIL/1/02/2006-BAN	3451.00	0x0000974500000000	2006-01-10 00:00:00	M/S. BRK.S MEGA PRODUCTIONS	12	87	176	CIL/02/2006-BAN	105	109	107	N	M/S BRK.S MEGA PRODUCTIONS	12.00	3451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207014	45	SHRI	2006	121	4	CIL/2/01/2006-BAN	4260.00	0x0000974100000000	2006-01-06 00:00:00	SHREE CHOWDESHWARI CINE CREATIONS, ARAKERE GATE	12	87	176	CIL/98/2005-BAN	105	109	107	N	SHREE CHOWDESHWARI CINE CREATIONS, ARAKERE GATE	14.00	4262.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207015	61	THE PRISONER OF ZENDA - TRL	1953	120	6	U-127/53-MUM	65.23	0x00004C7000000000	1953-07-30 00:00:00	SELZNICK INTERNATIONAL PICTURES.	12	94	0	I/F/20/250-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207016	45	HOSA VARSHA	2006	121	4	CIL/2/02/2006-BAN	3078.00	0x0000975400000000	2006-01-25 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGLORE	12	87	176	CIL/04/2006-BAN	105	109	107	N	SREE DHANALAKSHMI CREATIONS, BANGLORE	12	3126.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207017	61	CRASHS DRIVE (TECHNICATION) - TRL	1953	120	6	U-194/53-MUM	49.68	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURE FOX FILM CORPN.	12	94	0	I/G/8/272-MUM	105	110	108	N	20TH CENTURE FOX CORPN. (INDIA) LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207018	42	CHARMS MINI KING	1992	120	6	U-17651-MUM	30.48	0x0000847400000000	1992-11-02 00:00:00	WHITELIGHT MOVING PICTURE CO. LTD.	12	92	0	B/132285-MUM	105	110	107	N	WHITELIGHT MOVING PICTURE CO. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207019	44	ABHI ABHI - TRL	1992	120	6	U-17652-MUM	95.40	0x0000847400000000	1992-11-02 00:00:00	KAPIL MOVIES	12	94	0	B/132284-MUM	105	110	107	N	KAPIL MOVIES	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207020	43	DHARATI NO DHABKAAR- TRL	1992	120	6	U-17653-MUM	111.25	0x0000847400000000	1992-11-02 00:00:00	SKYLINE FILMS	12	94	0	B/132310-MUM	105	110	107	N	SKYLINE FILMS	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207021	61	THE TASTIER BUTTER	1980	120	6	U-93741-MUM	30.48	0x0000728D00000000	1980-04-16 00:00:00	G' S FILMSHOP.	12	92	0	B/94758-MUM	105	110	107	N	G' S FILMSHOP.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207022	44	INAAM	1992	120	6	U-17654-MUM	659.10	0x0000847600000000	1992-11-04 00:00:00	MUKUL DUTT	12	365	0	B/132306-MUM	105	110	107	N	MUKUL DUTT	6	659.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207023	44	HAAR JEET	1992	120	6	U-17655-MUM	769.52	0x0000847600000000	1992-11-04 00:00:00	DEEPAK K. BAKSHI	12	365	0	B/132307-MUM	105	110	107	N	DEEPAK K. BAKSHI	7	769.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207024	44	UMAR 55 KI DIL BACHPAN KA - TRL	1992	120	6	U-17656-MUM	112.78	0x0000847600000000	1992-11-04 00:00:00	VAISHNAV FILMS	12	94	0	B/132309-MUM	105	110	107	N	FRUITEE GLAAD	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207025	44	KRISHI PANDIT	1980	120	6	U-93742-MUM	315.47	0x0000728D00000000	1980-04-16 00:00:00	MRS. KANTA SUKHDEV. M/S. UNITED FILM ARTS.	12	92	0	B/94280-MUM	105	110	107	N	MRS. KANTA SUKHDEV. M/S. UNITED FILM ARTS.	1	315.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207292	44	DEEWANA  - TRL	1992	120	6	U-17162-MUM	85.34	0x000083E900000000	1992-06-16 00:00:00	MAYANK ARTS	12	94	0	B/131781-MUM	105	110	107	N	MAYANK ARTS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207026	44	NAGANJALI (TRIBUTE TO NAGALAND)	1992	120	6	U-17657-MUM	1546.00	0x0000847700000000	1992-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1546.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207027	44	MEGHANJALI (TRIBUTE TO MEGHALAYA)	1992	120	6	U-17658-MUM	750.00	0x0000847700000000	1992-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	750.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207028	44	GARMI MEIN SARDI ZUKAM	1980	120	6	U-93744-MUM	24.38	0x0000728F00000000	1980-04-18 00:00:00	FILM MEDIA.	12	92	0	B/94841-MUM	105	110	107	N	FILM MEDIA.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207029	44	GHAR JAMAI - TRL	1992	120	6	U-17659-MUM	120.40	0x0000847700000000	1992-11-05 00:00:00	RAJKUMAR SHAHBADI	12	94	0	B/132330-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNL.	1	120.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207030	61	MEENA	1992	120	6	U-17660-MUM	385.00	0x0000847700000000	1992-11-05 00:00:00	UNICEF, BANGLADESH	12	88	0	B/132063-MUM	105	110	108	N	RAM MOHAN	1	385.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207031	44	MANIPUR GATHA (SAGA OF MANIPUR)	1992	120	6	U-17661-MUM	1349.00	0x0000847B00000000	1992-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132314-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1349.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207032	44	CHORON KI BAARAAT- TRL	1980	120	6	U-93745-MUM	91.44	0x0000728F00000000	1980-04-18 00:00:00	CITIZEN PICTURES, SALIM A. CALCUTTAWALA.	12	94	0	B/94761-MUM	105	110	107	N	CITIZEN PICTURES, SALIM A. CALCUTTAWALA.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207033	51	INDRAYANI	1992	120	6	U-17662-MUM	969.90	0x0000847B00000000	1992-11-09 00:00:00	RAMESH DEO PRODUCTIONS	12	363	0	B/132346-MUM	105	110	107	N	RAMESH DEO PRODUCTIONS	3	969.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207034	61	THE VOICE OF ZARATHUSHTRA	1992	120	6	U-17601-MUM	534.00	0x0000844D00000000	1992-09-24 00:00:00	HOMI D. SETHNA.	12	363	0	B/132151-MUM	105	110	107	N	HOMI D. SETHNA.	5	534.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207035	58	TATA'S CHAKRA GOLD TEA   (TELUGU)	1992	120	6	U-17602-MUM	18.29	0x0000844D00000000	1992-09-24 00:00:00	ADFILM VALAS.	12	92	0	B/132158-59-MUM	105	110	107	N	ADFILM VALAS.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207036	44	OUR DUTY - II (HAMARA FARZ - II) (ENG, MAR, GUJ, TAM, TEL.....)	1992	120	6	U-17663-MUM	48.00	0x0000847B00000000	1992-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132286-300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207037	129	NEWS MAGAZINE NO. 228 (8TH AUGUST 1942-A DAY TO REMEMBER)   (MAR., GUJ., TAM., TEL.....)	1992	120	6	U-17603-MUM	432.00	0x0000844E00000000	1992-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/132178-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207038	129	NO. 10 FILTER	1980	120	6	U-93746-MUM	30.48	0x0000728F00000000	1980-04-18 00:00:00	ADMAKERS.	12	92	0	B/94779-80-MUM	105	110	107	N	ADMAKERS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207039	44	CHAMATKAR (ENG, MAR, GUJ, TAM, TEL, KANN......)	1992	120	6	U-17664-MUM	248.00	0x0000847B00000000	1992-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132351-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207040	197	SUNO BAHU RANI  (MAR., GUJ., TAM., TEL......)	1992	120	6	U-17604-MUM	425.00	0x0000844E00000000	1992-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132160-74-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207041	51	CHOR CHOR - TRL	1992	120	6	U-17605-MUM	95.27	0x0000844E00000000	1992-09-25 00:00:00	AJINKYA DEO, NALANDA ARTS.	12	94	0	B/132194-MUM	105	110	107	N	AJINKYA DEO, NALANDA ARTS.	1	95.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207042	61	CLINIC SUPER GEL (ENGLISH & TAMIL)	1992	120	6	U-17665-MUM	30.00	0x0000847D00000000	1992-11-11 00:00:00	BIG MAMA	12	92	0	B/132349-50-MUM	105	110	107	N	BIG MAMA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207043	44	HERO CYCLE (GUJ, ORI, TAM.....)	1980	120	6	U-93747-MUM	38.10	0x0000728F00000000	1980-04-18 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/94605-14-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207044	59	CHARMS MINI	1992	120	6	U-17666-MUM	29.87	0x0000847D00000000	1992-11-11 00:00:00	MRS. SEEMA RAMANNA, Z-AXIS COMMUNICATIONS	12	92	0	B/132366-MUM	105	110	107	N	MRS. SEEMA RAMANNA, Z-AXIS COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207045	44	GEET - TRL   (CINEMASCOPE)	1992	120	6	U-17606-MUM	112.78	0x0000844E00000000	1992-09-25 00:00:00	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL.	12	94	0	B/132147-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL.	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207046	44	NAYA BAKRA- TRL	1980	120	6	U-93748-MUM	86.87	0x0000729000000000	1980-04-19 00:00:00	S. KAMRUDDIN	12	94	0	B/94347-MUM	105	110	107	N	S. KAMRUDDIN	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207047	44	WAQT KI PUKAAR (ENG, MAR, GUJ,..)	1992	120	6	U-17667-MUM	297.00	0x0000847D00000000	1992-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132315-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207048	51	JICHYA HATI PALNYACHI DORI	1992	120	6	U-17607-MUM	319.43	0x0000844E00000000	1992-09-25 00:00:00	ASSTT. DIR. (FILMS) DIR. GENE. OF INF. & PUB. REL	12	363	0	B/132148-MUM	105	110	107	N	ASSTT. DIR. (FILMS) DIR. GENE. OF INF. & PUB. REL	1	319.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207049	61	NEWS MAGAZINE NO. 231 (ANTARCTICA-A SCIENTISTS PARADISE) (HIN, MAR, GUJ,..)	1992	120	6	U-17668-MUM	550.00	0x0000847D00000000	1992-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132331-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207050	44	SAPAN DAIRY SPECIAL-VARIANTS	1992	120	6	U-17670-MUM	29.00	0x0000847D00000000	1992-11-11 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	12	92	0	B/132348-MUM	105	110	107	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207051	44	CHANDRAMUKHI - TRL	1992	120	6	U-17608-MUM	137.00	0x0000845100000000	1992-09-28 00:00:00	BUBBY KENT.	12	94	0	B/132197-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207052	44	MEERA - TRL	1980	120	6	U-93749-MUM	88.69	0x0000729000000000	1980-04-19 00:00:00	PREMNATH MANCHANDA (PREMJI)	12	94	0	B/94785-MUM	105	110	107	N	M/S. SUCHITRA INTERNATIONAL	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207053	44	YEH RAAT PHIR NA AAYEGI - TRL	1992	120	6	U-17609-MUM	99.06	0x0000845200000000	1992-09-29 00:00:00	M/S. ZAKIRHUSSAIN FILMS.	12	94	0	B/132193-MUM	105	110	107	N	M/S. ZAKIRHUSSAIN FILMS.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207054	59	PRIYURAALE PELLAMAITHE	2006	121	4	CIL/2/03/2006-BAN	3631.00	0x0000976400000000	2006-02-10 00:00:00	M/S.MANASABA PRODUCTIONS	13	87	176	CIL/06/2006-BAN	105	109	107	N	M/S.MANASABA PRODUCTIONS	14	3631.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207055	45	MY  AUTOGRAPH	2006	120	4	CIL/1/03/2006-BAN	4662.00	0x0000976800000000	2006-02-14 00:00:00	M/S,KICCHA CREATIONS, BANGALORE	12	87	176	CIL/05/2006-BAN	105	109	107	N	M/S,KICCHA CREATIONS.BANGALORE	10	4662.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207056	44	SWAAD AUR SHAKTI	1980	120	6	U-93750-MUM	30.48	0x0000729000000000	1980-04-19 00:00:00	G' S FILMSHOP.	12	92	0	B/94757-MUM	105	110	107	N	G' S FILMSHOP.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207057	44	ANAAM - TRL	1992	120	6	U-17669-MUM	122.00	0x0000847D00000000	1992-11-11 00:00:00	VINOD S. CHOUDHARY	12	94	0	B/132368-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207058	61	BETWEEN THE LINES - TRL	1980	120	6	U-93751-MUM	78.89	0x0000729300000000	1980-04-22 00:00:00	RELPH D. SILER. (U. S. A. )	12	94	0	B/92035-MUM	105	110	108	N	FILM FINANCE CORP.	1	78.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207059	51	SHUBH MANGAL SAWDHAN - TRL	1992	120	6	U-17671-MUM	105.00	0x0000847F00000000	1992-11-13 00:00:00	SHRI M. S. SALVI, AMAR PRODUCTIONS	12	94	0	B/132369-MUM	105	110	107	N	SHRI M. S. SALVI, AMAR PRODUCTIONS	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207060	45	SUNTARAGAALI	2006	122	4	CIL/3/1/2006-BAN	4686.00	0x0000976800000000	2006-02-14 00:00:00	M/S. PRIYANKA CREATIONS ,BANGALORE	12	87	176	CIL/7/2006-BAN	105	109	107	N	M/S. PRIYANKA CREATIONS,BANGALORE	15	4793.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207061	129	I. N. R. NO.1645 (NATIONAL) (TAM, TEL, KAN., .....)	1980	120	6	U-93752-MUM	287.00	0x0000729300000000	1980-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA .	12	91	0	B/94854-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA .	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207062	43	BRAHMHA SWARUP YOGIJI MAHARAJ	1992	120	6	U-17672-MUM	557.78	0x0000847F00000000	1992-11-13 00:00:00	DIR. OF INFORMATION GOVT. GUJARAT	12	363	0	B/132390-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. GUJARAT	2	557.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207063	61	PARADISE SUITING	1992	120	6	U-17673-MUM	30.48	0x0000847F00000000	1992-11-13 00:00:00	HEADLINE	12	92	0	B/132367-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207064	44	TO MILAO HATH (MAR, GUJ, ENG, TAM, TEL....)	1992	120	6	U-17674-MUM	174.00	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132374-88-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207065	61	DEPRESSION	1980	120	6	U-93753-MUM	325.00	0x0000729400000000	1980-04-23 00:00:00	SANDOZ LTD. (SWITZERLAND)	12	363	0	B/94518-MUM	105	110	108	N	SANDOZ (I) LTD.	1	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207066	44	OUR DUTY - III (HAMARA FARZ III) (ENG, MAR, HIN, TAM.....)	1992	120	6	U-17675-MUM	40.00	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132394-408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207067	61	OUR DUTY - IV (HAMARA FARZ - IV) (ENG, MAR, TAM,..)	1992	120	6	U-17676-MUM	45.00	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132409-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207068	44	OUR DUTY - V (HAMARA FARZ - V) (ENG, MAR, GUJ, TAM, TEL....)	1992	120	6	U-17677-MUM	41.00	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132423A-37-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207069	51	VIKASACHA SOBATI	1992	120	6	U-17679-MUM	469.09	0x0000848400000000	1992-11-18 00:00:00	DIR. GEN. OF INF. PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/132391-MUM	105	110	107	N	DIR. GEN. OF INF. PUB. REL. GOVT. OF MAHARASHTRA	2	469.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207070	44	DIL AASHNA HAI - TRL	1992	120	6	U-17680-MUM	106.07	0x0000848500000000	1992-11-19 00:00:00	HEMA MALINI, H. M. CREATIONS	12	94	0	B/132443-MUM	105	110	107	N	HEMA MALINI, H. M. CREATIONS	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207071	44	PUNARJIVAN	1992	120	6	U-17681-MUM	289.54	0x0000848500000000	1992-11-19 00:00:00	DHIRENDRA PANDE, DIR. OF PUB. REL. GOVT. OF U. P.	12	363	0	B/132372-MUM	105	110	107	N	DHIRENDRA PANDE, DIR. OF PUB. REL. GOVT. OF U. P.	1	289.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207072	61	EARLY SOCIAL BEHAVIOUR	1953	120	6	U-560/53-MUM	115.82	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/832-MUM	105	110	108	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207073	54	MEHANDI SHAGANA DI - TRL	1992	120	6	U-17682-MUM	107.72	0x0000848600000000	1992-11-20 00:00:00	M/S SAPRU ART INTERNATIONAL	12	94	0	B/132370-MUM	105	110	107	N	M/S SAPRU ART INTERNATIONAL	1	107.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207074	44	AYE MERI BEKHUDI - TRL	1992	120	6	U-17683-MUM	89.59	0x0000848600000000	1992-11-20 00:00:00	M/S R. B. M. ENTERPRISES	12	94	0	B/132243-MUM	105	110	107	N	M/S R. B. M. ENTERPRISES	1	89.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207075	61	ALL QUIET ON THE WESTERN FRONT - TRL	1992	120	6	U-17684-MUM	70.37	0x0000848600000000	1992-11-20 00:00:00	NORMAN ROSEMONT FOR I. T. C. ENTERTAINMENT INC.	12	94	0	B/132235-MUM	105	110	108	N	N. F. D. C.	1	70.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207076	61	BEHAVIOUR DAY AT US WEEKS	1953	120	6	U-561/53-MUM	99.06	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/829-MUM	105	110	108	N	U. S. I. S.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207077	61	QUEEN OF HEARTS - TRL	1992	120	6	U-17685-MUM	72.30	0x0000848600000000	1992-11-20 00:00:00	JOHN HARDY, NELSON ENTERTAINMENT PRODUCTIONS	12	94	0	B/132233-MUM	105	110	108	N	N. F. D. C.	1	72.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207078	61	TUBERCULOSIS	1953	120	6	U-562/53-MUM	171.29	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/790-MUM	105	110	108	N	U. S. I. S.	1	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207079	44	SANDU TEJRAS	1992	120	6	U-17686-MUM	28.96	0x0000848600000000	1992-11-20 00:00:00	M/S. EVENT ADS	12	92	0	B/132393-MUM	105	110	107	N	M/S. EVENT ADS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207080	44	OK BATH SOAP	1992	120	6	U-17687-MUM	15.00	0x0000848900000000	1992-11-23 00:00:00	VISHWANATH IYER, VIDEO MAGIC	12	92	0	B/132442-MUM	105	110	107	N	VISHWANATH IYER, VIDEO MAGIC	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207081	44	ROOPALI	1992	120	6	U-17688-MUM	10.67	0x0000848900000000	1992-11-23 00:00:00	CHITRA P. TIKE, LAXMI CHITRA FILMS	12	92	0	B/132441-MUM	105	110	107	N	CHITRA P. TIKE, LAXMI CHITRA FILMS	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207082	61	GUARDIANS OF THE WILD	1953	120	6	U-563/53-MUM	121.92	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/843-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207083	44	ZATPAT GUTKA	1992	120	6	U-17689-MUM	29.57	0x0000848900000000	1992-11-23 00:00:00	MRS. JENNIFER MIRZA, AZIZ MIRZA PRODUCTIONS	12	92	0	B/132464-MUM	105	110	107	N	MRS. JENNIFER MIRZA, AZIZ MIRZA PRODUCTIONS	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207084	61	NEWS MAGAZINE NO. 232 (STREAMLINING PUBLIC SECTOR) (HIN, MAR, GUJ,..)	1992	120	6	U-17690-MUM	551.00	0x0000848A00000000	1992-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132448-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	551.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207085	61	DEFENCE AGAINST INVASION	1953	120	6	U-564/53-MUM	121.92	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	363	0	I/DF/801-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207086	44	DHAAR - TRL	1992	120	6	U-17691-MUM	109.25	0x0000848B00000000	1992-11-25 00:00:00	JETHABAHI CHAUHAN, SHIVALAYA ARTS	12	94	0	B/132469-MUM	105	110	107	N	JETHABAHI CHAUHAN, SHIVALAYA ARTS	1	109.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207087	61	DWITAYA	1992	120	6	U-17692-MUM	793.72	0x0000848B00000000	1992-11-25 00:00:00	MR. SURAJ PUROHIT, RUPADHVANI AUDIO VISUALS P. LTD	12	363	0	B/132468-MUM	105	110	107	N	MR. SURAJ PUROHIT, RUPADHVANI AUDIO VISUALS P. LTD	3	793.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207088	61	RACHEL PAPERS - TRL	1992	120	6	U-17693-MUM	52.73	0x0000848C00000000	1992-11-26 00:00:00	SAMUEL GODWIN	12	94	0	B/132467-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207089	44	TAUHEAN - TRL	1992	120	6	U-17694-MUM	91.44	0x0000848C00000000	1992-11-26 00:00:00	FILM KALA	12	94	0	B/132473-MUM	105	110	107	N	FILM KALA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207090	44	HARYANA SAMACHAR DARSHAN, 1992 - NO. 8	1992	120	6	U-17695-MUM	282.22	0x0000848C00000000	1992-11-26 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/132470-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	282.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207091	44	HARYANA SAMACHAR DARSHAN 1992 - NO. 9	1992	120	6	U-17696-MUM	286.19	0x0000848C00000000	1992-11-26 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/132471-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	286.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207092	44	HARYANA SAMACHAR DARSHAN, 1992 - NO. 10	1992	120	6	U-17697-MUM	290.45	0x0000848C00000000	1992-11-26 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/132472-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	290.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207093	44	FARZ KA AHESAS	1992	120	6	U-17698-MUM	16.15	0x0000849100000000	1992-12-01 00:00:00	LINK-UP	12	92	0	B/132463-MUM	105	110	107	N	LINK-UP	1	16.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207094	61	CITYWALK SHOES	1992	120	6	U-17699-MUM	30.48	0x0000849300000000	1992-12-03 00:00:00	BOMBAY TALKIE	12	92	0	B/132480-MUM	105	110	107	N	BOMBAY TALKIE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207095	61	THELMA & LOUISE -TRL	1992	120	6	U-17700-MUM	54.56	0x0000849400000000	1992-12-04 00:00:00	METRO-GOLDWYN-MAYER RIDLEY SCOTT AND MIMI POLK	12	94	0	B/132479-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	54.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207096	61	OHIO TOWN	1953	120	6	U-566/53-MUM	198.12	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/16/771-MUM	105	110	108	N	U. S. I. S.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207097	61	THE MECHANIC	1953	120	6	U-567/53-MUM	152.4	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/14/769-MUM	105	110	108	N	U. S. I. S.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207098	61	THE REALM OF SEVEN SISTERS	1992	120	6	U-17678-MUM	1072.00	0x0000848400000000	1992-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132389-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1072.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207099	61	BABY'S DAY AT 12 WEEKS	1953	120	6	U-568/53-MUM	106.68	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	364	0	I/DF/831-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207100	61	36 WEEKS BEHAVIOUR DAY	1953	120	6	U-569/53-MUM	106.68	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/830-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207101	44	SANGEET - TRL	1992	120	6	U-17610-MUM	136.00	0x0000845200000000	1992-09-29 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	12	94	0	B/132195-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	1	136.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207102	61	BEHAVIOUR PATTERS AT ONE YEAR	1953	120	6	U-570/53-MUM	99.06	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/828-MUM	105	110	108	N	U. S. I. S.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207103	44	DUSHMAN ZAMANA - TRL	1992	120	6	U-17551-MUM	102.11	0x0000842300000000	1992-08-13 00:00:00	INDRRAJ GLAAD, M/S. LION INTERNATIONAL	12	94	0	B/131960-MUM	105	110	107	N	INDRRAJ GLAAD, M/S. LION INTERNATIONAL	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207104	44	PHOOLVATI - TRL	1992	120	6	U-17552-MUM	103.63	0x0000842300000000	1992-08-13 00:00:00	SHRI INDRRAJ GLAAD, M/S. LION INTERNATIONAL	12	94	0	B/313959-MUM	105	110	107	N	SHRI INDRRAJ GLAAD, M/S. LION INTERNATIONAL	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207105	51	SINCHANATUN SAMRUDDHI	1992	120	6	U-17553-MUM	305.00	0x0000842300000000	1992-08-13 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/132008-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207106	61	RURAL ENERGY - NON CONVENTIONAL	1992	120	6	U-17611-MUM	464.00	0x0000845300000000	1992-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207107	58	H. L. L. PERSONAL PRODUCTS	1992	120	6	U-17554-MUM	52.73	0x0000842400000000	1992-08-14 00:00:00	NEO FILMS	12	92	0	B/131965-MUM	105	110	107	N	NEO FILMS	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207108	44	GANGA SOAP	1992	120	6	U-17555-MUM	29.87	0x0000842400000000	1992-08-14 00:00:00	FULLMOON FILMS & VIDEO PRODUCTIONS	12	92	0	B/132026-MUM	105	110	107	N	FULLMOON FILMS & VIDEO PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207109	44	ANGAAR - TRL	1992	120	6	U-17556-MUM	111.37	0x0000842400000000	1992-08-14 00:00:00	MR. INDERJIT GLAAD, LION INTERNATIONAL	12	94	0	B/131898-MUM	105	110	107	N	MR. INDERJIT GLAAD, LION INTERNATIONAL	1	111.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207110	61	BAD TIMING (BED TIMING) - TRL	1992	120	6	U-17557-MUM	89.00	0x0000842700000000	1992-08-17 00:00:00	RANK FILM DISTRIBUTORS	12	94	0	B/131964-MUM	105	110	108	N	METRO FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207111	61	JULLEY	1992	120	6	U-17558-MUM	597.20	0x0000842900000000	1992-08-19 00:00:00	M. K. RAINA	12	363	0	B/132057-MUM	105	110	107	N	M. K. RAINA	2	597.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207112	61	BER	1992	120	6	U-17612-MUM	563.00	0x0000845300000000	1992-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207113	45	GOPI	2006	120	4	CIL/1/05/2006-BAN	4249.00	0x0000977000000000	2006-02-22 00:00:00	M/S.BHAVYA CINE CREATIONS, BANGALORE	12	87	176	CIL/03/2006-BAN	105	109	107	N	M/S. BHAVYA CINE CREATIONS, BANGALORE	15	4258.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207114	61	FOOT AND MOUTH DISEASE - CONTROL	1992	120	6	U-17613-MUM	540.00	0x0000845300000000	1992-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207115	44	DILWALE KABHI NA HARE -TRL	1992	120	6	U-17559-MUM	105.16	0x0000842A00000000	1992-08-20 00:00:00	SHRI INDERRAJ GLAAD, M/S. LION INTERNATIONAL	12	94	0	B/132009-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S. LION INTERNATIONAL	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207116	61	KINNARI	1992	120	6	U-17614-MUM	28.65	0x0000845500000000	1992-10-02 00:00:00	INCAMEFFX.	12	92	0	B/132200-MUM	105	110	107	N	INCAMEFFX.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207117	58	ZANDU BALM - HEADACHE (TEL, KANN.)	1992	120	6	U-17560-MUM	13.71	0x000083D200000000	1992-05-24 00:00:00	KLASS COMMUNICATIONS	12	92	0	B/132030-32-MUM	105	110	107	N	KLASS COMMUNICATIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207118	44	ANDAZ APNA APNA	1992	120	6	U-17615-MUM	58.93	0x0000845B00000000	1992-10-08 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	12	92	0	B/132198-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	1	58.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207119	44	NAQUAD KAROBAR	1992	120	6	U-17616-MUM	55.50	0x0000845B00000000	1992-10-08 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	12	92	0	B/132199-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	1	55.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207120	45	GOODLUCK	2005	120	4	CIL/1/29/2005-BAN	3820.00	0x000096A600000000	2005-08-04 00:00:00	M/S. THIRUMALA CINE PRODUCTIONS, BANGALORE	12	87	176	CIL/56/2005-BAN	105	109	107	N	M/S. THIRUMALA CINE PRODUCTIONS, BANGALORE	14	3899.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207121	129	NEWS MAGAZINE NO. 229 (NAM CHANGING PERSPECTIVES)      (MAR., GUJ., TAM., TEL., KANN.....)	1992	120	6	U-17617-MUM	449.00	0x0000845B00000000	1992-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/132206-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	449.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207122	44	OIL MAN OF INDIA - KESHAV DEVA MALAVIYA	1992	120	6	U-17618-MUM	567.46	0x0000845B00000000	1992-10-08 00:00:00	PRAKASH JHA, P. J. PRODUCTIONS.	12	363	0	B/132221-MUM	105	110	107	N	PRAKASH JHA, P. J. PRODUCTIONS.	2	567.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207123	64	KAB AYHEN DULHA HAMAR - TRL	1992	120	6	U-17619-MUM	119.96	0x0000845F00000000	1992-10-12 00:00:00	DEVIDARSHAN FILMS.	12	94	0	B/132226-MUM	105	110	107	N	DEVIDARSHAN FILMS.	1	119.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207124	61	KANAN DEVAN TEA JUST FOR ME	1992	120	6	U-17620-MUM	14.33	0x0000845F00000000	1992-10-12 00:00:00	EMPHASIS PRODUCTIONS.	12	92	0	B/132222-MUM	105	110	107	N	EMPHASIS PRODUCTIONS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207125	44	TATA TEA EQUITY  (TAMIL)	1992	120	6	U-17621-MUM	18.29	0x0000845F00000000	1992-10-12 00:00:00	NEO FILMS.	12	92	0	B/132227-28-MUM	105	110	107	N	NEO FILMS.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207126	58	DRONA	2006	121	4	CIL/2/4/2006-BAN	4095.00	0x0000977000000000	2006-02-22 00:00:00	M/S, ART MOVIES,CHENNAI	13	87	176	CIL/8/2006-BAN	105	109	107	N	M/S. ART MOVIES,CHENNAI	14	4095.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207127	44	CHOODIYAN	1992	120	6	U-17622-MUM	1665.43	0x0000845F00000000	1992-10-12 00:00:00	SAI PARANJPYE, SAI PARANJPYE FILMS PVT. LTD.	12	365	0	B/132225-MUM	105	110	107	N	SAI PARANJPYE, SAI PARANJPYE FILMS PVT. LTD.	6	1665.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207128	59	MAHA SIVARAATHRI	2006	120	4	CIL/1/04/2006-BAN	4864.00	0x0000977000000000	2006-02-22 00:00:00	M/S.TRISTAR COMMUNICATIONS,CHENNAI	13	87	176	CIL/09/2006-BAN	105	109	107	N	M/S.TRISTAR COMMUNICATIONS,CHENNAI	18	4864.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207129	51	NISHPAAP - TRL	1992	120	6	U-17562-MUM	117.35	0x0000842E00000000	1992-08-24 00:00:00	VRUSHALI FILMS	12	94	0	B/131961-MUM	105	110	107	N	VRUSHALI FILMS	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207130	44	YALGAAR - TRL	1992	120	6	U-17623-MUM	84.43	0x0000846100000000	1992-10-14 00:00:00	MR. FEROZ KHAN, F. K. INTERNATIONAL.	12	94	0	B/132234-MUM	105	110	108	N	MR. FEROZ KHAN, F. K. INTERNATIONAL.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207131	44	PHOOL AUR ANGAAR - TRL	1992	120	6	U-17624-MUM	65.29	0x0000846100000000	1992-10-14 00:00:00	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDUSTRIES.	12	94	0	B/132229-MUM	105	110	107	N	MR. SALIM AKHTAR, M/S. AFTAB MUSIC INDUSTRIES.	1	65.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207132	61	NEWS MAGAZINE NO. 227 (THE NORTH EAST IN TUNE WITH PROGRESS) (HIN, MAR, GUJ,..)	1992	120	6	U-17563-MUM	562.00	0x0000842F00000000	1992-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132043-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	562.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207133	44	AAJA MERI JAAN - TRL	1992	120	6	U-17564-MUM	156.00	0x0000842F00000000	1992-08-25 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES	12	94	0	B/132064-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES	1	156.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207134	43	MAHITICHITRA NO. 514	1992	120	6	U-17625-MUM	179.83	0x0000846100000000	1992-10-14 00:00:00	DIR., OF INF., GOVT. OF GUJARAT.	12	91	0	B/132230-MUM	105	110	107	N	JOINT DIR. OF INF., GOVT. OF GUJARAT.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207135	45	SHISHYA	2006	121	4	CIL/2/05/2006-BAN	4258.00	0x0000977600000000	2006-02-28 00:00:00	M/S. ULLAS PRODUCTIONS, BANGALORE	12	87	176	CIL/10/2006-BAN	105	109	107	N	M/S. ULLAS PRODUCTIONS,BANGALORE.	15	04258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207136	43	MAHITI CHITRA NO. 515	1992	120	6	U-17626-MUM	216.41	0x0000846100000000	1992-10-14 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	91	0	B/132231-MUM	105	110	107	N	JOINT DIR. OF INF. GOVT. OF GUJARAT.	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207137	61	GREEN CARD DEPARTMENTAL STORES	1992	120	6	U-17627-MUM	30.48	0x0000846300000000	1992-10-16 00:00:00	MR. BEROZE SHROFF, THE SECOND REALITY FILMS.	12	92	0	B/132239-MUM	105	110	107	N	MR. BEROZE SHROFF, THE SECOND REALITY FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207138	44	ABHIYAN	1992	120	6	U-17628-MUM	776.92	0x0000846600000000	1992-10-19 00:00:00	ASHOK OJHA, SOPHIA COMMUNICATIONS INTERNATIONAL.	12	363	0	B/132236-MUM	105	110	108	N	ASHOK OJHA, SOPHIA COMMUNICATIONS INTERNATIONAL.	7	776.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207139	58	ZANDU BALM - BACKACHE (TEL. KANN.)	1992	120	6	U-17565-MUM	13.71	0x0000843000000000	1992-08-26 00:00:00	KLASS COMMUNICATIONS	12	92	0	B/132027-29-MUM	105	110	107	N	KLASS COMMUNICATIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207140	45	MAGGI MIXER GRINDER	1992	120	6	U-17629-MUM	30.48	0x0000846700000000	1992-10-20 00:00:00	NAEM SHA.	12	92	0	B/132237-MUM	105	110	107	N	NAEM SHA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207141	61	THE HOT SHOT	1992	120	6	U-17566-MUM	66.00	0x0000843000000000	1992-08-26 00:00:00	RAMCHANDRA, SONK FILMS	12	366	0	B/132059-MUM	105	110	107	N	RAMCHANDRA, SONK FILMS	1	66.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
207142	58	NEW HAMAM SOAP	1992	120	6	U-17630-MUM	13.71	0x0000846900000000	1992-10-22 00:00:00	Z FILMS.	12	92	0	B/132247-MUM	105	110	107	N	Z FILMS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207143	44	OUR DUTY - I (HAMARA FARZ - I) (MAR., GUJ., TAM., TEL., KANN......)	1992	120	6	U-17631-MUM	45.00	0x0000846900000000	1992-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132252-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207144	61	ANTARCTICA A SCIENTISTS PARADESE	1992	120	6	U-17567-MUM	842.00	0x0000843100000000	1992-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132042-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207145	61	NEWS MAGAZINE NO. 230 (FRIENDSHIP FRANCE : INDIA)  (HIN., MAR., GUJ., TAM., TEL....)	1992	120	6	U-17632-MUM	289.00	0x0000846900000000	1992-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/132267-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207146	44	NEWS MAGAZINE NO 226 - A (FORTYFIVE YEARS OF INDEPENDENCE) (ENG, MAR, GUJ,..)	1992	120	6	U-17568-MUM	534.00	0x0000843100000000	1992-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/132066-80-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207147	61	K. M. MUNSHI	1992	120	6	U-17569-MUM	1644.00	0x0000843100000000	1992-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132065-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1644.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207148	51	NIRNAY	1992	120	6	U-17633-MUM	307.85	0x0000846900000000	1992-10-22 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/132244-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	307.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207149	44	SAMVAD	1992	120	6	U-17570-MUM	725.00	0x0000843200000000	1992-08-28 00:00:00	SUMITRA BHAVE	12	366	0	B/131725-MUM	105	110	107	N	SUMITRA BHAVE	6	725.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
207150	51	CHUNAUTI	1992	120	6	U-17634-MUM	350.82	0x0000846900000000	1992-10-22 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/132240-41-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	350.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207151	44	APRADHI - TRL	1992	120	6	U-17635-MUM	116.00	0x0000846900000000	1992-10-22 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/132282-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207152	44	HARYANA SAMACHAR DARSHAN, 1992 NO. 7 (B)	1992	120	6	U-17571-MUM	295.59	0x0000843200000000	1992-08-28 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/132061-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	295.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207153	105	GOOD KNIGHT  (BENG., PUN., GUJ., MALA., ASSA.....)	1992	120	6	U-17636-MUM	28.65	0x0000846A00000000	1992-10-23 00:00:00	FAR VIDEO FILMS (P.) LTD.	12	92	0	B/132242-MUM	105	110	107	N	FAR VIDEO FILMS (P.) LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207154	44	HARYANA SMACHAR DARSHAN, 1992 NO. 7 (A)	1992	120	6	U-17572-MUM	288.93	0x0000843200000000	1992-08-28 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/132062-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	288.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207155	44	ROOP KI RANI CHORON KA RAJA - TRL	1991	120	6	U-17637-MUM	141.00	0x000082FC00000000	1991-10-23 00:00:00	BONEY KAPOOR.	12	94	0	B/132305-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	141.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207156	60	SONGS : BEWAFFA SE WAFFA	1992	120	6	U-17573-MUM	171.60	0x0000843600000000	1992-09-01 00:00:00	SAWAN KUMAR PRODUCTIONS (FILMS)	12	366	0	B/132108-MUM	105	110	107	N	SAWAN KUMAR PRODUCTIONS (FILMS)	1	171.60	0	0	1	0	0	B	0	0	18	0	0	0	0	0	\N	\N
207157	44	RAJU BAN GAYA GENTLEMAN - TRL	1992	120	6	U-17638-MUM	83.82	0x0000846A00000000	1992-10-23 00:00:00	SIPPY FILMS PVT. LTD.	12	94	0	B/132250-MUM	105	110	107	N	LOVELY INTERNATIONAL.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207158	51	CHAKORI	1992	120	6	U-17574-MUM	333.00	0x0000843600000000	1992-09-01 00:00:00	SUMITRA BAHVE	12	363	0	B/132089-MUM	105	110	107	N	SUMITRA BAHVE	3	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207159	44	KERALANJALI (TRIBUTE TO KERALA)	1992	120	6	U-17639-MUM	1591.00	0x0000846F00000000	1992-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132301-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	6	1591.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207160	44	BEWAFFA SE WAFFA  - TRL	1992	120	6	U-17575-MUM	100.89	0x0000843800000000	1992-09-03 00:00:00	M/S. TIGER INTERNATIONAL	12	94	0	B/132088-MUM	105	110	107	N	M/S. TIGER INTERNATIONAL	1	100.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207161	44	COLGATE GEL TOOTHPASTE	1992	120	6	U-17576-MUM	14.63	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE	12	92	0	B/132081-MUM	105	110	107	N	DHEERAJ KUMAR, CREATIVE EYE	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207162	44	COLGATE SUPER 55	1992	120	6	U-17577-MUM	14.63	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE	12	92	0	B/132084-MUM	105	110	107	N	DHEERAJ KUMAR, CREATIVE EYE	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207163	44	BALMAA - TRL	1992	120	6	U-17640-MUM	119.39	0x0000846F00000000	1992-10-28 00:00:00	MR. SURESH GROVER, ROHITASHA MOVIES.	12	94	0	B/132251-MUM	105	110	107	N	MR. SURESH GROVER, ROHITASHA MOVIES.	1	119.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207164	45	ASHOKA	2006	122	4	CIL/3/2/2006-BAN	4243.00	0x0000978500000000	2006-03-15 00:00:00	M/S, ROYAL PICTURES,BANGALORE	12	87	170	CIL/12/2006-BAN	105	109	107	N	M/S. ROYAL PICTURES, BANGALORE	15	4286.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207165	44	PARLE - G	1992	120	6	U-17578-MUM	7.32	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE	12	92	0	B/132082-MUM	105	110	107	N	DHEERAJ KUMAR, CREATIVE EYE	1	7.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207166	44	PARLE MELODY TOFFEE	1992	120	6	U-17579-MUM	7.32	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE	12	92	0	B/132083-MUM	105	110	107	N	DHEERAJ KUMAR, CREATIVE EYE	1	7.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207167	44	PARLE KISMI TOFFEE BAR	1992	120	6	U-17580-MUM	7.32	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE	12	92	0	B/132085-MUM	105	110	107	N	DHEERAJ KUMAR, CREATIVE EYE	1	7.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207168	44	JIGAR - TRL	1992	120	6	U-17581-MUM	126.00	0x0000843900000000	1992-09-04 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/132109-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	126.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207169	44	MAHASTRONG AMRUTANJAN (HIN,TEL,)	1992	120	6	U-17582-MUM	13.75	0x0000843E00000000	1992-09-09 00:00:00	DELTA VISUAL AIDS & COMMUNICATIONS	12	92	0	B/132104-05-MUM	105	110	107	N	DELTA VISUAL AIDS & COMMUNICATIONS	1	13.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207170	58	REGAL	1992	120	6	U-17583-MUM	14.33	0x0000843E00000000	1992-09-09 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/132110-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207171	51	BAL DHRUV	1953	120	6	U-571/53-MUM	4092.85	0x00004CDD00000000	1953-11-16 00:00:00	PRABHA PICTURES.	12	87	176	I/BD/4/490-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	14	4092.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207172	44	MUSKURAHAT - TRL	1992	120	6	U-17584-MUM	116.27	0x0000844300000000	1992-09-14 00:00:00	PRANLAL MEHTA, PRATHIMA FILMS	12	94	0	B/132117-MUM	105	110	107	N	PRANLAL MEHTA, PRATHIMA FILMS	1	116.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207173	49	NEW HAMAM SOAP	1992	120	6	U-17641-MUM	13.71	0x0000846F00000000	1992-10-28 00:00:00	Z. FILMS.	12	92	0	B/132245-MUM	105	110	107	N	Z. FILMS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207174	61	SHEETAL	1992	120	6	U-17585-MUM	14.33	0x0000844400000000	1992-09-15 00:00:00	M/S. KARUNA SAMTANI PRODUCTION	12	92	0	B/132146-MUM	105	110	107	N	M/S. KARUNA SAMTANI PRODUCTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207175	61	SENSITIVE TEACHER	1992	120	6	U-17586-MUM	188.00	0x0000844400000000	1992-09-15 00:00:00	PRINCIPAL, T. T. T. I, BHOPAL	12	363	0	B/132107-MUM	105	110	107	N	PRINCIPAL, T. T. T. I, BHOPAL	2	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207176	61	CATCH ME, IF YOU CAN	1992	120	6	U-17587-MUM	30.48	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	92	0	B/132112-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207177	61	ROOPAM MENS WEAR	1992	120	6	U-17588-MUM	30.48	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	92	0	B/132113-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207178	44	DHARTI KE - LAL	1953	120	6	U-572/53-MUM	3338.77	0x00004CDD00000000	1953-11-16 00:00:00	INDIAN PEOPLE THEATRE ASSOCIATION.	12	87	176	I/BD/7/486-MUM	105	109	107	N	JAI HIND FILM EXCHANGE.	13	3338.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207179	61	UNBELIEVABLE COLLECTIONS ROOPAM	1992	120	6	U-17589-MUM	24.38	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	92	0	B/132114-MUM	105	110	107	N	HEADLINE	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207180	59	NEW HAMAM SOAP	1992	120	6	U-17642-MUM	13.71	0x0000846F00000000	1992-10-28 00:00:00	Z FILMS.	12	92	0	B/132246-MUM	105	110	107	N	Z FILMS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207181	61	ROOPMILAN	1992	120	6	U-17590-MUM	30.48	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	92	0	B/132115-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207182	45	NEW HAMAN SOAP	1992	120	6	U-17643-MUM	13.71	0x0000846F00000000	1992-10-28 00:00:00	Z. FILMS.	12	92	0	B/132248-MUM	105	110	107	N	Z. FILMS.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207183	61	ROOPAMILAN SAREES	1992	120	6	U-17591-MUM	30.48	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	92	0	B/132116-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207184	44	KAMSIN - TRL	1992	120	6	U-17644-MUM	82.60	0x0000846F00000000	1992-10-28 00:00:00	RANI KHAN.	12	94	0	B/132283-MUM	105	110	107	N	STRACCOM.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207185	44	SILKISS SHAMPOO	1992	120	6	U-17645-MUM	27.43	0x0000847000000000	1992-10-29 00:00:00	M/S. ANEEJOY FILMS & VIDEOS.	12	92	0	B/132304-MUM	105	110	107	N	M/S. ANEEJOY FILMS & VIDEOS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207186	44	DOSTI	1992	120	6	U-17592-MUM	723.66	0x0000844400000000	1992-09-15 00:00:00	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATION	12	92	0	B/132145-MUM	105	110	107	N	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATION	6	723.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207187	44	LOVELY SOAP	1992	120	6	U-17593-MUM	14.33	0x0000844400000000	1992-09-15 00:00:00	MR. NANDKISHORE D. MANJREKAR, EXPRESSIONS	12	92	0	B/132111-MUM	105	110	107	N	MR. NANDKISHORE D. MANJREKAR, EXPRESSIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207188	43	GUJARAT NI VIKAS GATHA - BANAS KATHA JILLO	1992	120	6	U-17646-MUM	600.00	0x0000847100000000	1992-10-30 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/132249-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT.	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207189	61	HOT SHOTS - TRL	1992	120	6	U-17647-MUM	36.57	0x0000847100000000	1992-10-30 00:00:00	TWENTIETH CENTURY FOX - BILL BADALATO.	12	94	0	B/131801-MUM	105	110	107	N	TWENTIETH CENTURY FOX.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207190	61	PROBLEM CHILD - TRL	1992	120	6	U-17648-MUM	65.53	0x0000847100000000	1992-10-30 00:00:00	UNIVERSAL FILMS - ROBERT SIMONDS.	12	94	0	B/131802-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207191	44	HOSTATHION	1992	120	6	U-17649-MUM	57.00	0x0000847400000000	1992-11-02 00:00:00	MS A. BOSE	12	92	0	B/132303-MUM	105	110	107	N	ANEEJOY FILMS & VIDEOS	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207192	51	LAGNA PAHAVE KARUN	1953	120	6	U-573/53-MUM	4125.16	0x00004CDD00000000	1953-11-16 00:00:00	NAVAYUG CHITRAPAL.	12	87	176	I/BD/4/483-MUM	105	109	107	N	JAI HIND FILM EXCHANGE.	14	4125.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207193	44	AROONANJALI (TRIBUTE TO ARUNACHAL)	1992	120	6	U-17650-MUM	1104.00	0x0000847400000000	1992-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/132302-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1104.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207194	61	HAPPY TOGETHER - TRL	1992	120	6	U-17595-MUM	59.26	0x0000844A00000000	1992-09-21 00:00:00	JERE HENSHAW FOR AMERICAN INTR. MOTION PICTURES	12	94	0	B/131901-MUM	105	110	108	N	N. F. D. C.	1	59.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207195	44	NAZARIA	1992	120	6	U-17596-MUM	589.35	0x0000844A00000000	1992-09-21 00:00:00	PROJECT SMITA SOCIETY	12	363	0	B/132149-MUM	105	110	107	N	PROJECT SMITA SOCIETY	6	589.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207196	44	UJALA - SWITCH OVER	1992	120	6	U-17597-MUM	28.04	0x0000844B00000000	1992-09-22 00:00:00	FAR VIDEO FILMS	12	92	0	B/132150-MUM	105	110	107	N	FAR VIDEO FILMS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207197	44	KAMLA	1953	120	6	U-574/53-MUM	3108.96	0x00004CDD00000000	1953-11-16 00:00:00	LAXMI PRODUCTION.	12	87	176	I/BT/18/598-MUM	105	109	107	N	S. FILMS.	11	3108.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207198	44	AGAR AAP CHAHEIN	1992	120	6	U-17598-MUM	780.00	0x0000844D00000000	1992-09-24 00:00:00	RAHIM'S	12	365	0	B/132157-MUM	105	110	107	N	RAHIM'S	4	780.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207199	44	LAXMI	1953	120	6	U-575/53-MUM	4062.67	0x00004CDD00000000	1953-11-16 00:00:00	CIVCO PRODUCTIONS.	12	87	176	I/AB/897-MUM	105	109	107	N	ROYAL FILMS.	14	4062.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207200	44	KHUBSURAT DUNIYA	1953	120	6	U-576/53-MUM	3276.6	0x00004CEC00000000	1953-12-01 00:00:00	MURARI PICTURES.	12	87	176	I/C/2/208-MUM	105	109	107	N	SWASTIK INDIA LTD.	12	3276.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207201	58	ZANDU BALM - COLD (TEL. KANN.)	1992	120	6	U-17561-MUM	13.71	0x0000842E00000000	1992-08-24 00:00:00	KLASS COMMUNICATIONS	12	92	0	B/132033-35-MUM	105	110	107	N	KLASS COMMUNICATIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207202	44	BOL RADHA BOL - TRL	1992	120	6	U-17501-MUM	145.11	0x0000840400000000	1992-07-13 00:00:00	MR. BOBBY ANAND,PROP.OF SURAJ PRAKASH FILMS INTER.	12	94	0	B/131858-MUM	105	110	107	N	MR. BOBBY ANAND,PROP.OF SURAJ PRAKASH FILMS INTER.	1	145.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207351	61	THE DEFENCE NEVER RESTS	1989	120	6	U-12269-MUM	120.00	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/125782-MUM	105	110	108	N	AIR INDIA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207203	44	GARIBKA PYARA YANE KALA WAGH AUR BLACK TIGER	1953	120	6	U-577/53-MUM	4149.24	0x00004CEC00000000	1953-12-01 00:00:00	SHREE JAYDEVI CINE TONE CO.	12	87	176	I/BE/493-MUM	105	109	107	N	BOMBAY FILM.	14	4149.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207204	61	WHEN LOVE CALLS - TRL	1992	120	6	U-17502-MUM	90.05	0x0000840400000000	1992-07-13 00:00:00	RAJSHRI PRODUCTIONS. (P) LTD.	12	94	0	B/131860-MUM	105	110	107	N	RAJSHRI PRODUCTIONS. (P) LTD.	1	90.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207205	64	GANGA SE NATA BA HAMAR - TRL	1992	120	6	U-17503-MUM	106.68	0x0000840500000000	1992-07-14 00:00:00	RIDDHI PRODUCTIONS.	12	94	0	B/131856-MUM	105	110	107	N	RIDDHI PRODUCTIONS.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207206	44	LAL DANT MANJAN	1992	120	6	U-17504-MUM	9.75	0x0000840500000000	1992-07-14 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	12	92	0	B/131759-MUM	105	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207207	44	NIRMA WASHING POWDER - 1992	1992	120	6	U-17505-MUM	31.09	0x0000840600000000	1992-07-15 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	365	0	B/131861-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207208	44	JANOON - TRL	1992	120	6	U-17506-MUM	164.74	0x0000840700000000	1992-07-16 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNAT	12	94	0	B/131859-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNAT	1	164.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207209	51	GORA KUMBHAR	1953	120	6	U-578/53-MUM	4034.02	0x00004CEC00000000	1953-12-01 00:00:00	CHHAYA FILMS.	12	87	176	I/BT/583-MUM	105	109	107	N	S. FILMS.	14	4034.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207210	44	YAMU	1992	120	6	U-17507-MUM	30.48	0x0000840800000000	1992-07-17 00:00:00	MR. SATISH KAUSHIK.	12	92	0	B/131857-MUM	105	110	107	N	MR. SATISH KAUSHIK.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207211	44	GASBUSTER  (GUJARATI)	1992	120	6	U-17508-MUM	14.42	0x0000840800000000	1992-07-17 00:00:00	VIDEO MAGIC.	12	92	0	B/131883-84-MUM	105	110	107	N	VIDEO MAGIC.	1	14.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207212	44	FLYING MAN	1953	120	6	U-579/53-MUM	3290.01	0x00004CEC00000000	1953-12-01 00:00:00	ROSHAN FILMS.	12	87	176	I/CY/864-MUM	105	109	107	N	GOODWIN PICTURES CORPORATION.	12	3290.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207213	44	BEKARI	1992	120	6	U-17510-MUM	32.00	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131863-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207214	44	HIND KA LAL	1953	120	6	U-580/53-MUM	3628.64	0x00004CEC00000000	1953-12-01 00:00:00	WADIA MOVIETONE.	12	87	176	I/CY/863-MUM	105	109	107	N	GOODWIN PICTURES CORPORATION.	13	3628.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207215	61	A TRYST WITH INDUSTRY	1992	120	6	U-17511-MUM	1110.00	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	1110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207216	85	BAAT CHHAY SAAL KI	1992	120	6	U-17512-MUM	28.00	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131878-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207217	51	CHIMUKALA SANSAR	1953	120	6	U-581/53-MUM	3349.75	0x00004CEC00000000	1953-12-01 00:00:00	PRAFULLA PICTURES.	12	87	176	I/AO/867-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS	13	3349.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207218	44	SILKEN SKIN  (TAMIL, TELUGU)	1992	120	6	U-17513-MUM	14.32	0x0000840D00000000	1992-07-22 00:00:00	ROBERT J. PINTO, ROBERT J. PRODUCTIONS PVT. LTD.	12	92	0	B/131887-89-MUM	105	110	107	N	ROBERT J. PINTO, ROBERT J. PRODUCTIONS PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207219	61	HAWK OF THE WILDERNESS	1953	120	6	U-582/53-MUM	5463.54	0x00004CEC00000000	1953-12-01 00:00:00	REPUBLIC PICTURES.	12	87	176	I/AM/856-MUM	105	109	108	N	ALLIED SERIEL CORPORATION.	25	5463.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207220	44	CHAMATKAR - TRL	1992	120	6	U-17514-MUM	121.32	0x0000840D00000000	1992-07-22 00:00:00	MR. PARVESH MEHRA, EAGLE FILMS.	12	94	0	B/131890-MUM	105	110	107	N	MR. PARVESH MEHRA, EAGLE FILMS.	1	121.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207221	44	BEKHUDI -TRL	1992	120	6	U-17515-MUM	130.15	0x0000840D00000000	1992-07-22 00:00:00	DREAM MERCHANTS	12	94	0	B/131897-MUM	105	110	107	N	DREAM MERCHANTS	1	130.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207222	61	TREE TO TAME THE WINDS	1953	120	6	U-583/53-MUM	134.11	0x00004CEC00000000	1953-12-01 00:00:00	U. S. DEPARTMENT AGRICULTURE SERVICE.	12	365	0	I/DF/759-MUM	105	110	108	N	U. S. I. S.	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207223	61	OVERCOME BY AN UNUSUAL DESTINY IN THE BLUE SEA IN AUGUST - TRL	1992	120	6	U-17516-MUM	94.00	0x0000840D00000000	1992-07-22 00:00:00	ROMANO CARDIRELLI.	12	94	0	B/131904-MUM	105	110	108	N	M/S. S. L. N. FILMS.	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207224	42	BONDHU - TRL	1992	120	6	U-17517-MUM	54.02	0x0000840D00000000	1992-07-22 00:00:00	M/S. ROMESH FILMS PVT. LTD.	12	94	0	B/131892-MUM	105	110	107	N	M/S. ROMESH FILMS PVT. LTD.	1	54.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207225	61	WEATHER FORECASTING	1953	120	6	U-584/53-MUM	120.09	0x00004CFA00000000	1953-12-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	365	0	I/DF/929-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207226	44	SONE KI LANKA - TRL	1992	120	6	U-17518-MUM	87.87	0x0000840D00000000	1992-07-22 00:00:00	MR. RAJENDRA PATEL, M/S. R. S. FILMS.	12	94	0	B/131891-MUM	105	110	107	N	MR. RAJENDRA PATEL, M/S. R. S. FILMS.	1	87.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207227	44	GEET MILAN KE GAATE RAHENGE - TRL	1992	120	6	U-17519-MUM	110.00	0x0000840D00000000	1992-07-22 00:00:00	SUNIL ARJUNLAL, SHREE SAINATH PRODUCTIONS.	12	94	0	B/131862-MUM	105	110	107	N	SUNIL ARJUNLAL, SHREE SAINATH PRODUCTIONS.	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207228	44	LAILA MAJNU	1953	120	6	U-585/53-MUM	3352.49	0x00004D0500000000	1953-12-26 00:00:00	HIND PICTURES.	15	87	176	I/DF/395-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	14	3352.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207229	61	FLASH GARDEN CONQUER THE UNIVERSE	1953	120	6	U-586/53-MUM	5749.13	0x00004D0700000000	1953-12-28 00:00:00	UNIVERSAL PICTURES CORPORATION.	12	87	176	I/AM/892-MUM	105	109	108	N	ALLIED SERIAL CORPN.	24	5749.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207230	44	INSAAN BANA SHAITAAN - TRL	1992	120	6	U-17520-MUM	89.92	0x0000840D00000000	1992-07-22 00:00:00	SHRI INDERRAJ GLAAD, LION INTERNATIONAL.	12	94	0	B/131881-MUM	105	110	108	N	SHRI INDERRAJ GLAAD, LION INTERNATIONAL.	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207231	44	ISHQ KHUDA HAI - TRL	1992	120	6	U-17521-MUM	123.44	0x0000840D00000000	1992-07-22 00:00:00	M/S. LION INTERNATIONAL.	12	94	0	B/131894-MUM	105	110	107	N	M/S. LION INTERNATIONAL.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207232	61	FLASH GARDEN'S TRIP TO MARS - TRL	1953	120	6	U-587/53-MUM	91.44	0x00004D0700000000	1953-12-28 00:00:00	UNIVERSAL PICTURES CORPORATION.	12	94	0	I/AM/853-MUM	105	110	108	N	ALLIED SERIAL CORPORATION.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207233	61	FLASH GORDON - TRL	1953	120	6	U-588/53-MUM	65.83	0x00004D0700000000	1953-12-28 00:00:00	UNIVERSAL PICTURES CORPORATION.	12	94	0	I/AM/852-MUM	105	110	108	N	ALLIED SERIAL CORPORATION.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207234	61	FLASH GORDON CONQUERS THE UNIVERSE - TRL	1953	120	6	U-589/53-MUM	89.30	0x00004D0700000000	1953-12-28 00:00:00	UNIVERSAL PICTURES CORPORATION.	12	94	0	I/AM/855-MUM	105	110	108	N	ALLIED SERIAL CORPORATION.	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207235	44	ASHOK MASALE	1992	120	6	U-17522-MUM	28.04	0x0000840E00000000	1992-07-23 00:00:00	PARVEZ MALIK, CINEMAX ADVTAG. & VIDEO COMMUNICATIO	12	92	0	B/131893-MUM	105	110	107	N	PARVEZ MALIK, CINEMAX ADVTAG. & VIDEO COMMUNICATIO	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207236	44	NADIYA KE - PAR	1953	120	6	U-590/53-MUM	3700.27	0x00004D0800000000	1953-12-29 00:00:00	FILMISTAN LTD.	12	87	176	I/B/681-MUM	105	109	107	N	FILMISTAN LTD.	14	3700.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207237	61	NEWS MAGAZINE NO. 223-A (37TH COMMONWEALTH PARLIAMENTARY SUMMIT)	1992	120	6	U-17523-MUM	579.00	0x0000840E00000000	1992-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/131895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	579.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207238	44	PUGREE - TRL	1953	120	6	U-591/53-MUM	128.01	0x00004D0800000000	1953-12-29 00:00:00	ALL INDIA PICTURES.	12	94	0	I/DU/898-MUM	105	110	107	N	ALL INDIA PICTURES.	1	128.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207239	44	KHEL - TRL	1992	120	6	U-17524-MUM	108.00	0x0000840F00000000	1992-07-24 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/131936-MUM	105	110	108	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	108.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207240	44	DEEDAR - TRL	1992	120	6	U-17525-MUM	112.50	0x0000840F00000000	1992-07-24 00:00:00	PRAMOD FILMS.	12	94	0	B/131937-MUM	105	110	107	N	PRAMOD FILMS.	1	112.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207241	43	MAHITI CHITRA NO. 512	1992	120	6	U-17526-MUM	207.18	0x0000840F00000000	1992-07-24 00:00:00	GOVERNMENT OF GUJARAT.	12	91	0	B/131935-MUM	105	110	107	N	GOVERNMENT OF GUJARAT.	1	207.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207242	44	PUGREE	1953	120	6	U-592/53-MUM	3725.26	0x00004D0800000000	1953-12-29 00:00:00	ALL INDIA PICTURES.	12	87	176	I/DU/899-MUM	105	109	107	N	ALL INDIA PICTURES.	13	3725.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207243	61	NEWS MAGAZINE NO. 225 (SEEKING CLOSER TIES WITH JAPAN)     (HIN., MAR., GUJ., TEL., KANNA.,MALA.........)	1992	120	6	U-17527-MUM	443.00	0x0000840F00000000	1992-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/131920-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207244	54	KOEL	1953	120	6	U-593/53-MUM	3348.22	0x00004D0800000000	1953-12-29 00:00:00	SHOREY PICTURES.	12	87	176	I/DU/858-MUM	105	109	107	N	BOMBAY PICTURES.	13	3348.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207245	51	JAI BHAVANI	1953	120	6	U-594/53-MUM	3140.96	0x00004D0800000000	1953-12-29 00:00:00	PRABHAKAR PICTURES.	12	87	176	I/AD/375-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTION.	12	3140.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207246	61	HAIKU - BOMBAY DYEING - HOME COLLECTION	1992	120	6	U-17528-MUM	27.27	0x0000841200000000	1992-07-27 00:00:00	ADFILM VALAS.	12	92	0	B/131918-MUM	105	110	107	N	ADFILM VALAS.	1	27.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207247	60	ABIDAH	1953	120	6	U-595/53-MUM	3418.02	0x00004D0800000000	1953-12-29 00:00:00	HIND PICTURES.	12	87	176	I/AD/897-MUM	105	109	107	N	CALCUTTA FILM EXCHANGE.	14	3418.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207248	61	THE CHIMP	1953	120	6	U-596/53-MUM	689.76	0x00004D0800000000	1953-12-29 00:00:00	METRO GOLDWYN MAYER.	12	365	0	I/AD/563-MUM	105	110	108	N	RAJSHRI PICTURES.	3	689.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207249	44	NAI BAAT	1953	120	6	U-597/53-MUM	3730.32	0x00004D0800000000	1953-12-29 00:00:00	M/S. CHOWDRY PRODUCTION.	12	87	176	I/AD/456-MUM	105	109	107	N	SHRI. B. D. GAWRE.	14	3730.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207250	44	GENTLEMAN DAKU	1953	120	6	U-598/53-MUM	4139.79	0x00004D0800000000	1953-12-29 00:00:00	KRISHNA MOVIETONE.	15	87	176	I/AD/778-MUM	105	109	107	N	PARAS PRAKASHAN	16	4139.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207251	44	RAJKUMARI	1953	120	6	U-599/53-MUM	4495.8	0x00004D0800000000	1953-12-29 00:00:00	KRISHNA MOVIETONE.	12	87	176	I/AD/777-MUM	105	109	107	N	PARAS PRAKASHAN.	15	4495.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207252	51	SINHGAD	1953	120	6	U-600/53-MUM	3698.44	0x00004D0800000000	1953-12-29 00:00:00	PRAHLAD FILM LTD.	12	87	176	B/27/734-MUM	105	109	107	N	FAMOUS PICTURES LTD.	11	3698.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207253	61	TRANSMISSION DRIVE - SHAFE & DIFFERENTIAL	1953	120	6	U-538/53-MUM	153.92	0x00004CDD00000000	1953-11-16 00:00:00	U. S. I. S.	12	365	0	I/DF/789-MUM	105	110	108	N	U. S. I. S.	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207254	61	CEZARI - BOMBAY DYEING VIVALDI - BOMBAY DYEING	1992	120	6	U-17529-MUM	28.18	0x0000841200000000	1992-07-27 00:00:00	ADFILM VALAS.	12	92	0	B/131919-MUM	105	110	107	N	ADFILM VALAS.	1	28.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207255	44	HEER RANJHA - TRL	1992	120	6	U-17530-MUM	105.89	0x0000841200000000	1992-07-27 00:00:00	MR. HARMESH MALHOTRA, EASTERN FILMS	12	94	0	B/131917-MUM	105	110	107	N	MR. HARMESH MALHOTRA, EASTERN FILMS	1	105.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207256	85	DONATE EYES	1992	120	6	U-17531-MUM	9.00	0x0000841200000000	1992-07-27 00:00:00	VIJAY M. BHINGARDE, FIELD MARSHAL	12	363	0	B/131939-MUM	105	110	107	N	VIJAY M. BHINGARDE, FIELD MARSHAL	1	9.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207257	51	PARYAVARAN (ENVIRONMENT)	1992	120	6	U-17532-MUM	29.00	0x0000841200000000	1992-07-27 00:00:00	VIJAY M. BHINGARDE, FIELD MARSHAL.	12	363	0	B/131938-MUM	105	110	107	N	VIJAY M. BHINGARDE, FIELD MARSHAL.	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207258	44	FOARAN BATH SOAP	1992	120	6	U-17533-MUM	30.48	0x0000841300000000	1992-07-28 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/131916-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207259	44	MAUSI	1992	120	6	U-17534-MUM	271.34	0x0000841300000000	1992-07-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/131907-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	271.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207260	44	AIDS AWARENESS : HANDS	1992	120	6	U-17151-MUM	25.6	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	363	0	B/131654-MUM	105	110	107	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	25.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207261	44	AIDS AWARENESS - RED LIGHT AREA	1992	120	6	U-17152-MUM	24.38	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	363	0	B/131655-MUM	105	110	107	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207262	44	CHETNA PLUS GUTKA	1992	120	6	U-17153-MUM	15.24	0x000083DE00000000	1992-06-05 00:00:00	M/S VISUAL WORKSHOP	12	92	0	B/131727-MUM	105	110	107	N	M/S VISUAL WORKSHOP	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207263	44	PARLE PRODUCTS  (KANNDA)	1992	120	6	U-17535-MUM	30.48	0x0000841400000000	1992-07-29 00:00:00	MRS. NAMITA ROY GHOSE, WHITE LIGHT MOVING PIC. CO.	12	92	0	B/131905-06-MUM	105	110	107	N	MRS. NAMITA ROY GHOSE, WHITE LIGHT MOVING PIC. CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207264	44	AIDS AWARENESS - CARROM CONDOM	1992	120	6	U-17154-MUM	21.64	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	363	0	B/131650-MUM	105	110	107	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207265	59	MAHADHAN	1992	120	6	U-17536-MUM	33.53	0x0000841400000000	1992-07-29 00:00:00	MANSING PAWAR, SHRI SAI FILMS.	12	92	0	B/131944-MUM	105	110	107	N	MANSING PAWAR, SHRI SAI FILMS.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207266	44	AIDS AWARENESS - CHEMIST SHOP	1992	120	6	U-17155-MUM	28.65	0x000083E100000000	1992-06-08 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	363	0	B/131652-MUM	105	110	107	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207267	44	FRESCA (TELUGU, TAMIL, MALAYALAM)	1992	120	6	U-17537-MUM	15.24	0x0000841400000000	1992-07-29 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/131908-11-MUM	105	110	107	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207268	44	AIDS AWARENESS - HOSPITAL ENCOUNTER	1992	120	6	U-17156-MUM	35.04	0x000083E100000000	1992-06-08 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	363	0	B/131653-MUM	105	110	107	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	35.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207269	44	LIMELITE (BENGALI, TELUGU, MALAYALAM)	1992	120	6	U-17538-MUM	20.32	0x0000841400000000	1992-07-29 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/131912-15-MUM	105	110	107	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	20.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207270	61	CROWN	1992	120	6	U-17157-MUM	28.96	0x000083E100000000	1992-06-08 00:00:00	SHIVAM SCREEN SERVICES	12	92	0	B/131757-MUM	105	110	107	N	SHIVAM SCREEN SERVICES	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207271	44	SAVADHAN (BEWARE)	1980	120	6	U-93754-MUM	120.80	0x0000729400000000	1980-04-23 00:00:00	RAM GABALE.	12	363	0	B/94184-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207272	44	MEHBOOB MERE MEHBOOB -TRL	1992	120	6	U-17539-MUM	92.40	0x0000841500000000	1992-07-30 00:00:00	GURDEEP SINGH, GOLDEN MOVIES (1991).	12	94	0	B/131947-MUM	105	110	107	N	GURDEEP SINGH, GOLDEN MOVIES (1991).	1	92.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207273	43	TAHUKE SAJAN SAMBHARE - TRL	1992	120	6	U-17540-MUM	131.06	0x0000841600000000	1992-07-31 00:00:00	G. N. FILMS, GOVINDBHAI N. PATEL	12	94	0	B/131948-MUM	105	110	107	N	G. N. FILMS, GOVINDBHAI N. PATEL	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207274	61	SIX DAYS OF MAKING	1992	120	6	U-17541-MUM	298.00	0x0000841A00000000	1992-08-04 00:00:00	MR. MUSTAFA HUSAIN	12	363	0	B/131776-MUM	105	110	107	N	MR. MUSTAFA HUSAIN	3	298.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207275	61	CIRCUS IN INDIA	1980	120	6	U-93755-MUM	880.87	0x0000729400000000	1980-04-23 00:00:00	D. S. KHANDELWAL .	15	364	0	B/94740-MUM	105	110	107	N	D. S. KHANDELWAL .	3	880.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207276	44	GHAR AAYA MERA PARDESI - TRL	1992	120	6	U-17542-MUM	107.29	0x0000841B00000000	1992-08-05 00:00:00	LION INTERNATIONAL	12	94	0	B/131880-MUM	105	110	107	N	LION INTERNATIONAL	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207277	44	KAL KI AWAZ - TRL	1992	120	6	U-17543-MUM	106.83	0x0000841B00000000	1992-08-05 00:00:00	B. R. CHOPRA, B. R. FILMS.	12	94	0	B/131958-MUM	105	110	107	N	B. R. CHOPRA, B. R. FILMS.	1	106.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207278	61	DEAR LETTER WRITER	1992	120	6	U-17544-MUM	306.00	0x0000841B00000000	1992-08-05 00:00:00	PRADEEP DIXIT, COMMUNICATION SUPPORT.	12	363	0	B/131951-MUM	105	110	107	N	PRADEEP DIXIT, COMMUNICATION SUPPORT.	1	306.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207279	44	SAHAKARITA KI SAFAL GATHA KRIBHCO	1992	120	6	U-17545-MUM	579.40	0x0000841B00000000	1992-08-05 00:00:00	PRADEEP DIXIT, BADAL FILMS	12	363	0	B/131950-MUM	105	110	107	N	PRADEEP DIXIT, BADAL FILMS	2	579.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207280	43	MAHITI CHITRA NO. 513	1992	120	6	U-17546-MUM	216.41	0x0000841B00000000	1992-08-05 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJRAT.	12	91	0	B/131945-MUM	105	110	107	N	LIAISON OFFICER GOVT. OF GUJRAT.	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207281	44	UTTAR PRADESH SAMACHAR-74	1980	120	6	U-93756-MUM	288.32	0x0000729400000000	1980-04-23 00:00:00	DHIRENDRA PANDE. PRODUCER NEWSREELS INFOR & PUBLIC	12	91	0	B/94871-MUM	105	110	107	N	DHIRENDRA PANDE. C/O. BOMBAY FILM LAB.(P)LTD.	1	288.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207282	44	JEENA MARNA TERE SANG - TRL	1992	120	6	U-17547-MUM	140.00	0x0000841C00000000	1992-08-06 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	12	94	0	B/131957-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207283	58	CINTHOL COLOGNE (MALAYALAM, TELUGU)	1992	120	6	U-17548-MUM	20.32	0x0000841D00000000	1992-08-07 00:00:00	FULLMOO FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/131940-42-MUM	105	110	107	N	FULLMOO FILM & VIDEO PRODUCTIONS PVT. LTD.	1	20.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207284	44	AADHE SE ZYADA BACHAT	1980	120	6	U-93757-MUM	30.48	0x0000729400000000	1980-04-23 00:00:00	MAJA MEDIUMS .	12	92	0	B/94307-MUM	105	110	107	N	MAJA MEDIUMS .	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207285	61	LOKPRIYA GOPINATH BORDOLOI	1992	120	6	U-17549-MUM	698.48	0x0000842000000000	1992-08-10 00:00:00	SUBHANKAR GHOSH	12	363	0	B/131952-MUM	105	110	107	N	SUBHANKAR GHOSH	2	698.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207286	61	NEWS MAGAZINE NO. 226 (DR. S. D. SHARAM INDIA'S NINTH PRESIDENT)   (MAR., GUJ., TAM., TEL., KANN...)	1992	120	6	U-17550-MUM	459.00	0x0000842200000000	1992-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/132011-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207287	61	INCIDENT RENDERED SAFE	1980	120	6	U-93758-MUM	244.00	0x0000729400000000	1980-04-23 00:00:00	DAVID EVANS. (UK)	12	363	0	B/93816-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF I. LTD.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207288	61	KALANIKETAN SARI	1992	120	6	U-17158-MUM	30.48	0x000083E100000000	1992-06-08 00:00:00	MR. KUTTU CHATTERJEE, KLASS COMMUNICATIONS	12	92	0	B/131760-MUM	105	110	107	N	MR. KUTTU CHATTERJEE, KLASS COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207289	44	ISI KA NAAM ZINDAGI - TRL	1992	120	6	U-17159-MUM	100.28	0x000083E300000000	1992-06-10 00:00:00	MR. INDER RAJ GLAAD, LION INTERNATIONAL	12	94	0	B/131762-MUM	105	110	107	N	MR. INDER RAJ GLAAD, LION INTERNATIONAL	1	100.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207290	61	THE GODFATHER PT. III - TRL	1992	120	6	U-17160-MUM	115.82	0x000083E800000000	1992-06-15 00:00:00	FRANCIS FORD COPPOLA	12	94	0	B/131606-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207293	59	ROGOR  ON COTTON (TEL. & KANN.)	1992	120	6	U-17163-MUM	30.48	0x000083EA00000000	1992-06-17 00:00:00	REACH COMMUNICATIONS	12	92	0	B/131777-78-MUM	105	110	107	N	REACH COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207294	44	PAYAL - TRL	1992	120	6	U-17164-MUM	91.55	0x000083EA00000000	1992-06-17 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTL.	12	94	0	B/131774-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTL.	1	91.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207295	44	SHIV MAHIMA - TRL	1992	120	6	U-17165-MUM	156.06	0x000083EA00000000	1992-06-17 00:00:00	SURAJ PRAKASH FILMS INTL.	12	94	0	B/131773-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTL.	1	156.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207296	44	MERI LADKI	1992	120	6	U-17166-MUM	38.10	0x000083EA00000000	1992-06-17 00:00:00	S. D. FILMS	12	92	0	B/131779-MUM	105	110	107	N	S. D. FILMS, LAXMIKANT SUKHTANKAR	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207297	44	HARYANA SAMACHAR DARSHAN 1992 NO. 5	1992	120	6	U-17167-MUM	290.45	0x000083EA00000000	1992-06-17 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/131769-MUM	105	110	107	N	DPR, HARYANA	1	290.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207298	44	HARYANA SAMACHAR DARSHAN 1992 NO. 6	1992	120	6	U-17168-MUM	294.59	0x000083EA00000000	1992-06-17 00:00:00	DPR, HARYANA, CHANDIGRAH	12	91	0	B/131770-MUM	105	110	107	N	DPR, HARYANA	1	294.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207299	44	HARYANA SAMACHAR DARSHAN 1992 NO. 7	1992	120	6	U-17169-MUM	278.58	0x000083EA00000000	1992-06-17 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/131771-MUM	105	110	107	N	DPR, HARYANA	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207300	44	COTTON AND PESTS	1992	120	6	U-17170-MUM	274.01	0x000083EB00000000	1992-06-18 00:00:00	SPELLBINDERS	12	92	0	B/131763-MUM	105	110	107	N	SPELLBINDERS	1	274.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207301	61	NEWS MAGAZINE NO. 223 (INDIA - CHINA FORGING FRIENDSHIP) (HIN, MAR, GUJ,..)	1992	120	6	U-17171-MUM	492.00	0x000083EB00000000	1992-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131784-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207302	44	UDAN DETERGENT TIKYA	1992	120	6	U-17172-MUM	27.13	0x000083EF00000000	1992-06-22 00:00:00	RAFAT FILMS	12	92	0	B/131780-MUM	105	110	107	N	AHMAD HUSAIN SIDDIQUI, RAFAT FILMS	1	27.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207303	44	AAGE BARHO	1992	120	6	U-17173-MUM	521.00	0x000083EF00000000	1992-06-22 00:00:00	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	12	363	0	B/131772-MUM	105	110	107	N	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	2	521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207304	44	DO HANSO KA JODA - TRL	1992	120	6	U-17509-MUM	93.29	0x0000840800000000	1992-07-17 00:00:00	G. D. TALWAR, BARKHA SILKY COMBINES.	12	94	0	B/131882-MUM	105	110	107	N	G. D. TALWAR, BARKHA SILKY COMBINES.	1	93.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207305	61	SHORT TIME - TRL	1992	120	6	U-17174-MUM	69.80	0x000083EF00000000	1992-06-22 00:00:00	TODD BLACK FOR RANK FILM  DISTRIBUTORS	12	94	0	B/131768-MUM	105	110	108	N	N. F. D. C.	1	69.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207306	45	AMBI	2006	121	4	CIL/2/7/2006-BAN	4185.00	0x0000979500000000	2006-03-31 00:00:00	SRI. LAKSHMI FILMS, BANGALORE	12	87	176	CIL/16/2006-BAN	105	109	107	N	SRI. LAKSHMI FILMS, BANGALORE	14	4216.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207307	61	BULLSEYE - TRL	1992	120	6	U-17175-MUM	60.96	0x000083EF00000000	1992-06-22 00:00:00	MICHAEL WINNER FOR 21ST CENTURY FILMS CORPN.	12	94	0	B/131782-MUM	105	110	108	N	N. F. D. C.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207308	44	TAHALKAA - TRL	1992	120	6	U-17176-MUM	159.66	0x000083F000000000	1992-06-23 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTL.	12	94	0	B/131800-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTL.	1	159.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207309	44	MASHOOK - TRL	1992	120	6	U-17177-MUM	137.05	0x000083F000000000	1992-06-23 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTL.	12	94	0	B/131799-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTL.	1	137.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207310	44	KISME KITNA HAI DAM - TRL	1992	120	6	U-17178-MUM	91.14	0x000083F000000000	1992-06-23 00:00:00	MAHENDRA SANDHU, SANDHU FILM PROD.	12	94	0	B/131804-MUM	105	110	107	N	MAHENDRA SANDHU, SANDHU FILM PROD.	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207311	44	PYAR KA VISHWAS	1992	120	6	U-17179-MUM	21.92	0x000083F100000000	1992-06-24 00:00:00	M/S. LINK UP	12	363	0	B/131755-MUM	105	110	107	N	M/S. LINK UP	1	21.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207312	44	RAJA KHAINI	1992	120	6	U-17101-MUM	30.48	0x000083B200000000	1992-04-22 00:00:00	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS	12	92	0	B/131665-MUM	105	110	107	N	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207313	61	CHUKHA - TOWARDS NEW HORIZONS	1992	120	6	U-17102-MUM	284.00	0x000083B200000000	1992-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	284.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207314	44	CARRON	1992	120	6	U-17103-MUM	16.46	0x000083B200000000	1992-04-22 00:00:00	CINERGY	12	92	0	B/131657-MUM	105	110	107	N	CINERGY	1	16.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207315	61	AN ENCHANTED BOY (ZAKOLDOVANNII MALCHIK)	1992	120	6	U-17180-MUM	1258.00	0x000083F100000000	1992-06-24 00:00:00	SOYUZMULTFILM STUDIO, MOSCOW	12	88	0	B/131775-MUM	105	110	108	N	SOVEXPORT-FILM	5	1258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207316	44	KHULE AAM - TRL	1992	120	6	U-17105-MUM	89.92	0x000083B300000000	1992-04-23 00:00:00	MUHAMMAD ISHAQ SAHIL COMMUNICATIONS.	12	94	0	B/131649-MUM	105	110	107	N	MUHAMMAD ISHAQ SAHIL COMMUNICATIONS.	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207317	61	AFCONS (HINDUSTAN SHIPYARD LTD.)	1992	120	6	U-17104-MUM	174.00	0x000083B200000000	1992-04-22 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/131659-MUM	105	110	107	N	MR. JYOTI G. THAKUR, FILM MEDIA	1	174.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207318	43	MAHITI CHITRA NO. 511	1992	120	6	U-17181-MUM	207.58	0x000083F200000000	1992-06-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/131808-MUM	105	110	107	N	JOINT DIR. OF INFORMATION GOVT. OF GUJARAT	1	207.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207319	44	BENAAM RISHTE - TRL	1992	120	6	U-17106-MUM	85.45	0x000083B400000000	1992-04-24 00:00:00	AJAY BAGTHARIA.	12	94	0	B/131658-MUM	105	110	107	N	AJAY BAGTHARIA.	1	85.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207320	51	EK FULL CHAR HALF - TRL	1992	120	6	U-17107-MUM	92.96	0x000083B400000000	1992-04-24 00:00:00	M/S. VICKY FILMS	12	94	0	B/131684-MUM	105	110	107	N	M/S. VICKY FILMS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207321	51	AAPAN YANNA PAHILAT KA ? - TRL	1992	120	6	U-17182-MUM	96.01	0x000083F300000000	1992-06-26 00:00:00	MRS. UMA PRAKASH BHENDE, SHRI PRASAD CHITRA	12	94	0	B/131807-MUM	105	110	107	N	MRS. UMA PRAKASH BHENDE, SHRI PRASAD CHITRA	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207322	44	TULSIDAS - TRL	1992	120	6	U-17108-MUM	91.46	0x000083B400000000	1992-04-24 00:00:00	MAMTA MOVIETONE	12	94	0	B/131661-MUM	105	110	107	N	MAMTA MOVIETONE	1	91.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207323	61	A NUT CALLED WALNUT (HINDI)	1992	120	6	U-17109-MUM	233.20	0x000083B400000000	1992-04-24 00:00:00	PARVEZ JAMAL, IMBERZAL FILMS	12	363	0	B/131685-86-MUM	105	110	107	N	PARVEZ JAMAL, IMBERZAL FILMS	1	233.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207324	44	AAP HI KE LIYE (MAR, ENG, GUJ, TAM,..)	1992	120	6	U-17183-MUM	24.4	0x000083F300000000	1992-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131809-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	24.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207325	61	THE DIVINE FRUIT (HINDI)	1992	120	6	U-17110-MUM	250.40	0x000083B400000000	1992-04-24 00:00:00	PARVEZ JAMAL, IMBERZAL FILMS.	12	363	0	B/131687-88-MUM	105	110	107	N	PARVEZ JAMAL, IMBERZAL FILMS.	2	250.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207326	61	BOYZ N THE HOOD - TRL	1992	120	6	U-17111-MUM	46.00	0x000083B700000000	1992-04-27 00:00:00	COLUMBIA PICTURES - STEVE NICOLAIDES. (USA)	12	94	0	B/131663-MUM	105	110	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD.	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207327	61	THE TEMPLE ON THE ISLAND	1992	120	6	U-17184-MUM	212.14	0x000083F600000000	1992-06-29 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/131806-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	212.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207328	61	NEWS MAGAZINE NO. 220 (CHILIKA - THE WONDER LAGOON) (MAR., GUJ., TAM., TEL., KANN.......)	1992	120	6	U-17112-MUM	467.00	0x000083B800000000	1992-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131666-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207329	44	MITHAK - BHANG	1992	120	6	U-17185-MUM	330.00	0x000083F600000000	1992-06-29 00:00:00	SUDHANSHU MISHRA PRODUCTIONS	12	363	0	B/131803-MUM	105	110	107	N	SUDHANSHU MISHRA PRODUCTIONS	3	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207330	44	LAAT SAAB - TRL	1992	120	6	U-17113-MUM	105.31	0x000083B800000000	1992-04-28 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131682-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	105.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207331	44	SWAPANAPURTI	1992	120	6	U-17186-MUM	101.00	0x000083F700000000	1992-06-30 00:00:00	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	12	363	0	B/131827-MUM	105	110	107	N	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207332	61	NEWS MAGAZINE NO. 220-A (A TRIBUTE TO SATYAJIT RAY) (HIN.,MAR., GUJ., TAM., TEL., KANN.....)	1992	120	6	U-17114-MUM	539.00	0x000083B900000000	1992-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/131695-709-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	539.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207333	44	HUM KISI SE KUM NAHIN	1992	120	6	U-17187-MUM	90.00	0x000083F700000000	1992-06-30 00:00:00	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	12	363	0	B/313826-MUM	105	110	107	N	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207334	44	JAI KAALI - TRL	1992	120	6	U-17188-MUM	91.44	0x000083F800000000	1992-07-01 00:00:00	SATRAM ROHRA, BHAGYALAXMI CHITRA MANDIR	12	94	0	B/131805-MUM	105	110	107	N	SATRAM ROHRA, BHAGYALAXMI CHITRA MANDIR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207335	61	LONELY IN AMERICA - TRL	1992	120	6	U-17115-MUM	61.26	0x000083BA00000000	1992-04-30 00:00:00	TIRLOK MALIK & PHIL KATZMAN FOR ARISTA FILM INC.	12	94	0	B/131681-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207336	61	KING RALPH - TRL	1992	120	6	U-17116-MUM	51.81	0x000083BB00000000	1992-05-01 00:00:00	UNIVERSAL FILMS - JACK BRODSKY.	12	94	0	B/131578-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207337	61	THE HILL TRAIL	1992	120	6	U-17189-MUM	600.15	0x000083F800000000	1992-07-01 00:00:00	K. BIKRAM SINGH, CINE ARTS INDIA	12	363	0	B/131851-MUM	105	110	107	N	K. BIKRAM SINGH, CINE ARTS INDIA	2	600.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207338	105	CHAIN OF RESTAURANTS	1992	120	6	U-17117-MUM	39.62	0x000083BE00000000	1992-05-04 00:00:00	SILVER SCREEN SERVICES.	12	92	0	B/131683-MUM	105	110	107	N	SILVER SCREEN SERVICES.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207339	44	JAAN SE PYARA - TRL	1992	120	6	U-17118-MUM	117.88	0x000083BE00000000	1992-05-04 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131692-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	117.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207340	44	SAPNE SAJAN KE - TRL	1992	120	6	U-17119-MUM	121.92	0x000083BE00000000	1992-05-04 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131691-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207341	44	HUMSHAKAL - TRL	1992	120	6	U-17120-MUM	105.15	0x000083BE00000000	1992-05-04 00:00:00	FILMS INTERNATIONAL.	12	94	0	B/131694-MUM	105	110	107	N	FILMS INTERNATIONAL.	1	105.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207342	43	SARDAR SAROVAR PROJECT : THE LIFE LINE OF GUJRAT - PART ONE (GUJARATI PARTLY ENGLISH)	1992	120	6	U-17190-MUM	332.62	0x000083F800000000	1992-07-01 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	363	0	B/131829-MUM	105	110	107	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	1	332.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207343	61	SARDAR SAROVAR PROJECT : THE LIFE LINE OF GUJRAT - PART TWO	1992	120	6	U-17191-MUM	566.46	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	363	0	B/131830-MUM	105	110	107	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	2	566.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207344	61	BURTON	1989	120	6	U-12266-MUM	31.09	0x00007F7400000000	1989-05-02 00:00:00	FILMATT PRODUCTIONS	12	92	0	B/125818-MUM	105	110	107	N	FILMATT PRODUCTIONS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207345	44	SHRI RAM AUSHADHALAYA	1992	120	6	U-17121-MUM	27.43	0x000083BF00000000	1992-05-05 00:00:00	K. K. ARORA, SAPNA FILMS CINE EYES	12	92	0	B/131693-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE EYES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207346	61	CITY	1989	120	6	U-12267-MUM	225.00	0x00007F7400000000	1989-05-02 00:00:00	FILM & TV INSTITUTE OF INDIA	12	365	0	B/125736-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207347	60	JO JEETA WOHI SIKANDER - TRL	1992	120	6	U-17122-MUM	99.06	0x000083C100000000	1992-05-07 00:00:00	MESSRS. NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/131711-MUM	105	110	107	N	MESSRS. NASIR HUSAIN FILMS PVT. LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207348	61	SARDAR SAROVAR PROJECT : THE LIFE LINE OF GUJRAT - PART THREE	1992	120	6	U-17192-MUM	562.20	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	363	0	B/131831-MUM	105	110	107	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	2	562.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207349	61	TROUBLE AHEAD TROUBLE BEHIND	1989	120	6	U-12268-MUM	160.00	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/125765-MUM	105	110	108	N	AIR INDIA	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207350	44	PRIMA	1992	120	6	U-17123-MUM	30.48	0x000083C500000000	1992-05-11 00:00:00	RADIO ADS	12	92	0	B/131710-MUM	105	110	107	N	RADIO ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207352	44	SANAM AAP KI KHATIR - TRL	1992	120	6	U-17124-MUM	92.96	0x000083C500000000	1992-05-11 00:00:00	PRAKASH J. MEHTA, MUKTI ARTS	12	94	0	B/131689-MUM	105	110	107	N	PRAKASH J. MEHTA, MUKTI ARTS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207353	61	IT'S A JUNGLE OUT THERE	1989	120	6	U-12271-MUM	70.00	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/125766-MUM	105	110	108	N	AIR INDIA	1	70.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207354	61	SARDAR SAROVAR PROJECT : THE LIFE LINE OF GUJRAT - PART FOUR	1992	120	6	U-17193-MUM	488.52	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	363	0	B/131832-MUM	105	110	107	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	2	488.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207355	61	TREES AND PEOPLE NEED EACH OTHER	1989	120	6	U-12272-MUM	286.00	0x00007F7500000000	1989-05-03 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	363	0	B/125667-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207356	61	THE DOOR TO BUSINESS SECURITY	1989	120	6	U-12273-MUM	120.00	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE	12	363	0	B/125772-MUM	105	110	108	N	N. E. & I. F. LTD	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207357	61	NEWS MAGAZINE NO. 224 (REVAMPING PUBLIC DISTRIBUTION SYSTEM (HIN, MAR, GUJ,..)	1992	120	6	U-17194-MUM	483.00	0x000083F900000000	1992-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131836-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207358	61	THE DOOR TO HOME SECURITY	1989	120	6	U-12274-MUM	120.00	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE	12	363	0	B/125771-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207359	44	TERE BINA KYA JINA - TRL	1989	120	6	U-12275-MUM	76.10	0x00007F7500000000	1989-05-03 00:00:00	GULAB HUSAIN, GULAB PICTURES	12	94	0	B/125788-MUM	105	110	107	N	GULAB HUSAIN, GULAB PICTURES	1	76.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207360	44	JANAM SE PAHALE - TRL	1992	120	6	U-17125-MUM	85.36	0x000083C500000000	1992-05-11 00:00:00	JAYARAM REDDY, J. R. FILMS	12	94	0	B/131660-MUM	105	110	107	N	JAYARAM REDDY, J. R. FILMS	1	85.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207361	51	MAHARASHTRA SAMACHAR CHITRA KRAMANK - 461	1992	120	6	U-17195-MUM	296.00	0x000083FA00000000	1992-07-03 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/131854-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207362	61	LITTLE VERA - TRL	1992	120	6	U-17127-MUM	53.00	0x000083C600000000	1992-05-12 00:00:00	GORKI FILM STUDIO USSR	12	94	0	B/131690-MUM	105	110	108	N	SOVEXPORTFILM	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207363	61	BPL - SANYO TWO IN ONES	1992	120	6	U-17128-MUM	30.48	0x000083C700000000	1992-05-13 00:00:00	MUDRA COMMUNICATIONS	12	92	0	B/131714-MUM	105	110	107	N	MUDRA COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207364	44	CHETNA PLUS GUTKHA PART II	1992	120	6	U-17196-MUM	30.48	0x000083FA00000000	1992-07-03 00:00:00	M/S. VISUAL WORKSHOP	12	92	0	B/131824-MUM	105	110	107	N	M/S. VISUAL WORKSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207365	44	KHILADI - TRL	1992	120	6	U-17129-MUM	106.97	0x000083C700000000	1992-05-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131715-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	106.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207366	44	RADHA KA SANGAM - TRL	1992	120	6	U-17197-MUM	77.75	0x000083FA00000000	1992-07-03 00:00:00	SRI NIRMALADEVI PRODUCTIONS	12	94	0	B/131828-MUM	105	110	107	N	SRI NIRMALADEVI PRODUCTIONS	1	77.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207367	44	POLICE OFFICER - TRL	1992	120	6	U-17130-MUM	114.55	0x000083C700000000	1992-05-13 00:00:00	MR. SALIM AKHTAR, AFTAB PICTURES (P) LTD.	12	94	0	B/131712-MUM	105	110	107	N	MR. SALIM AKHTAR, AFTAB PICTURES (P) LTD.	1	114.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207368	105	FULL SCREEN SLIDES	1992	120	6	U-17198-MUM	31.39	0x0000840100000000	1992-07-10 00:00:00	SILVER SCREEN SERVICES	12	92	0	B/131855-MUM	105	110	107	N	SILVER SCREEN SERVICES	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207369	44	ANTARNAAD - TRL	1992	120	6	U-17131-MUM	83.36	0x000083C900000000	1992-05-15 00:00:00	M/S. SUHETU FILMS	12	94	0	B/131716-MUM	105	110	107	N	M/S. SUHETU FILMS	1	83.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207370	44	HUMLAA - TRL	1992	120	6	U-17132-MUM	116.45	0x000083C900000000	1992-05-15 00:00:00	MADAN MOHLA, SEVEN ARTS PICTURES	12	94	0	B/131720-MUM	105	110	107	N	MADAN MOHLA, SEVEN ARTS PICTURES	1	116.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207371	44	PARACHUTE COCONUT OIL : ANTI TIN	1992	120	6	U-17199-MUM	9.75	0x0000840100000000	1992-07-10 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	12	92	0	B/131852-MUM	105	110	107	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207372	44	TULSI MIX 00	1992	120	6	U-17133-MUM	30.48	0x000083CD00000000	1992-05-19 00:00:00	HEADLINE.	12	92	0	B/131719-MUM	105	110	107	N	HEADLINE.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207373	44	PREM DEEWANE - TRL	1992	120	6	U-17134-MUM	105.90	0x000083CF00000000	1992-05-21 00:00:00	MR. ASHOK GHAI, M/S. SUNEHA ARTS.	12	94	0	B/131664-MUM	105	110	107	N	MR. ASHOK GHAI, M/S. SUNEHA ARTS.	1	105.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207374	44	WITNESSES TO OUR CONSTITUTION	1992	120	6	U-17200-MUM	1281.00	0x0000840100000000	1992-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131853-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207375	44	SHOP APPROACH	1992	120	6	U-17135-MUM	15.00	0x000083D000000000	1992-05-22 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	12	92	0	B/131718-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207376	44	JOHNSON'S BABY SOAP - BABIES OF ALL AGES	1992	120	6	U-17136-MUM	15.00	0x000083D000000000	1992-05-22 00:00:00	THINK BIG PRODUCTION PVT. LTD.	12	92	0	B/131717-MUM	105	110	107	N	THINK BIG PRODUCTION PVT. LTD.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207377	61	CRAZE	1992	120	6	U-17137-MUM	30.48	0x000083D300000000	1992-05-25 00:00:00	MUDRA COMMUNICATIONS LTD.	12	92	0	B/131713-MUM	105	110	107	N	MUDRA COMMUNICATIONS LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207378	44	PYAR DEEWANA HOTA HAI - TRL	1992	120	6	U-17138-MUM	91.3	0x000083D300000000	1992-05-25 00:00:00	SURESH SHARMA	12	94	0	B/131724-MUM	105	110	107	N	SURESH SHARMA	1	91.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207379	61	NEWS MAGAZINE NO. 221 (A TIME FOR CHANGE)  (HIN., MAR., GUJ., TAM., TEL., KANN.....)	1992	120	6	U-17139-MUM	493.00	0x000083D400000000	1992-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131730-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207380	44	GANGA KA VACHAN - TRL	1992	120	6	U-17140-MUM	101.00	0x000083D500000000	1992-05-27 00:00:00	MANISHA VIMAL, VARDAN FILMS	12	94	0	B/131754-MUM	105	110	107	N	MANISHA VIMAL, VARDAN FILMS	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207381	61	MARIA'S LOVERS - TRL	1992	120	6	U-17141-MUM	44.61	0x000083D500000000	1992-05-27 00:00:00	LAWRENCE TAYLOR-MORTORFF (CANNON GROUP INTL)	12	94	0	B/131726-MUM	105	110	108	N	SELVA VINAYAGAR, BOSKO DJORDJEVIC	1	44.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207382	44	JAAGRUTI - TRL	1992	120	6	U-17142-MUM	92.96	0x000083D500000000	1992-05-27 00:00:00	MRS. S. R. SHETTY, SHETTY FILMS ASSOCIATE.	12	94	0	B/131752-MUM	105	110	107	N	MRS. S. R. SHETTY, SHETTY FILMS ASSOCIATE.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207383	61	NOBODY' S FAULT	1980	120	6	U-93759-MUM	198.00	0x0000729400000000	1980-04-23 00:00:00	DAVID EVANS. (UK)	12	363	0	B/93814-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LIMITED.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207384	44	SEVIN FLO  (GUJ., MAR., PUN., TEL......)	1992	120	6	U-17143-MUM	29.00	0x000083D600000000	1992-05-28 00:00:00	ARUP SINHA ROY	12	92	0	B/131745-51-MUM	105	110	107	N	ARUP SINHA ROY	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207385	44	RATNA NO. 450 MIX	1992	120	6	U-17144-MUM	41.76	0x000083D600000000	1992-05-28 00:00:00	RAFAT FILMS	12	92	0	B/131753-MUM	105	110	107	N	RAFAT FILMS	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207386	44	THE NATURAL WAY	1992	120	6	U-17145-MUM	30.48	0x000083D600000000	1992-05-28 00:00:00	M/S. ART VISION	12	92	0	B/131729-MUM	105	110	107	N	M/S. ART VISION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207387	44	CHUTKI GUTKA	1992	120	6	U-17146-MUM	30.48	0x000083DB00000000	1992-06-02 00:00:00	HEADLINE	12	92	0	B/131722-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207388	44	CHUTKI MOUTH FRESHNER	1992	120	6	U-17147-MUM	30.48	0x000083DB00000000	1992-06-02 00:00:00	HEADLINE	12	92	0	B/131723-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207389	52	BIGEE	1992	120	6	U-17148-MUM	28.96	0x000083DD00000000	1992-06-04 00:00:00	SHAMBHOJEET BASKOTA, SYNCRO MEDIA PVT. LTD.	12	92	0	B/131728-MUM	105	110	107	N	SHAMBHOJEET BASKOTA, SYNCRO MEDIA PVT. LTD.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207390	61	AND THEN THERE WERE TWO	1980	120	6	U-93760-MUM	248.00	0x0000729400000000	1980-04-23 00:00:00	DAVID EVANS (UK)	12	363	0	B/93815-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LIMITED.	1	248.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207391	44	AMRIT KUMBHA	1992	120	6	U-17149-MUM	579.10	0x000083DD00000000	1992-06-04 00:00:00	DIR. OF INFO. & PUB. REL., GOVT. OF U. P. LUCKNOW	12	363	0	B/131758-MUM	105	110	108	N	DIR. OF INFO. & PUB. REL., GOVT. OF U. P. LUCKNOW	2	579.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207392	61	NEWS MAGAZINE NO. 222 (A LIFE LINE FOR PROSPERITY) (HIN., MAR., GUJ., TAM., TEL., KANN....)	1992	120	6	U-17150-MUM	516.33	0x000083DE00000000	1992-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131761-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	516.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207393	61	SAFETY MOTIVATION	1980	120	6	U-93761-MUM	162.5	0x0000729400000000	1980-04-23 00:00:00	ALEXANDER FILM SERVICE.	12	363	0	B/92937-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	162.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207394	44	MADHUMEH SE BACHIYE	1980	120	6	U-93762-MUM	228.60	0x0000729500000000	1980-04-24 00:00:00	P. KISHORE, KISHORE PICTURES.	12	88	0	B/94981-MUM	105	110	107	N	P. KISHORE .	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207395	61	TANK VEHICLE FIRE FIGHTING	1980	120	6	U-93763-MUM	276.76	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (U. S. A. )	12	88	0	B/94058-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207396	61	NEWS MAGAZINE NO. 252 (KILLER QUAKE) (HIN, MAR, GUJ,..)	1993	120	6	U-19351-MUM	546.00	0x000085E900000000	1993-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/958-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	546.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207397	45	NANNA KANASINA HOOVE	2006	120	4	CIL/1/6/2006-BAN	3787.00	0x0000978B00000000	2006-03-21 00:00:00	M/S. JOSHI CHITRA, BANGALORE	12	87	176	CIL/1/2006-BAN	105	109	107	N	M/S. JOSHI CHITRA ,BANGALORE	12	3799.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207398	61	INCENDIO	1980	120	6	U-93764-MUM	188.37	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (U. S. A.)	12	88	0	B/93913-MUM	105	110	108	N	N. E. I. F. LTD.	1	188.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207399	61	NEWS MAGAZINE NO. 253 (SPREADING LITERACY : SPREADING LIGHTS) (HIN, MAR, GUJ,..)	1993	120	6	U-19352-MUM	498.00	0x000085E900000000	1993-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/973-87-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	498.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207400	44	MAMTA	1993	120	6	U-19353-MUM	435.65	0x000085EF00000000	1993-11-16 00:00:00	MR. SHYAM DHARMADHIKARI, RACHNA FILMS	12	363	0	B/956-MUM	105	110	107	N	MR. SHYAM DHARMADHIKARI, RACHNA FILMS	2	435.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207401	44	BHAGYAWAN - TRL	1993	120	6	U-19354-MUM	82.30	0x000085EF00000000	1993-11-16 00:00:00	SHRI UPENDRA JHA	12	94	0	B/940-MUM	105	110	107	N	INDERRAJ GLAAD, TIGER INTERNATIONAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207402	61	BLEVE	1980	120	6	U-93765-MUM	210.31	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (U. S. A.)	12	88	0	B/93909-MUM	105	110	108	N	N. E. I. F. LTD.	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207403	61	DRAGON - THE BRUCE LEE STORY - TRL	1993	120	6	U-19355-MUM	58.82	0x000085F200000000	1993-11-19 00:00:00	RAFFAELLA DE LAURENTIIS	12	94	0	B/955-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207404	61	THE FIRM - TRL	1993	120	6	U-19356-MUM	65.61	0x000085F200000000	1993-11-19 00:00:00	SCOTT RUDIN AND JOHN DAVIS	12	94	0	B/954-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207405	44	NAVJEEVAN HING	1993	120	6	U-19357-MUM	30.18	0x000085F500000000	1993-11-22 00:00:00	KISHOR B. UPADHYAY NAVJEEVAN HING SUPPLYING COMPA	12	92	0	B/993-MUM	105	110	107	N	KISHOR B. UPADHYAY NAVJEEVAN HING SUPPLYING COMPA	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207406	45	AVANANDRE AVNE	2006	120	4	CIL/1/13/2006-BAN	3216.00	0x0000979500000000	2006-03-31 00:00:00	M/S. HARIPRIYA PRODUCTIONS, BANGALORE	12	87	176	CIL/13/2006-BAN	105	109	107	N	M/S. HARIPRIYA PRODUCTIONS, BANGALORE	12	3239.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207407	44	EK NAYA KHALNAYAK	1993	120	6	U-19358-MUM	44.20	0x000085F600000000	1993-11-23 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/950-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207408	61	MANAGEMENT BY PARTICIPATION	1980	120	6	U-93766-MUM	320.00	0x0000729600000000	1980-04-25 00:00:00	B. N. A. COMMUNICATIONS INC. USA.	12	363	0	B/93821-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207409	44	DHANWAAN - TRL	1993	120	6	U-19359-MUM	131.06	0x000085FD00000000	1993-11-30 00:00:00	SUDHAKAR BOKADE	12	94	0	B/1027-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207410	44	KASAM TERI KASAM - TRL	1993	120	6	U-19361-MUM	121.31	0x000085FD00000000	1993-11-30 00:00:00	GULSHAN KUMAR	12	94	0	B/1025-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207412	61	A VIEW POINT	1993	120	6	U-19801/93-MUM	855.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1073-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	855.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207413	61	NEWS MAGAZINE NO. 254 (GALLANT GRENADIERS) (HIN, MAR, GUJ,..)	1993	120	6	U-19363-MUM	465.00	0x000085FF00000000	1993-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1008-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207414	61	OPERATOR TRAINING GAS/LP GAS DIESEL	1980	120	6	U-93767-MUM	158.5	0x0000729600000000	1980-04-25 00:00:00	ALEXANDER FILM SERVICE. COLORADO FOR ETON CORPORAT	12	88	0	B/92938-MUM	105	110	108	N	LOSSPREVENTION ASSOCIATION OF I. LTD.	1	158.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207415	44	ZAMANE SE KYA DARNA - TRL	1993	120	6	U-19364-MUM	147.22	0x0000860300000000	1993-12-06 00:00:00	BOBBY RAJ	12	94	0	B/1028-MUM	105	110	107	N	BOBBY ANAND	1	147.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207416	44	FULL SCREEN	1993	120	6	U-19365-MUM	32.30	0x0000860300000000	1993-12-06 00:00:00	J. S. SHAH, SILVER SCREEN SERVICES	12	92	0	B/995-MUM	105	110	107	N	J. S. SHAH, SILVER SCREEN SERVICES	1	32.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207417	61	CRICKET AUSTRALIAN STYLE	1980	120	6	U-93768-MUM	308.00	0x0000729600000000	1980-04-25 00:00:00	FILM AUSTRALIA.	12	88	0	B/94159-MUM	105	110	108	N	AUSTRALISN HIGH COMMISSION.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207418	44	KABHI HAAN KABHI NAA - TRL	1993	120	6	U-19366-MUM	107.29	0x0000860400000000	1993-12-07 00:00:00	VIKRAM MEHROTRA, LEGEND FILMS	12	94	0	B/1001-MUM	105	110	107	N	FRUITEE GLAAD	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207419	44	DR. GULAM RASOOL	1993	120	6	U-19367-MUM	1219.00	0x0000860600000000	1993-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1006-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207420	60	AN OASIS OF HOPE	1993	120	6	U-19368-MUM	1393.20	0x0000860600000000	1993-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1393.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207421	45	THANDEGE THAKKA MAGA	2006	120	4	CIL/1/8/2006-BAN	4627.00	0x0000979200000000	2006-03-28 00:00:00	M/S .MAHALAKSHMI PRODUCTIONS, BANGALORE	12	87	176	CIL/15/2006-BAN	105	109	107	N	M/S.  MAHALAKSHMI PRODUCTIONS. BANGALORE	15	4326.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207422	61	ALIEN -TEASER TRL	1980	120	6	U-93769-MUM	13.41	0x0000729700000000	1980-04-26 00:00:00	GORDON CARROLL, DAVID GILER & WALTER HILL. (USA)	12	94	0	B/92200-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207423	85	DARR - TRL	1993	120	6	U-19369-MUM	60.96	0x0000860700000000	1993-12-10 00:00:00	YASH RAJ FILMS	12	94	0	B/1033-MUM	105	110	107	N	YASH RAJ FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207424	44	PT. GOVIND BALLBH PANT (SHORTER VERSION) (ENG., MAR., GUJ., TAM....)	1993	120	6	U-19802/93-MUM	515.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1121-35-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207425	43	MAHITI CHITRA NO. 521	1993	120	6	U-19370-MUM	213.36	0x0000860700000000	1993-12-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/1031-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207426	43	RAAJ RAAJVAN - TRL	1994	120	6	U-19804/94-MUM	117.04	0x0000862100000000	1994-01-05 00:00:00	GOVINDBHAI N. PATEL, G. N. FILMS.	12	94	0	B/1156-MUM	105	110	107	N	GOVINDBHAI N. PATEL, G. N. FILMS.	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207427	44	DO FANTOOSH - TRL	1994	120	6	U-19805/94-MUM	94.26	0x0000862200000000	1994-01-06 00:00:00	KULDEEP RAI SHARMA, APNA FILMS	12	94	0	B/1088-MUM	105	110	107	N	KULDEEP RAI SHARMA, APNA FILMS	1	94.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207428	61	THE SECRET GARDEN - TRL	1993	120	6	U-19371-MUM	53.64	0x0000860A00000000	1993-12-13 00:00:00	FRED FUCHS, FRED ROOS AND TON LUDDY	12	94	0	B/1035-MUM	105	110	108	N	WARNER BROS, (F. E.) INC.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207429	61	SUPERSONIC MAN -TRL	1980	120	6	U-93770-MUM	90.53	0x0000729700000000	1980-04-26 00:00:00	PIQVER SIMON FOR ALMENA FILMS.	12	94	0	B/93471-MUM	105	110	108	N	FILM FINANCE CORPORATION.	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207430	70	LATUR EARTHQUAKE NEWS COVERAGE (OCTOBER, 1993)	1993	120	6	U-19372-MUM	1237.49	0x0000860B00000000	1993-12-14 00:00:00	GOVIND NIHALANI, UDBHAV	12	363	0	B/988-MUM	105	110	107	N	GOVIND NIHALANI, UDBHAV	4	1237.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207431	51	KARMAYOGI	1994	120	6	U-19806/94-MUM	640.50	0x0000862200000000	1994-01-06 00:00:00	SHRI SAURABH CHITRA	12	363	0	B/1157-MUM	105	110	107	N	MR. YOGESHWAR GANDHE	2	640.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207432	61	MURIA - A TRIBE IN TRANSITION	1993	120	6	U-19373-MUM	238.00	0x0000860D00000000	1993-12-16 00:00:00	MS. ASHMAKI ACHARYA &  MR. FERNANDO CABRAL SA	12	363	0	B/1032-MUM	105	110	107	N	MS. ASHMAKI ACHARYA &  MR. FERNANDO CABRAL SA	1	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207433	44	SANGDIL SANAM - TRL	1994	120	6	U-19807/94-MUM	107.59	0x0000862200000000	1994-01-06 00:00:00	KAJOL MAGNUM.	12	94	0	B/1054-MUM	105	110	107	N	FRUITEE GLAAD.	1	107.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207434	61	MAKING HUMAN RESOURCES PRODUCTIVE	1980	120	6	U-93771-MUM	247.00	0x0000729700000000	1980-04-26 00:00:00	B. N. A. COMMUNICATIONS INC; (USA)	12	363	0	B/93915-MUM	105	110	108	N	AMA EDUCATIONAL PVT.LTD.	2	247.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207435	44	MADAM X - TRL	1993	120	6	U-19374-MUM	114.30	0x0000860D00000000	1993-12-16 00:00:00	R. S. THAKUR	12	94	0	B/1048-MUM	105	110	107	N	BOBBY ANAND	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207436	44	RAJA BABU - TRL	1994	120	6	U-19808/94-MUM	140.21	0x0000862300000000	1994-01-07 00:00:00	NANDU G. TOLANI.	12	94	0	B/1162-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	140.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207437	61	SOUL	1993	120	6	U-19375-MUM	13.41	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	92	0	B/996-MUM	105	110	107	N	MAHESH MATHAI, MATHAI PRODUCTION	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207438	59	KHET KE DACAIT	1994	120	6	U-19809/94-MUM	74.37	0x0000862600000000	1994-01-10 00:00:00	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMNICATIONS	12	92	0	B/1081-MUM	105	110	107	N	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMNICATIONS	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207439	44	DUS ANMOL MOTI	1994	120	6	U-19810/94-MUM	232.56	0x0000862900000000	1994-01-13 00:00:00	ART VISION.	12	363	0	B/1160-MUM	105	110	107	N	ART VISION.	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207440	61	TEAM BUILDING	1980	120	6	U-93772-MUM	320.00	0x0000729700000000	1980-04-26 00:00:00	B. N. A. COMMUNICATIONS INC. (USA)	12	363	0	B/93817-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207441	61	DIVA BY SHITAL	1993	120	6	U-19376-MUM	13.11	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	92	0	B/997-MUM	105	110	107	N	MAHESH MATHAI, MATHAI PRODUCTION	1	13.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207442	45	AUTOGRAPH PLEASE	2006	120	4	CIL/1/14/2006-BAN	3502.00	0x0000979500000000	2006-03-31 00:00:00	M/S. BIJOOR CINE PROJECTS, BANGALORE	12	87	176	CIL/17/2006-BAN	105	109	107	N	M/S. BIJOOR CINE PROJECTS, BANGALORE	12	3510.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207443	61	BONSAI BY SHITAL	1993	120	6	U-19377-MUM	13.41	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	92	0	B/998-MUM	105	110	107	N	MAHESH MATHAI, MATHAI PRODUCTION	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207444	44	UTTAR PRADESH SAMACHAR NO. 136	1994	120	6	U-19811/94-MUM	291.06	0x0000862A00000000	1994-01-14 00:00:00	DIR. OF INF. &  PUB. REL. GOVT. OF U.P., LUCKNOW.	12	91	0	B/1161-MUM	105	110	107	N	DIR. OF INF. &  PUB. REL. GOVT. OF U.P., LUCKNOW.	1	291.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207445	61	PAY FOR PERFORMANCE	1980	120	6	U-93773-MUM	320.0	0x0000729700000000	1980-04-26 00:00:00	B. N. A. COMMUNICATIONS INC (USA)	12	363	0	B/93819-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207446	51	OONTACHI KAMAAL	1980	120	6	U-93774-MUM	31.09	0x0000729700000000	1980-04-26 00:00:00	M/S. FILM 5.	12	92	0	B/94987-MUM	105	110	107	N	M/S. FILM 5.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207447	61	NEWS MAGAZINE NO. 257 (AN ILLUSTRIOUS HERITAGE)  (HIN., MAR., GUJ., TAM., TEL......)	1994	120	6	U-19812/94-MUM	300.00	0x0000862D00000000	1994-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1168-82-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207448	64	GHAR AANGANA - TRL	1993	120	6	U-19378-MUM	110.14	0x0000860D00000000	1993-12-16 00:00:00	ABHAY RAY, PATLIPUTRA INTERNATIONAL	12	94	0	B/1049-MUM	105	110	107	N	ABHAY RAY, PATLIPUTRA INTERNATIONAL	1	110.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207449	44	KARWA CHOUTH - TRL	1980	120	6	U-93775-MUM	90.94	0x0000729700000000	1980-04-26 00:00:00	KWALITY FILMS INTERNATIONAL.	12	94	0	B/94786-MUM	105	110	107	N	KWALITY FILMS INTERNATIONAL.	1	90.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207450	44	ANDHA SAFAR	1993	120	6	U-19379-MUM	469.66	0x0000860E00000000	1993-12-17 00:00:00	ABU UBED, A PLUS A PRODUCTIONS	12	365	0	B/1030-MUM	105	110	107	N	ABU UBED, A PLUS A PRODUCTIONS	2	469.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207451	44	LIBERTY FORTUNE TIP TOP	1994	120	6	U-19813/94-MUM	30.48	0x0000862D00000000	1994-01-17 00:00:00	UNITED TELEVISION.	12	92	0	B/1167-MUM	105	110	107	N	UNITED TELEVISION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207452	64	DULHA - TRL	1993	120	6	U-19380-MUM	92.71	0x0000861100000000	1993-12-20 00:00:00	SHANKER SHARMA, GEMINI BIHAR INTERNATIONL	12	94	0	B/1042A-MUM	105	110	107	N	SHANKER SHARMA, GEMINI BIHAR INTERNATIONL	1	92.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207453	45	SHUBHAM	2006	120	4	CIL/1/12/2006-BAN	4144.00	0x0000979500000000	2006-03-31 00:00:00	M/S.'N' FILMS, BANGALORE	12	87	176	CIL/18/2006-BAN	105	109	107	N	M/S.'N' FILMS, BANGALORE	14	4152.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207454	61	ARE YOU FREE THIS WEEKEND	1993	120	6	U-19381-MUM	29.26	0x0000861100000000	1993-12-20 00:00:00	M/S. OFFSHOOT	12	92	0	B/1052-MUM	105	110	107	N	M/S. OFFSHOOT	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207455	61	THE BEVERLY HILL BILLIES - TRL	1994	120	6	U-19814/94-MUM	41.90	0x0000862D00000000	1994-01-17 00:00:00	TWENTIETH CENTURY FOX INC BRYCE & PENELOPE SPHEERI	12	94	0	B/1165-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	41.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207456	44	JURASSIC PARK NO. 1 - TRL	1994	120	6	U-19815/94-MUM	94.68	0x0000862F00000000	1994-01-19 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN	13	94	0	B/1076-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	94.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207457	44	JURASSIC PARK - TEASER TRL	1994	120	6	U-19816/94-MUM	38.64	0x0000862F00000000	1994-01-19 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN. (USA)	13	94	0	B/1077-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207458	61	USHERING IN STABILITY AND GROWTH (SHORTER VERSION)	1993	120	6	U-19382-MUM	609.00	0x0000861200000000	1993-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/490-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207459	58	PARACHUTE BOUNTY (ASSM. KANN. TEL. & BENG.)	1993	120	6	U-19383-MUM	18.90	0x0000861200000000	1993-12-21 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	92	0	B/1023&43-46-MUM	105	110	107	N	MAHESH MATHAI, MATHAI PRODUCTION	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207460	44	MADHOSH - TRL	1994	120	6	U-19817/94-MUM	129.54	0x0000863000000000	1994-01-20 00:00:00	TAHIR HUSAIN	12	94	0	B/1210-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207461	58	PARACHUTE BOUNTY (SHORTER) (ASSA. KANN. TEL.)	1993	120	6	U-19384-MUM	9.45	0x0000861200000000	1993-12-21 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	92	0	B/1024&47-49-MUM	105	110	107	N	MAHESH MATHAI, MATHAI PRODUCTION	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207462	44	PYAR KA ROG - TRL	1994	120	6	U-19818/94-MUM	78.63	0x0000863000000000	1994-01-20 00:00:00	SHANOO MEHRA (SHERANWALI ARTS)	12	94	0	B/1207-MUM	105	110	107	N	FRUITEE GLAAD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207463	61	FLOWERS OF THE FOREST (HIN., MAR., GUJ., TAM.....)	1994	120	6	U-19819/94-MUM	567.00	0x0000863500000000	1994-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1106-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	567.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207464	44	CHETAK	1993	120	6	U-19385-MUM	458.72	0x0000861400000000	1993-12-23 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PE	12	364	0	B/1072-MUM	105	110	107	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PE	1	458.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207465	44	TABLEAU (ENG., MAR., GUJ., TAM.......)	1994	120	6	U-19820/94-MUM	30.5	0x0000863500000000	1994-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1192-1206-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207466	43	VALSAD JILLA NI VIKAS GATHA	1994	120	6	U-19821/94-MUM	606.03	0x0000863500000000	1994-01-25 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	363	0	B/1183-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT.	2	606.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207467	61	ROBIN HOOD : MEN IN TIGHTS - TRL	1993	120	6	U-19386-MUM	43.58	0x0000861400000000	1993-12-23 00:00:00	MEL BROOKS	12	94	0	B/1038-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207468	44	SONE KI SITA - TRL	1994	120	6	U-19822/94-MUM	77.42	0x0000863500000000	1994-01-25 00:00:00	K. N. ACHARYA	12	94	0	B/1188-MUM	105	110	107	N	K. N. ACHARYA	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207469	61	IN THE LINE OF FIRE - TRL	1993	120	6	U-19387-MUM	66.14	0x0000861400000000	1993-12-23 00:00:00	JEFF APPLE	12	94	0	B/1039-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207470	44	MILAN - TRL	1994	120	6	U-19823/94-MUM	124.97	0x0000863800000000	1994-01-28 00:00:00	MRS. MANINDER DUGGAL	12	94	0	B/1223-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207471	61	GOLDENGIRL - TRL	1980	120	6	U-93776-MUM	90.83	0x0000729700000000	1980-04-26 00:00:00	DANNY O' DONOVAN. (USA)	12	94	0	B/93170-MUM	105	110	108	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207472	61	SHARPEN YOUR SALES PERSONALITY - MAKE IT A WINNER	1993	120	6	U-19388-MUM	360.00	0x0000861400000000	1993-12-23 00:00:00	DARTNELL CORPORATION	12	88	0	B/957-MUM	105	110	108	N	N. E. & I. F. LTD.	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207473	44	DILWALE - TRL	1994	120	6	U-19824/94-MUM	100.58	0x0000863800000000	1994-01-28 00:00:00	PARAMJIT BAWEJA.	12	94	0	B/1221-MUM	105	110	107	N	SHRI INDERRAJ GLAAD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207474	44	DULARA - TRL	1993	120	6	U-19389-MUM	114.63	0x0000861800000000	1993-12-27 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA	12	94	0	B/1053-MUM	105	110	107	N	VIMAL KUMAR, SHIVAM CHITRYA	1	114.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207475	44	HASINA HAATHIWALI - TRL	1994	120	6	U-19825/94-MUM	99.06	0x0000863B00000000	1994-01-31 00:00:00	B. J. PATEL, SIDDHNATH CHITRA.	12	94	0	B/1189-MUM	105	110	107	N	B. J. PATEL, SIDDHNATH CHITRA.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207476	61	NEWS MAGAZINE NO. 255 (INS VALSURA) (HIN, MAR, GUJ,..)	1993	120	6	U-19390-MUM	365.00	0x0000861800000000	1993-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1055-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207477	45	C/O FOOTPATH	2006	120	4	CIL/1/10/2006-BAN	3754.00	0x0000979500000000	2006-03-31 00:00:00	M/S. KIRAN MOVIE MAKERS,BANGALORE	12	87	176	CIL/19/2006-BAN	105	109	107	N	M/S. KIRAN MOVIE MAKERS,BANGALORE	14	3754.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207478	197	STOP AND THINK	1993	120	6	U-19391-MUM	105.00	0x0000861C00000000	1993-12-31 00:00:00	SANT DHAWAN, U. K. FILMS INTERNATIONAL	12	363	0	B/1078-79-MUM	105	110	107	N	SANT DHAWAN, U. K. FILMS INTERNATIONAL	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207479	85	SOLIDARITY	1993	120	6	U-19392-MUM	210.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1070-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207480	61	THE LOVE NECTAR	1993	120	6	U-19393-MUM	12.5	0x0000861C00000000	1993-12-31 00:00:00	CLIMB FILMS	12	363	0	B/1083-MUM	105	110	107	N	CLIMB FILMS	1	12.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207481	61	MINIT MILK (HIN., & MALAYALAM)	1994	120	6	U-19826/94-MUM	15.24	0x0000863D00000000	1994-02-02 00:00:00	UNITED TELEVISION.	12	92	0	B/1224-26-MUM	105	110	107	N	UNITED TELEVISION.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207482	61	NEWS MAGAZINE NO. 256 (THE LOST CHILDHOOD) (HIN, MAR, GUJ,..)	1993	120	6	U-19394-MUM	538.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	363	0	B/1091-1105-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207483	42	UJALA	1994	120	6	U-19827/94-MUM	28.65	0x0000863F00000000	1994-02-04 00:00:00	FAR VIDEO FILMS (P) LTD.	12	92	0	B/1209-MUM	105	110	107	N	FAR VIDEO FILMS (P) LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207484	44	TAVEEZ	1993	120	6	U-19395-MUM	320.7	0x0000861C00000000	1993-12-31 00:00:00	RAJEEV MOHAN	12	363	0	B/1087-MUM	105	110	107	N	RAJEEV MOHAN	1	320.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207485	44	KANCHAN FAN	1994	120	6	U-19828/94-MUM	29.57	0x0000863F00000000	1994-02-04 00:00:00	AVISHKAR FILMS.	12	92	0	B/1227-MUM	105	110	107	N	AVISHKAR FILMS.	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207486	71	KADALA MAGHE	2006	120	4	CIL/1/9/2006-BAN	3783.00	0x0000979500000000	2006-03-31 00:00:00	M/S. BHRAMARI CREATIONS, BANGALORE	12	87	176	CIL/20/2006-BAN	105	109	107	N	M/S. BHRAMARI CREATIONS, BANGALORE	14	3794.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207487	44	KANCHAN MIXER	1994	120	6	U-19829/94-MUM	29.26	0x0000863F00000000	1994-02-04 00:00:00	AVISHKAR FILMS.	12	92	0	B/1228-MUM	105	110	107	N	AVISHKAR FILMS.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207488	61	ESCAPE TO WITCH MOUNTAIN - TRL	1980	120	6	U-93778-MUM	57.30	0x0000729700000000	1980-04-26 00:00:00	JEROME COURTLAND. (USA)	12	94	0	B/93220-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207489	58	TRILO (TELUGU)	1994	120	6	U-19830/94-MUM	13.72	0x0000863F00000000	1994-02-04 00:00:00	FULLMOON FILM & VIDEO PROD. PVT. LTD.	12	92	0	B/1214-15-MUM	105	110	107	N	FULLMOON FILM & VIDEO PROD. PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207490	58	CINTHOL LIME (TELUGU)	1994	120	6	U-19831/94-MUM	13.72	0x0000863F00000000	1994-02-04 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/1216-17-MUM	105	110	107	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207491	45	NIRNAY	1994	120	6	U-19832/94-MUM	327.00	0x0000864200000000	1994-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1191-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	327.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207492	61	THE FRISCO KID - TRL	1980	120	6	U-93777-MUM	59.74	0x0000729700000000	1980-04-26 00:00:00	MACE NEUFEID. (USA)	12	94	0	B/94095A-MUM	105	110	108	N	WARNER BROS (F.E.)INC.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207493	44	AATANK KYON?	1994	120	6	U-19833/94-MUM	314.00	0x0000864200000000	1994-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1164-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	314.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207494	129	MAIHAR RAAG	1993	120	6	U-19396-MUM	710.00	0x0000861C00000000	1993-12-31 00:00:00	ARUNABH BHATTACHER JEE, SETU FILMS	12	363	0	B/1074-MUM	105	110	107	N	ARUNABH BHATTACHER JEE, SETU FILMS	2	710.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207495	61	THE PELICAN BRIEF - TRL	1994	120	6	U-19834/94-MUM	53.64	0x0000864200000000	1994-02-07 00:00:00	ALAN J. PAKULA, PIETER JAN BRUGGE.	12	94	0	B/1219-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207496	61	CRAZY SAFARI - TRL	1994	120	6	U-19835/94-MUM	87.78	0x0000864600000000	1994-02-11 00:00:00	CHARLES HEUNG & JIMMY HEUNG	12	94	0	B/1232-MUM	105	110	108	N	GOLDEN FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207497	61	FLOWING DREAMS	1993	120	6	U-19397-MUM	350.75	0x0000861C00000000	1993-12-31 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/1082-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	3	350.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207498	45	BELLI BETTA	2006	120	4	CIL/1/11/2006-BAN	4027.00	0x0000979500000000	2006-03-31 00:00:00	M/S. JAGADAMBA FILMS, BANGALORE	12	87	176	CIL/21/2006-BAN	105	109	107	N	M/S. JAGADAMBA FILMS, BANGALORE	16	4029.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207499	44	VIJAY CIGARETTES	1994	120	6	U-19836/94-MUM	82.45	0x0000864600000000	1994-02-11 00:00:00	MEDIATION FILMS PVT. LTD.	12	92	0	B/1255-MUM	105	110	107	N	MEDIATION FILMS PVT. LTD.	1	82.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207500	61	BENEFIT FOR WHOM AT WHOSE COST ?	1993	120	6	U-19398-MUM	303.00	0x0000861C00000000	1993-12-31 00:00:00	DINESH LAKHANPAL	12	363	0	B/727-MUM	105	110	107	N	DINESH LAKHANPAL	3	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207501	61	WHO NEEDS TEAM WORK?	1980	120	6	U-93779-MUM	143.00	0x0000729900000000	1980-04-28 00:00:00	EMI FILMS LTD., LONDON. (UK)	12	363	0	B/94163-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207502	58	PROCTER & GAMBLE - GODREJ PRODUCTS (TELUGU)	1994	120	6	U-19837/94-MUM	30.48	0x0000864600000000	1994-02-11 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/1252-53-MUM	105	110	107	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207503	43	KHEDA JILLA NI VIKAS GATHA	1994	120	6	U-19838/94-MUM	600.15	0x0000864600000000	1994-02-11 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/1241-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT.	2	600.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207504	41	ADRISYA BAIRI	1993	120	6	U-19399-MUM	184.48	0x0000861C00000000	1993-12-31 00:00:00	NIRMAL DEKA	12	363	0	B/1993-MUM	105	110	107	N	NIRMAL DEKA	2	184.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207505	44	ENVIRONMENT	1994	120	6	U-19839/94-MUM	166.53	0x0000864600000000	1994-02-11 00:00:00	VAR PRASAD RAO	12	363	0	B/1254-MUM	105	110	107	N	VAR PRASAD RAO	1	166.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207506	44	TULSI MIX - AAKHA INDIA	1994	120	6	U-19840/94-MUM	30.48	0x0000864900000000	1994-02-14 00:00:00	HEADLINE	12	92	0	B/1242-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207507	61	WHO NEEDS COMPUTER	1980	120	6	U-93780-MUM	132.00	0x0000729900000000	1980-04-28 00:00:00	EMI FILMS LTD. LONDON. (UK)	12	363	0	B/94165-MUM	105	110	108	N	EDUCATIONAL AIDS.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207508	44	TULSI MIX - CHOLI	1994	120	6	U-19841/94-MUM	30.48	0x0000864900000000	1994-02-14 00:00:00	HEADLINE	12	92	0	B/1243-MUM	105	110	107	N	HEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207509	44	UTKALANJALI (TRIBUTE TO ORISSA)	1993	120	6	U-19400-MUM	990.00	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	990.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207510	61	CHINA O'BRIEN - TRL	1994	120	6	U-19842/94-MUM	71.63	0x0000864A00000000	1994-02-15 00:00:00	FRED WEINTRAUB	12	94	0	B/1233-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207511	44	HARYANA SAMACHAR PATRIKA NO. 4	1994	120	6	U-19843/94-MUM	292.30	0x0000864A00000000	1994-02-15 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/1237-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207512	61	A DAY OF JUSTICE	1980	120	6	U-93781-MUM	295.96	0x0000729900000000	1980-04-28 00:00:00	RONALD G. CAPALACES. (USA)	12	363	0	B/94762-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	295.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207513	45	SAAVIRA METTILU	2006	120	4	CIL/1/15/2006-BAN	4421.00	0x0000979500000000	2006-03-31 00:00:00	M/S. PADMAMBA PRODUCTIONS, BANGALORE	12	87	176	CIL/22/2006-BAN	105	109	107	N	M/S. PADMAMBA PRODUCTIONS, BANGALORE	17	4421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207514	44	HARYANA SAMACHAR PATRIKA NO. 5	1994	120	6	U-19844/94-MUM	292.00	0x0000864A00000000	1994-02-15 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/1238-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207515	45	SEVANTHI SEVANTHI	2006	120	4	CIL/1/16/2006-BAN	4771.00	0x0000979C00000000	2006-04-07 00:00:00	M/S. SOWBHAGYA PICTURES, BANGALORE	12	87	176	CIL/24/2006-BAN	105	109	107	N	M/S. SOWBHAGYA PICTURES, BANGALORE	15	4786.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207516	61	THE NOW COLLEGES	1980	120	6	U-93782-MUM	306.93	0x0000729900000000	1980-04-28 00:00:00	WILDING INC. BELL & HOWELL (USA)	12	363	0	B/94763-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	306.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207517	61	MRS. DOUBTFIRE - TRL	1994	120	6	U-19845/94-MUM	43.90	0x0000864A00000000	1994-02-15 00:00:00	TWENTIETH CENTURY FOX-MARSHA GARCES WILLIAMS,	12	94	0	B/1259-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	43.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207518	61	A NEW ECONOMIC POLICY - A NEW INVITATION	1994	120	6	U-19846/94-MUM	245.06	0x0000864B00000000	1994-02-16 00:00:00	MR. AJIT SINHA	12	363	0	B/1229-MUM	105	110	107	N	MR. AJIT SINHA	2	245.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207519	44	EK NAI KOSHISH - EK NAI UMMID	1994	120	6	U-19847/94-MUM	359.66	0x0000864B00000000	1994-02-16 00:00:00	MR. AJIT SINHA	12	363	0	B/1230-MUM	105	110	107	N	MR. AJIT SINHA	3	359.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207520	61	FOR LOVE OR MONEY - TRL	1994	120	6	U-19848/94-MUM	27.74	0x0000864B00000000	1994-02-16 00:00:00	BRIAN GRAZER (UNIVERSAL PICTURES)	12	94	0	B/1222-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207521	61	COAL: THE OTHER ENERGY	1980	120	6	U-93783-MUM	165.81	0x0000729900000000	1980-04-28 00:00:00	HAL KIRN ASSOCIATS PRODUCTION. (USA)	12	88	0	B/93872-MUM	105	110	108	N	INTERNATIONAL COMMUNICATION AGENCY.	1	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207522	61	SON OF THE PINK PANTHER - TRL	1994	120	6	U-19849/94-MUM	51.52	0x0000864B00000000	1994-02-16 00:00:00	TONY ADAMS-METRO GOLDWYN MAYER	12	94	0	B/1256-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207523	44	TADIPAAR - TRL	1993	120	6	U-19360-MUM	131.37	0x000085FD00000000	1993-11-30 00:00:00	MUKESH BHATT	12	94	0	B/1026-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	131.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207524	61	A PERFECT WORLD - TRL	1994	120	6	U-19850/94-MUM	51.55	0x0000864B00000000	1994-02-16 00:00:00	MARK JOHNSON AND DAVID VALDES.	12	94	0	B/1245-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	51.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207525	61	SCHOOLDAYS IN JAPAN	1980	120	6	U-93784-MUM	314.55	0x0000729900000000	1980-04-28 00:00:00	FRYMAN PRODUCTION INC. (JAPAN)	12	363	0	B/94053-MUM	105	110	108	N	CONSULATE GANERAL OF JAPAN.	1	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207526	44	DIL TERA AASHIQ - TRL	1993	120	6	U-19302-MUM	91.99	0x000085C500000000	1993-10-05 00:00:00	RAKESH NATH, DASHAKA FILMS	12	94	0	B/812-MUM	105	110	107	N	RAKESH NATH, DASHAKA FILMS	1	91.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207527	44	DIL NE IKRAAR KIYA - TRL	1993	120	6	U-19301-MUM	104.54	0x000085C400000000	1993-10-04 00:00:00	MRS. ANAND, KUSHAL FILMS	12	94	0	B/807-MUM	105	110	107	N	MRS. ANAND, KUSHAL FILMS	1	104.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207528	45	CHELLATA	2006	120	4	CIL/1/17/2006-BAN	4518.00	0x000097A700000000	2006-04-18 00:00:00	M/S. BHUMI PRODUCTIONS, BANGALORE	12	87	176	CIL/27/2006-BAN	105	109	107	N	M/S. BHUMI PRODUCTIONS, BANGALORE	15	4518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207529	44	AASOO BANE ANGAAREY - TRL	1993	120	6	U-19303-MUM	90.83	0x000085C500000000	1993-10-05 00:00:00	JATTI VARMA, PARAMOUNT PICTURES	12	94	0	B/810-MUM	105	110	107	N	JATTI VARMA, PARAMOUNT PICTURES	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207530	44	KAISE KAISE RISHTE - TRL	1993	120	6	U-19304-MUM	83.10	0x000085C600000000	1993-10-06 00:00:00	MOHINDER SINGH, KARAM ENTERPRISES	12	94	0	B/809-MUM	105	110	107	N	MOHINDER SINGH, KARAM ENTERPRISES	1	83.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207531	61	GLIMPSES & EXPERIENCES OF JIM & NATAYA	1980	120	6	U-93785-MUM	287.12	0x0000729900000000	1980-04-28 00:00:00	TOKYO HOSOSKIKAKU LTD. (JAPAN)	12	363	0	B/94054-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	287.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207532	61	NEWS MAGAZINE NO. 249 (INDIA - CHINA GROWING AMITY) (HIN, MAR, GUJ, TAM, TEL,..)	1993	120	6	U-19305-MUM	443.00	0x000085C600000000	1993-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/815-829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207533	43	PANKHIDA-HO-PANKHIDA - TRL	1993	120	6	U-19306-MUM	109.75	0x000085C700000000	1993-10-07 00:00:00	RANJEET V. HERMA, SIDDHARTH PICTURES	12	94	0	B/806-MUM	105	110	107	N	RANJEET V. HERMA, SIDDHARTH PICTURES	1	109.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207534	45	AJAY	2006	120	4	CIL/1/18/2006-BAN	4604.00	0x000097AD00000000	2006-04-24 00:00:00	M/S. ROCKLINE ENTERTINMENTS, BANGALORE	12	87	176	CIL/28/2006-BAN	105	109	107	N	M/S. ROCKLINE ENTERTINMENTS, BANGALORE	14	4555045	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207535	71	KOTI CHENNAIAH	2006	120	4	CIL/1/19/2006-BAN	3745.00	0x000097AF00000000	2006-04-26 00:00:00	M/S. PRARTHANA CREATIONS	12	87	176	CIL/31/2006-BAN	105	109	107	N	M/S. PRARTHANA CREATIONS	14	3745.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207536	45	THAVARINA SIRI	2006	120	4	CIL/1/20/2006-BAN	4576.00	0x000097B100000000	2006-04-28 00:00:00	M/S. RAMU FILMS, BANGALORE	12	87	176	CIL/29/2006-BAN	105	109	107	N	M/S. RAMU FILMS, BANGALORE	15	4576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207537	45	JACKPOT	2006	121	4	CIL/2/08/2006-BAN	4107.00	0x000097B800000000	2006-05-05 00:00:00	SRI. KANAKADAA PRODUCTIONS, BANGALORE	12	87	176	CIL/25/2006-BAN	105	109	107	N	SRI. KANAKADAA PRODUCTIONS, BANGALORE	14	4133.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207538	61	TOKYO SUMMIT	1980	120	6	U-93786-MUM	234.70	0x0000729900000000	1980-04-28 00:00:00	INTERNATIONAL MOTION PICTURE CO. INC. TOKYO (JAPAN	12	363	0	B/94055-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN.	1	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207539	61	HANDLING LP GAS EMERGENCIES	1980	120	6	U-93787-MUM	276.76	0x0000729900000000	1980-04-28 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	88	0	B/93912-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207540	61	LEARN NOT TO BURN	1980	120	6	U-93788-MUM	99.67	0x0000729900000000	1980-04-28 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	88	0	B/93914-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207541	61	SAFETY IN THE USE OF ELECTRICITY	1980	120	6	U-93789-MUM	299.31	0x0000729A00000000	1980-04-29 00:00:00	BALKRISHNA KULKARNI	12	88	0	B/94840-MUM	105	110	107	N	BALKRISHNA KULKARNI	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207542	61	ASSESSING MANAGEMENT POTENTIAL	1980	120	6	U-93790-MUM	270.00	0x0000729A00000000	1980-04-29 00:00:00	B. N. A. COMMUNICATIONS INC. (USA)	12	88	0	B/93818-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207543	44	GURUDEV - TRL	1993	120	6	U-18901-MUM	144.47	0x0000857100000000	1993-07-13 00:00:00	MRS. KIRAN MEHRA	12	94	0	B/517-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	144.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207544	44	WORLD CHAMPION DARA SINGH	1993	120	6	U-18902-MUM	30.63	0x0000857100000000	1993-07-13 00:00:00	KANPUR TRADING COMPANY PVT. LTD.	12	92	0	B/549-MUM	105	110	107	N	KANPUR TRADING COMPANY PVT. LTD.	1	30.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207545	44	RANI AUR MAHARANI - TRL	1993	120	6	U-18903-MUM	83.10	0x0000857400000000	1993-07-16 00:00:00	K. SHAH, PRIYA ARTS	12	94	0	B/524-MUM	105	110	107	N	K. SHAH, PRIYA ARTS	1	83.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207546	61	CONFRONTING CONFLICT	1980	120	6	U-93791-MUM	296.00	0x0000729A00000000	1980-04-29 00:00:00	B. N. A. COMMUNICATIONS INC. (USA)	12	88	0	B/93820-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207547	61	BRILLANTO SUITINGS	1993	120	6	U-18904-MUM	28.78	0x0000857700000000	1993-07-19 00:00:00	ADFILM VALAS	12	92	0	B/578-MUM	105	110	107	N	ADFILM VALAS	1	28.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207548	58	HLL SOAPS & DETERGENTS	1993	120	6	U-18905-MUM	137.46	0x0000857700000000	1993-07-19 00:00:00	NEO FILMS	12	92	0	B/556-MUM	105	110	107	N	NEO FILMS	1	137.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207549	44	FARGO DETERGENT TIKIYA VA POWDER	1993	120	6	U-18906-MUM	43.28	0x0000857700000000	1993-07-19 00:00:00	SATURN FILMS	12	92	0	B/577-MUM	105	110	107	N	SATURN FILMS	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207550	44	GARAM BAZAAR (ALIAS ( MISS BHARATHI))	2006	122	4	CIL/3/3/2006-BAN	3143.00	0x000097CB00000000	2006-05-24 00:00:00	M/S.SALGIA & CO	13	87	176	CIL/34/2006-BAN	105	109	107	N	M/S.SALGIA & CO	12	3143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207551	61	FOREVER YOUNG - TRL	1993	120	6	U-18907-MUM	42.37	0x0000857700000000	1993-07-19 00:00:00	BRUCE DAVEY (WARNER BROS)	12	94	0	B/582-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	42.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207552	61	NICO - TRL	1993	120	6	U-18908-MUM	35.66	0x0000857800000000	1993-07-20 00:00:00	WARNER BROS.	12	94	0	B/584-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207553	218	MASALA HAI NIRALA	1980	120	6	U-93792-MUM	30.48	0x0000729A00000000	1980-04-29 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	92	0	B/94764-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207554	61	CROWN T.V. DBS 1276	1993	120	6	U-18909-MUM	30.48	0x0000857900000000	1993-07-21 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS.	12	92	0	B/579-MUM	105	110	107	N	MR. RAVI CHOPRA, M/S. B. R. ADS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207555	44	PHOOL - TRL	1993	120	6	U-18910-MUM	121.92	0x0000857900000000	1993-07-21 00:00:00	RAJENDRA KUMAR, ARYAN FILMS.	12	94	0	B/605-MUM	105	110	107	N	RAJENDRA KUMAR, ARYAN FILMS.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207556	51	SHIVRAYACHA AATHVAVA PRATAP	1980	120	6	U-93793-MUM	298.00	0x0000729A00000000	1980-04-29 00:00:00	THE DIR.GEN.OF INF. & PUB.REL.GOVT. OF MAHARASHTRA	12	91	0	B/94848-MUM	105	110	107	N	THE DIR.GEN.OF INF. & PUB.REL.GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207557	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK - 7 (UDREK) RIOTS AND BOMB BLASTS	1993	120	6	U-18911-MUM	219.00	0x0000857900000000	1993-07-21 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/581-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207558	61	INDIAN NEWS REVIEW NO. 1646 (NATIONAL) (HIN. TAM. TEL.....)	1980	120	6	U-93794-MUM	198.00	0x0000729A00000000	1980-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/94996-95006-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	198.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207559	59	PREMA SANGAMAM	2006	120	4	CIL/1/23/2006-BAN	3655.77	0x000097CB00000000	2006-05-24 00:00:00	SRI. LALITHAMBIKA PRODUCTIONS, BANGALORE	13	87	176	CIL/35/2006-BAN	105	109	107	N	SRI. LALITHAMBIKA PRODUCTIONS, BANGALORE	14	3656.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207560	44	NEWS MAGAZINE NO. 245 (RURAL DEVELOPMENT - A NEW DIMENSION) (ENG., MAR., GUJ., TAM., TEL......)	1993	120	6	U-18912-MUM	448.00	0x0000857E00000000	1993-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/606-620-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	448.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207561	44	AADMI KHILONA HAI - TRL	1993	120	6	U-18913-MUM	114.30	0x0000857E00000000	1993-07-26 00:00:00	FILMYUG PRIVATE LIMITED.	12	94	0	B/604-MUM	105	110	107	N	FRUITEE GLAAD.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207562	61	INDIAN NEWS REVIEW NO. 1646 (WESTERN) (HIN. MAR. GUJ.....)	1980	120	6	U-93795-MUM	287.00	0x0000729A00000000	1980-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/95007-11-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207563	61	HAIR BY BIGEN	1993	120	6	U-18914-MUM	15.24	0x0000857E00000000	1993-07-26 00:00:00	VIBRANT COMMUNICATIONS	12	92	0	B/621-MUM	105	110	107	N	VIBRANT COMMUNICATIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207564	44	DHARTIPUTRA - TRL	1993	120	6	U-18915-MUM	108.20	0x0000857E00000000	1993-07-26 00:00:00	MR. DINESH PATEL, SONU FILMS INTERNATIONAL.	12	94	0	B/543-MUM	105	110	107	N	MR. DINESH PATEL, SONU FILMS INTERNATIONAL.	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207565	44	DAULATPUR  (ENG., MAR., GUJ., TAM., TEL.......)	1993	120	6	U-18916-MUM	225.00	0x0000857F00000000	1993-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/589-603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207566	51	KOKA WAJTO WAJTO	1980	120	6	U-93796-MUM	303.58	0x0000729A00000000	1980-04-29 00:00:00	THE DIR.GEN.OF INF. & PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/94960-MUM	105	110	107	N	THE DIR.GEN.OF INF. & PUB. REL.GOVT.OF MAHARASHTRA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207567	51	DRASHTA (LATE RAGHUNATH DHONDU KARVE)	1993	120	6	U-18917-MUM	486.83	0x0000858200000000	1993-07-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/407-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	486.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207568	45	JULI	2006	120	4	CIL/1/21/2006-BAN	3611.00	0x000097BD00000000	2006-05-10 00:00:00	M/S. SURYA CINE PRODUCTIONS, BANGALORE	12	87	176	CIL/32/2006-BAN	105	109	107	N	M/S. SURYA CINE PRODUCTIONS, BANGALORE	14	361118	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207569	44	JAAYEN TO JAAYEN KAHAAN - TRL	1980	120	6	U-93797-MUM	91.44	0x0000729A00000000	1980-04-29 00:00:00	G. P. AGARWAL, BHAGYASHREE PRODUCTIONS.	12	94	0	B/94806-MUM	105	110	107	N	G. P. AGARWAL, BHAGYASHREE PRODUCTIONS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207570	61	BELCHI TO NARAINPUR (HIN. MAR. GUJ......)	1980	120	6	U-93798-MUM	528.00	0x0000729C00000000	1980-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/95020-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	528.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207571	45	CYANIDE	2006	120	4	CIL/1/22/2006-BAN	3018.00	0x000097BF00000000	2006-05-12 00:00:00	M/S. AKSHAYA CREATIONS	12	87	176	CIL/33/2006-BAN	105	109	107	N	M/S. AKSHAYA CREATIONS	10	3018.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207572	45	DATTA	2006	120	4	CIL/1/24/2006-BAN	4179.00	0x000097D800000000	2006-06-06 00:00:00	M/S. UDAYARAVI CINECREATIONS, BANGALORE	12	87	176	CIL/37/2006-BAN	105	109	107	N	M/S. UDAYARAVI CINECREATIONS, BANGALORE	14	4183.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207573	61	OPERATOR TRAINING - ELECTRIC RIDER TRUCKS	1980	120	6	U-93799-MUM	143.06	0x0000729C00000000	1980-05-01 00:00:00	ALEXANDER FILM SERVICE,COLORADO, FOR ETON CORP.	12	88	0	B/92939-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	143.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207574	51	CHINHANKIT SANKHYA	1980	120	6	U-93800-MUM	234.70	0x0000729C00000000	1980-05-01 00:00:00	JAYA MODAK.	12	88	0	B/94778-MUM	105	110	107	N	YASHODHAN D. BAL.	2	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207575	49	MONALISA	2006	120	4	CIL/1/25/2006-BAN	3657.00	0x000097DB00000000	2006-06-09 00:00:00	M/S. SUN FLOWER GROUP INTERNATIONAL	13	87	176	CIL/39/2006-BAN	105	109	107	N	M/S. SUN FLOWER GROUP INTERNATIONAL	15	3657.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207576	45	HONEY MOON EXPRESS	2006	121	4	CIL/2/09/2006-BAN	4578.00	0x000097DF00000000	2006-06-13 00:00:00	M/S. S.V. PRODUCTIONS, BANGALORE	12	87	176	CIL/36/2006-BAN	105	109	107	N	M/S. S.V. PRODUCTIONS, BANGALORE	15	4694.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207577	44	PYAR KA TARAANA - TRL	1993	120	6	U-18918-MUM	120.40	0x0000858200000000	1993-07-30 00:00:00	DEV ANAND & M. HARWANI.	12	94	0	B/625-MUM	105	110	107	N	INDERRAJ GLAAD, TIGER INTERNATIONAL	1	120.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207578	44	BAYER KA METASYSTOX	1993	120	6	U-18919-MUM	30.48	0x0000858600000000	1993-08-03 00:00:00	M/S. ENVY FILMS, VAISHALI GHANEKAR SHAH.	12	92	0	B/626-MUM	105	110	107	N	M/S. ENVY FILMS, VAISHALI GHANEKAR SHAH.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207579	44	SEAL DETERGENT CAKE	1993	120	6	U-18920-MUM	13.72	0x0000858700000000	1993-08-04 00:00:00	FILMATT PRODUCTIONS	12	92	0	B/622-MUM	105	110	107	N	FILMATT PRODUCTIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207580	58	PALMOLIVE EXTRA CARE	1993	120	6	U-18921-MUM	30.48	0x0000858700000000	1993-08-04 00:00:00	M/S. FLICKS THE MOTION PIC. CO.	12	92	0	B/623-MUM	105	110	107	N	M/S. FLICKS THE MOTION PIC. CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207581	51	LEO TEA	1993	120	6	U-18922-MUM	30.48	0x0000858700000000	1993-08-04 00:00:00	VIVEK VAIDYA	12	92	0	B/629-MUM	105	110	107	N	VIVEK VAIDYA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207582	61	MAN AND THE RIVER (HIN., MAR., GUJ., TAM......)	1993	120	6	U-18923-MUM	451.00	0x0000858800000000	1993-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/648-662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207583	61	COLGATE GEL	1993	120	6	U-18924-MUM	28.65	0x0000858800000000	1993-08-05 00:00:00	SPHINX VIDEO	12	92	0	B/635-MUM	105	110	107	N	SPHINX VIDEO	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207584	51	CHAR DIWAS SASUCHE - TRL	1993	120	6	U-18925-MUM	109.04	0x0000858800000000	1993-08-05 00:00:00	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	12	94	0	B/639-MUM	105	110	107	N	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	1	109.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207585	44	BIN PANI SUB SOON	1993	120	6	U-18926-MUM	293.00	0x0000858800000000	1993-08-05 00:00:00	M. P. FILM DEV. CORP.	12	363	0	B/645-MUM	105	110	107	N	PRATAP PANDEY	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207586	44	SWACHA JAL SWAST JEEVAN	1993	120	6	U-18927-MUM	302.00	0x0000858800000000	1993-08-05 00:00:00	M. P. FILM DEV. CORP.	12	363	0	B/646-MUM	105	110	107	N	PRATAP PANDEY.	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207587	44	VRAKSHA NAHI HARATA	1993	120	6	U-18928-MUM	308.00	0x0000858800000000	1993-08-05 00:00:00	M. P. FILM DEV. CORP.	12	363	0	B/647-MUM	105	110	107	N	PRATAP PANDEY.	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207588	42	BRITANNIA THIN ARROWROOT	1993	120	6	U-18929-MUM	14.33	0x0000858800000000	1993-08-05 00:00:00	FAR COMMERCIALS	12	92	0	B/641-MUM	105	110	107	N	FAR COMMERCIALS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207589	41	THIN ARROWROOT BISCUITS	1993	120	6	U-18930-MUM	9.14	0x0000858800000000	1993-08-05 00:00:00	NEO FILMS	12	92	0	B/628-MUM	105	110	107	N	NEO FILMS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207590	61	JURASSIC PARK - TEASER TRL	1993	120	6	U-18931-MUM	38.64	0x0000858E00000000	1993-08-11 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN.	12	94	0	B/642-MUM	105	110	107	N	PARAMOUT FILMS OF INDIA LTD.	1	38.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207591	61	THE CRUSH - TRL	1993	120	6	U-18932-MUM	54.86	0x0000858E00000000	1993-08-11 00:00:00	JAMES G. ROBINSON, (WARNER BROS.)	12	94	0	B/627-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207592	61	DAVE - TRL	1993	120	6	U-18933-MUM	57.83	0x0000858E00000000	1993-08-11 00:00:00	LAURAN SHULER-DONNER, IVAN REITMAN (WARNER BROS)	12	94	0	B/663-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	57.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207593	44	TIKAKARAN REPORT	1990	120	6	U-14201-MUM	30.48	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127955-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207594	44	JHOOLA	1990	120	6	U-14202-MUM	22.87	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTUREAS	12	363	0	B/127955A-MUM	105	110	107	N	TANVIR AHMED, ADVENTUREAS	1	22.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207595	61	STOP : OR MY MOM WILL SHOOT - TRL	1993	120	6	U-18934-MUM	63.17	0x0000858E00000000	1993-08-11 00:00:00	IVAN REITMAN / JOE MEDJUCK MICHAEL C GROSS.	12	94	0	B/585-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207596	44	EK LAHAR	1990	120	6	U-14203-MUM	30.48	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127958-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207597	61	TWIN BROTHERS - TRL	1993	120	6	U-18935-MUM	81.07	0x0000859000000000	1993-08-13 00:00:00	TEDDY ROBIN	12	94	0	B/667-MUM	105	110	108	N	GOLDEN FILMS	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207598	61	CRADLE	1990	120	6	U-14204-MUM	22.87	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127962-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	22.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207599	44	BHARAT EK KHOJ EPI - 29 FEUDALISM	1990	120	6	U-14205-MUM	1210.97	0x0000811700000000	1990-06-25 00:00:00	SHYAM BENEGAL	12	363	0	B/127653-MUM	105	110	107	N	SHYAM BENEGAL	5	1210.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207600	44	BHARAT EK KHOJ - EPI -30 - THE FALL OF VIJAYANAGAR EMPIRE	1990	120	6	U-14206-MUM	1485.60	0x0000811700000000	1990-06-25 00:00:00	SHYAM BENEGAL	12	363	0	B/127654-MUM	105	110	107	N	SHYAM BENEGAL	6	1485.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207601	61	FAR AND AWAY - TRL	1993	120	6	U-18936-MUM	77.11	0x0000859000000000	1993-08-13 00:00:00	BRAIN GRAZER AND RON HOWARD.	12	94	0	B/644-MUM	105	110	108	N	UNIVERSAL FILM OF INDIA B. V.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207602	105	FEARLESS - THE HUNTERWALI STORY	1993	120	6	U-18937-MUM	1677.62	0x0000859300000000	1993-08-16 00:00:00	RIYAD VINCI WADIA, WADIA MOVIETONE PVT. LTD.	12	363	0	B/664-MUM	105	110	107	N	RIYAD VINCI WADIA, WADIA MOVIETONE PVT. LTD.	3	1677.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207603	51	SARECH SAJJAN - TRL	1993	120	6	U-18938-MUM	108.51	0x0000859400000000	1993-08-17 00:00:00	VIMAL PRODUCTION	12	94	0	B/681-MUM	105	110	107	N	VIMAL PRODUCTION	1	108.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207604	44	LIFEBUOY RURAL	1990	120	6	U-14208-MUM	39.62	0x0000811700000000	1990-06-25 00:00:00	NEO FILMS	12	92	0	B/127997-MUM	105	110	107	N	NEO FILMS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207605	44	RIA KA SHUKRIYA	1990	120	6	U-14209-MUM	24.29	0x0000811800000000	1990-06-26 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	12	92	0	B/128010-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	1	24.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207606	44	BRITANNIA MILK BIKIS	1993	120	6	U-18939-MUM	84.43	0x0000859500000000	1993-08-18 00:00:00	MR. GIRISH GHANEKAR,  G'S FILMSHOP.	12	92	0	B/665-MUM	105	110	107	N	MR. GIRISH GHANEKAR,  G'S FILMSHOP.	1	84.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207607	61	DENNIS THE MENACE - TRL	1993	120	6	U-18940-MUM	53.49	0x0000859500000000	1993-08-18 00:00:00	JOHN HUGHES, RICHARD VANE (WARNER BROS)	12	94	0	B/674-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	53.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207608	63	SUHAG REE AAS - TRL	1990	120	6	U-14210-MUM	88.89	0x0000811800000000	1990-06-26 00:00:00	K. C. KHATRI, PANCHJANVA  PRODUCTION.	12	94	0	B/127994-MUM	105	110	107	N	K. C. KHATRI, PANCHJANVA  PRODUCTION.	1	88.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207609	44	ZID - TRL	1993	120	6	U-18941-MUM	101.67	0x0000859500000000	1993-08-18 00:00:00	MR. PRANLAL MEHTA, M/S. PRATHIMA MOVIES	12	94	0	B/474-MUM	105	110	107	N	MR. PRANLAL MEHTA, M/S. PRATHIMA MOVIES	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207610	51	STUNT MAN	1990	120	6	U-14211-MUM	33.52	0x0000811900000000	1990-06-27 00:00:00	ROHINI DEVI, FAR COMMERCIALS	12	92	0	B/128002-MUM	105	110	107	N	ROHINI DEVI, FAR COMMERCIALS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207611	61	MYSTIC KASHMIR	1990	120	6	U-14212-MUM	360.20	0x0000811900000000	1990-06-27 00:00:00	PARVEZ JAMAL C/O LMBERZAL FILMS	12	363	0	B/127996-MUM	105	110	107	N	PARVEZ JAMAL C/O LMBERZAL FILMS	3	360.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207612	45	THIRUPATHI	2006	122	4	CIL/3/04/2006-BAN	4532.00	0x000097EC00000000	2006-06-26 00:00:00	M/S. GOWDA ENTERPRISES	12	87	176	CIL/38/2006-BAN	105	109	107	N	M/S. GOWDA ENTERPRISES	16	4574.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207613	44	NEWS MAGAZINE NO.173 (FOR EQUALITY AND JUSTICE) (ENG,MAR,GUJ.....)	1990	120	6	U-14213-MUM	390.00	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/127972-86-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	390.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207614	44	JAI HO MAIHAR DHAM KI - TRL	1993	120	6	U-18942-MUM	119.48	0x0000859600000000	1993-08-19 00:00:00	SURYAMANI MISHRA	12	94	0	B/666-MUM	105	110	107	N	SURYAMANI MISHRA	1	119.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207615	49	VIVEKAMULLA AMMA	1990	120	6	U-14214-MUM	88.70	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128022-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	88.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207616	61	JURASSIC PARK - TRL	1993	120	6	U-18943-MUM	94.68	0x0000859600000000	1993-08-19 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN.  (USA)	12	94	0	B/643-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	94.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207617	51	RIN-LIFEBUOY	1993	120	6	U-18944-MUM	100.58	0x0000859600000000	1993-08-19 00:00:00	NRO FILMS	12	92	0	B/671-MUM	105	110	107	N	NRO FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207618	58	MUDA NAMBIKKAI	1990	120	6	U-14215-MUM	72.00	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/128015-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207619	63	JAATNI - TRL	1993	120	6	U-18945-MUM	109.73	0x0000859A00000000	1993-08-23 00:00:00	MAHENDRA DHARIWAL, NAKODA PICTURES.	12	94	0	B/677-MUM	105	110	107	N	MAHENDRA DHARIWAL, NAKODA PICTURES.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207620	61	NEWS MAGAZINE NO. 246  (THE CHANGING FACE OF INDIAN INDUSTRY)  (HIN., MAR., GUJ., TAM.,,,,,)	1993	120	6	U-18946-MUM	355.00	0x0000859A00000000	1993-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/687-701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207621	41	ANDHA BISHWAS	1990	120	6	U-14216-MUM	76.20	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/128013-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207622	44	SAINIK - TRL	1993	120	6	U-18947-MUM	101.33	0x0000859A00000000	1993-08-23 00:00:00	MANISH ARTS.	12	94	0	B/672-MUM	105	110	107	N	TIGER INTERNATIONAL.	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207623	45	MUUDA NAMHEKE	1990	120	6	U-14217-MUM	90.83	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207624	49	ANDHAVISHWASAM	1990	120	6	U-14218-MUM	74.07	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	74.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207625	61	CLIFFHANGER - TRL	1993	120	6	U-18948-MUM	39.62	0x0000859B00000000	1993-08-24 00:00:00	ALAN MARSHALL & RENNY HARLIN.	12	94	0	B/705-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207626	43	ANDHA VISHWAS	1990	120	6	U-14219-MUM	84.00	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207627	61	LADY REPORTER - TRL	1993	120	6	U-18949-MUM	117.35	0x0000859D00000000	1993-08-26 00:00:00	SAMO HUNG	12	94	0	B/711-MUM	105	110	108	N	GOLDEN FILMS	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207628	44	HUM KAHAN JA RAHEN HAIN	1993	120	6	U-18950-MUM	150.00	0x000085A100000000	1993-08-30 00:00:00	MADAN SAIGAL, HARI HAR PRODUCTIONS.	12	363	0	B/683-MUM	105	110	107	N	MADAN SAIGAL, HARI HAR PRODUCTIONS.	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207629	59	ANDHA VISHWASAM	1990	120	6	U-14220-MUM	78.38	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128021-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	78.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207630	44	THE TREE AND MONEY BAG	1990	120	6	U-14207-MUM	641.30	0x0000811700000000	1990-06-25 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/127964-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	641.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207631	44	DAST LAGTE HI	1990	120	6	U-14221-MUM	70.00	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	363	0	B/127944-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207632	45	JAANE THAAYE	1990	120	6	U-14222-MUM	103.02	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/128016-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207633	59	AMRUTHA VARSHAM	2006	120	4	CIL/1/27/2006-BAN	3652.00	0x000097F500000000	2006-07-05 00:00:00	M/S. ANANDI ART CREATIONS, BANGALORE	13	87	176	CIL/46/2006-BAN	105	109	107	N	M/S. ANANDI ART CREATIONS, BANGALORE	14	3666.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207634	53	ANDHABISHWAS	1990	120	6	U-14223-MUM	76.00	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/128039-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207635	42	ANDHABISHWAS	1990	120	6	U-14224-MUM	69.00	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/128040-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207636	41	GYANI MATRI	1990	120	6	U-14225-MUM	98.45	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/128012-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207637	59	TELE VAI NA THALLI	1990	120	6	U-14226-MUM	92.66	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128014-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207638	58	VIVEKAMANA ANNAI	1990	120	6	U-14227-MUM	94.18	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/128020-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207639	43	SAMAJDAAR MAA	1990	120	6	U-14228-MUM	109.00	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207640	44	EK AUR EK MILKE GYARA	1990	120	6	U-14229-MUM	25.90	0x0000811B00000000	1990-06-29 00:00:00	ENVY FILMS	12	92	0	B/128005-MUM	105	110	107	N	ENVY FILMS	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207641	44	BAYER KA BILCIP	1990	120	6	U-14230-MUM	25.90	0x0000811B00000000	1990-06-29 00:00:00	ENVY FILMS	12	92	0	B/128004-MUM	105	110	107	N	ENVY FILMS	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207642	45	GANDUGALI KUMARARAMA	2006	120	4	CIL/1/28/2006-BAN	4669.00	0x0000980C00000000	2006-07-28 00:00:00	M/S M. S.RAMAIAH CHITRALAYA	12	87	176	CIL/48/2006-BAN	105	109	107	N	M/S. M. S. RAMAIAH CHITRALAYA	15	4669.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207643	45	NEENELLO NAANALLE	2006	120	4	CIL/1/29/2006-BAN	4544.00	0x0000980800000000	2006-07-24 00:00:00	M/S. LAKSHMISHRI COMBINCS	12	87	176	CIL/51/2006-BAN	105	109	107	N	M/S. LAKSHMISHRI COMBINES	15	4544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207644	61	AX POREDGE (KASHA EZ TOPORA)	1990	120	6	U-14231-MUM	258.00	0x0000811B00000000	1990-06-29 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/127828-MUM	105	110	108	N	SOVEXPORTFILM	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207645	58	PULLIRAJAVUKKU AIDS	2006	121	4	CIL/2/10/2006-BAN	3129.00	0x000097F700000000	2006-07-07 00:00:00	SRI. KUBERA LAKSHMI CINE PRODUCTIONS	13	87	176	CIL/45/2006-BAN	105	109	107	N	SRI. KUBERA LAKSHMI CINE PRODUCTIONS	11	3131.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207646	44	RIN CONCENTRATED POWDER	1990	120	6	U-14232-MUM	22.86	0x0000811E00000000	1990-07-02 00:00:00	EQUINOX	12	92	0	B/128030-MUM	105	110	108	N	EQUINOX	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207647	44	YAADON KE MAUSAM - MUSICAL TRL	1990	120	6	U-14233-MUM	92.64	0x0000811E00000000	1990-07-02 00:00:00	LION INTERNATIONAL	12	94	0	B/128042A-MUM	105	110	107	N	LION INTERNATIONAL	1	92.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207648	44	SUPER MUSA KA GUL	1993	120	6	U-19307-MUM	30.48	0x000085C700000000	1993-10-07 00:00:00	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS	12	92	0	B/803-MUM	105	110	107	N	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207649	61	MIRACLES - TRL	1990	120	6	U-14234-MUM	63.09	0x0000811F00000000	1990-07-03 00:00:00	WONG JO-YI (GALAXY FILMS B. V. )	12	94	0	B/127995-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207650	51	JANMATHEP - TRL	1993	120	6	U-19308-MUM	139.60	0x000085CB00000000	1993-10-11 00:00:00	SMT. CHADRASENA VISHWAS PATIL	12	94	0	B/842-MUM	105	110	107	N	SMT. CHADRASENA VISHWAS PATIL	1	139.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207651	61	THE PERFECT WEAPON - TRL	1993	120	6	U-19309-MUM	55.10	0x000085CD00000000	1993-10-13 00:00:00	MARK DISALLE, PIERRE DAVID	12	94	0	B/831-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207652	44	NAYE SITAARE	1990	120	6	U-14235-MUM	34.14	0x0000811F00000000	1990-07-03 00:00:00	QAMAR KASHMIRI, PEOPLE'S OF THE WORLD	12	92	0	B/128044-MUM	105	110	107	N	QAMAR KASHMIRI, PEOPLE'S OF THE WORLD	1	34.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207653	61	NEWS MAGAZINE NO. 250 KOREA NEW ERA OF CO-OPERATION (HIN., MAR., GUJ., TAM.,)	1993	120	6	U-19310-MUM	338.00	0x000085CD00000000	1993-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/854-868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	338.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207654	43	MAHITI CHITRA NO. 520	1993	120	6	U-19311-MUM	210.23	0x000085CD00000000	1993-10-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/845-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	210.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207655	44	JAN HAI TO JAHAN HAI	1993	120	6	U-19312-MUM	309.46	0x000085CF00000000	1993-10-15 00:00:00	CINE BHARATI	12	363	0	B/814-MUM	105	110	107	N	CINE BHARATI	3	309.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207656	44	DIL APNA AUR PREET PARAEE - TRL	1993	120	6	U-19313-MUM	101.71	0x000085CF00000000	1993-10-15 00:00:00	M/S. RAJ RAJESHWARI FILMS	12	94	0	B/832-MUM	105	110	107	N	M/S. RAJ RAJESHWARI FILMS	1	101.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207657	61	THE WORLD FAVOURITE AIRLINE	1993	120	6	U-19314-MUM	29.00	0x000085CF00000000	1993-10-15 00:00:00	RAMNIK PATEL, MONTAGE CREATORS	12	92	0	B/834-MUM	105	110	107	N	RAMNIK PATEL, MONTAGE CREATORS	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207658	61	BRITISH AIRWAY'S THE WORLD FAVOURITE AIRLINE	1993	120	6	U-19315-MUM	45.00	0x000085CF00000000	1993-10-15 00:00:00	RAMNIK PATEL, MONTAGE CREATORS	12	92	0	B/835-MUM	105	110	107	N	RAMNIK PATEL, MONTAGE CREATORS	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207659	52	KASAM - TRL	1993	120	6	U-19316-MUM	91.44	0x000085D300000000	1993-10-19 00:00:00	SHUBHA LAXMI FILM PRODUCTION PVT. LTD.	12	94	0	B/851-MUM	105	110	107	N	SHUBHA LAXMI FILM PRODUCTION PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207660	61	SIDEKICKS - TRL	1993	120	6	U-19317-MUM	66.44	0x000085D300000000	1993-10-19 00:00:00	VISION PICTURES INTERNATIONAL - DON CARMODY	12	94	0	B/844-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207661	64	DAHANIA MUNIA - TRL	1991	120	6	U-16101/91-MUM	93.57	0x000082AA00000000	1991-08-02 00:00:00	A. A. DARPAN, ADM FILMS.	12	94	0	B/130274-MUM	105	110	107	N	A. A. DARPAN, ADM FILMS.	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207662	44	JAANAM - TRL	1993	120	6	U-19318-MUM	142.00	0x000085D400000000	1993-10-20 00:00:00	MUKESH BHATT	12	94	0	B/837A-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	142.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207663	44	AULAD KE DUSHMAN - TRL	1993	120	6	U-19319-MUM	116.24	0x000085D400000000	1993-10-20 00:00:00	RAJKUMAR KOHLI	12	94	0	B/849-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	116.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207664	44	APNI BHALAI KE LIYE (ENG., MAR., GUJ., TAM.....)	1991	120	6	U-16102/91-MUM	27.00	0x000082AD00000000	1991-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130253-67-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207665	61	FIGURES OF THOUGHT	1990	120	6	U-14236-MUM	922.64	0x0000811F00000000	1990-07-03 00:00:00	ARUN KHOPKAR	12	363	0	B/128028-MUM	105	110	107	N	ARUN KHOPKAR	3	922.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207666	44	MAHALAAYAK HERO	1993	120	6	U-19320-MUM	41.18	0x000085D400000000	1993-10-20 00:00:00	M/S. APOCALYPSE	12	92	0	B/875-MUM	105	110	107	N	M/S. APOCALYPSE	1	41.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207667	61	FROOTI	1993	120	6	U-19321-MUM	15.24	0x000085D400000000	1993-10-20 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/838-MUM	105	110	107	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207668	61	I LOVE YOU TO DEATH - TRL	1991	120	6	U-16103/91-MUM	56.08	0x000082AD00000000	1991-08-05 00:00:00	JEFFEREY LURIE & RON MOLER FOR TRI-STAR PICTURES.	12	94	0	B/130244-MUM	105	110	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207669	59	DUNCAN - DOUBLE DIAMOND TEA	1993	120	6	U-19322-MUM	14.63	0x000085D500000000	1993-10-21 00:00:00	Z AXIS COMMUNICATIONS PVT. LTD.	12	92	0	B/839-MUM	105	110	107	N	Z AXIS COMMUNICATIONS PVT. LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207670	61	HARD TO KILL - TRL	1991	120	6	U-16104/91-MUM	41.15	0x000082AD00000000	1991-08-05 00:00:00	WARNER BROS. (F.E.) INC.	12	94	0	B/128464-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207671	44	FOURAN WASHING POWDER	1990	120	6	U-14237-MUM	30.48	0x0000811F00000000	1990-07-03 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/128045-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207672	44	KRISHI EXPORT	1993	120	6	U-19323-MUM	30.48	0x000085D500000000	1993-10-21 00:00:00	ADESH VERMA, ADDIVISION	12	92	0	B/850-MUM	105	110	107	N	ADESH VERMA, ADDIVISION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207673	61	MAFCO'S RANGE OF PRODUCTS	1991	120	6	U-16106/91-MUM	27.74	0x000082AD00000000	1991-08-05 00:00:00	TRUE FILMS	12	92	0	B/130313-MUM	105	110	107	N	M/S. TRUE FILMS	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207674	43	OKHA HARAN - TRL	1991	120	6	U-16107/91-MUM	93.27	0x000082AD00000000	1991-08-05 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS.	12	94	0	B/130314-MUM	105	110	107	N	RAMRAJ NAHATA, RANGLOK FILMS.	1	93.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207675	44	SUFOS	1993	120	6	U-19324-MUM	22.86	0x000085D600000000	1993-10-22 00:00:00	ANEEJOY FILMS & VIDEOS	12	92	0	B/813-MUM	105	110	107	N	ANEEJOY FILMS & VIDEOS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207676	61	A DRY WHITE SEASON - TRL	1990	120	6	U-14238-MUM	51.81	0x0000811F00000000	1990-07-03 00:00:00	METRO GOLDWYN PAULA WEINSTEIN	12	94	0	B/127991-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207677	61	1001 NIGHTS - TRL  (SHEHERAZADE)	1991	120	6	U-16108/91-MUM	63.00	0x000082AE00000000	1991-08-06 00:00:00	ANDRE DJAOUT FOR RHINO ENTERTAINMENT LTD.	12	94	0	B/130248-MUM	105	110	108	N	N. F. D. C. LTD.	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207678	44	MAHARAJA AGRASEN	1993	120	6	U-19325-MUM	423.00	0x000085D600000000	1993-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/351-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207679	61	ANIMALS HEAR IN MANY WAYS	1991	120	6	U-16109/91-MUM	132.00	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX/BFA.	12	88	0	B/128506-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207680	44	LAHOO KA RANG EK HAI	1993	120	6	U-19326-MUM	304.18	0x000085D600000000	1993-10-22 00:00:00	MALIK ANWAR	12	363	0	B/852-MUM	105	110	107	N	MALIK ANWAR	1	304.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207681	44	HARYANA SAMACHAR PATRIKA NO. 2	1993	120	6	U-19327-MUM	291.08	0x000085D900000000	1993-10-25 00:00:00	DPR. HARYANA, CHANDIGARH	12	91	0	B/870-MUM	105	110	107	N	DPR. HARYANA, CHANDIGARH	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207682	44	VIP ALFA SUITCASE (TOUGH CUSTOMER)	1990	120	6	U-14239-MUM	14.03	0x0000811F00000000	1990-07-03 00:00:00	GENESIS FILM PRODUCTION PVT. LTD	12	92	0	B/128033-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD	1	14.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207683	61	ANIMALS EAT IN MANY WAYS	1991	120	6	U-16110/91-MUM	110.00	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX / BFA.  (USA)	12	88	0	B/128504-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207684	44	HARYANA SAMACHAR PATRIKA NO. 3	1993	120	6	U-19328-MUM	290.17	0x000085D400000000	1993-10-20 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/871-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207685	44	BAAZIGAR - TRL	1993	120	6	U-19329-MUM	102.11	0x000085DB00000000	1993-10-27 00:00:00	UNITED SEVEN CREATIONS	12	94	0	B/931-MUM	105	110	107	N	UNITED SEVEN CREATIONS	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207686	61	NEWS MAGAZINE NO. 251 (INDIA-IRAN FOR CLOSER) (HIN., MAR., GUJ., TAM.)	1993	120	6	U-19330-MUM	286.00	0x000085DB00000000	1993-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/916-930-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207687	61	MONKEY SEE MONDEY DO : VERBS	1991	120	6	U-16111/91-MUM	110.00	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX / BFA.	12	88	0	B/128513-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207688	44	VIP ALFA SUITCASE (FRIENDIY DEALER)	1990	120	6	U-14240-MUM	14.03	0x0000811F00000000	1990-07-03 00:00:00	GENESIS FILM PRODUCTION PVT. LTD	12	92	0	B/128032-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD	1	14.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207689	51	FITE ANDHARACHE JAALE	1993	120	6	U-19331-MUM	423.07	0x000085DB00000000	1993-10-27 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	363	0	B/808-MUM	105	110	107	N	DR. M. A. GODE	4	423.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207690	61	SQUIRRELS ARE UP, SQUIRRELS ARE DOWN : ADVERBIALS OF PLACE	1991	120	6	U-16112/91-MUM	110.00	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX / BFA.	12	88	0	B/128514-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207691	44	CIBACA TOOTH POWDER	1990	120	6	U-14241-MUM	14.03	0x0000812100000000	1990-07-05 00:00:00	GENESIS FILM PRODUCTION PVT. LTD	12	92	0	B/128031-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD	1	14.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207692	61	NEWS MAGAZINE NO. 223 (BUDGET 1991-92) (HIN., MAR., GUJ., TAM....)	1991	120	6	U-16113/91-MUM	472.00	0x000082AF00000000	1991-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130316-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207693	61	ASIAN PAINT	1990	120	6	U-14242-MUM	32.03	0x0000812100000000	1990-07-05 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	92	0	B/128008-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	32.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207694	61	ECOSYSTEM : THE DESERT ENVIRONMENT	1990	120	6	U-14243-MUM	66.00	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA	12	363	0	B/125539-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	66.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207695	61	SHADOW OF THE WOLF - TRL	1993	120	6	U-19332-MUM	57.91	0x000085DC00000000	1993-10-28 00:00:00	VISION PICTURES - CLAUDE LEGER	12	94	0	B/869-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207696	61	THE EVERGLADES	1990	120	6	U-14244-MUM	77.00	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA	12	363	0	B/125541-MUM	105	110	108	N	N. E. & . I. F. LTD.	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207697	61	FROGS ARE FUNNY, FROGS ARE FAT : ADJECTIVES	1991	120	6	U-16115/91-MUM	110.00	0x000082B000000000	1991-08-08 00:00:00	PHOENIX / BFA.	12	88	0	B/128511-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207698	61	EVE OF DESTRUCTION - TRL	1993	120	6	U-19333-MUM	63.32	0x000085DC00000000	1993-10-28 00:00:00	TED FIELD, ROBERT W. CORT, DAVID MADDEN	12	94	0	B/873-MUM	105	110	108	N	N. F. D. C.	1	63.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207699	53	BHAVANTARANA	1991	120	6	U-16116/91-MUM	1747.00	0x000082B000000000	1991-08-08 00:00:00	BOMBAY CINEMATOGRAPH PVT. LTD.	12	363	0	B/130273-MUM	105	110	107	N	BOMBAY CINEMATOGRAPH PVT. LTD.	6	1747.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207700	44	SALAAMI - TRL	1993	120	6	U-19334-MUM	118.26	0x000085DC00000000	1993-10-28 00:00:00	TESS MIRZA	12	94	0	B/913-MUM	105	110	107	N	M/S. TIGER INTERNATIONAL SHRI INDERRAJ GLAAD	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207701	44	BALLU SHAH	1991	120	6	U-16117/91-MUM	590.43	0x000082B100000000	1991-08-09 00:00:00	CHILDREN'S FILMS SOCIETY INDIA.	12	364	0	B/130312-MUM	105	110	107	N	CHILDREN'S FILMS SOCIETY INDIA.	2	590.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207702	44	FENCRON	1991	120	6	U-16118/91-MUM	72.54	0x000082B100000000	1991-08-09 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS	12	92	0	B/130216-MUM	105	110	107	N	SHIV KUMAR	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207703	64	HAMMAR SAJNA - TRL	1993	120	6	U-19335-MUM	115.82	0x000085E000000000	1993-11-01 00:00:00	SOMANI MOVIES	12	94	0	B/878A-MUM	105	110	107	N	SOMANI MOVIES	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207704	61	PALETTE TO THE HUMAN HEART	1991	120	6	U-16119/91-MUM	1167.00	0x000082B100000000	1991-08-09 00:00:00	SUDIPTA BOSE.	12	363	0	B/130270-MUM	105	110	107	N	SUDIPTA BOSE.	4	1167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207705	61	OLYMPICS : THE ETERNAL TORCH	1990	120	6	U-14245-MUM	297.00	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA	12	363	0	B/125538-MUM	105	110	108	N	N. E. & . I. F. LTD	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207706	44	SABAR - TRL	1993	120	6	U-19336-MUM	92.85	0x000085E100000000	1993-11-02 00:00:00	HARDEV GILL, UNITED PICTURES INTERNATIONAL	12	94	0	B/933-MUM	105	110	107	N	HARDEV GILL, UNITED PICTURES INTERNATIONAL	1	92.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207707	44	RATNA NO. 450 MIX	1993	120	6	U-19337-MUM	33.52	0x000085E100000000	1993-11-02 00:00:00	AHMAD HUSAIN SIDDIQUI RAFAT FILMS	12	92	0	B/911-MUM	105	110	107	N	AHMAD HUSAIN SIDDIQUI RAFAT FILMS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207708	44	UREA KI SHAKTI BADHAYE GODREJ NIMIN	1991	120	6	U-16120/91-MUM	30.48	0x000082B500000000	1991-08-13 00:00:00	SHRI SAI FILMS	12	92	0	B/130332-MUM	105	110	107	N	MANSINGH PAWAR, SHRI SAI FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207709	44	NANHI KALIYAN	1993	120	6	U-19338-MUM	295.00	0x000085E100000000	1993-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/879-893-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207710	54	KACHEHARI - TRL	1993	120	6	U-19339-MUM	103.63	0x000085E100000000	1993-11-02 00:00:00	GAUTAM VIJAY FILMS	12	94	0	B/947-MUM	105	110	107	N	GAUTAM VIJAY FILMS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207711	44	SAAJAN - TRL	1991	120	6	U-16121/91-MUM	129.61	0x000082B500000000	1991-08-13 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERN.	12	94	0	B/130310-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERN.	1	129.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207712	61	ECOLOGY OF THE PRAIRIE	1990	120	6	U-14246-MUM	77.0	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA	12	363	0	B/125547-MUM	105	110	108	N	N. E. & . I. F. LTD.	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207713	44	THE CLAP TRAP	1993	120	6	U-19340-MUM	568.45	0x000085E200000000	1993-11-03 00:00:00	MR. SORAB IRANI, SBI IMPRESARIO PVT. LTD.	12	363	0	B/914-MUM	105	110	107	N	MR. SORAB IRANI, SBI IMPRESARIO PVT. LTD.	5	568.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207714	44	BEDARDI - TRL	1993	120	6	U-19341-MUM	106.98	0x000085E200000000	1993-11-03 00:00:00	LAMA PRODUCTIONS	12	94	0	B/941-MUM	105	110	107	N	LAMA PRODUCTIONS	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207715	44	MY STORY  (ENG., MAR., GUJ., TAM., TEL.,....)	1991	120	6	U-16122/91-MUM	297.00	0x000082B600000000	1991-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130354-68-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207716	51	MAHERCHA AAHER - TRL	1993	120	6	U-19342-MUM	110.95	0x000085E200000000	1993-11-03 00:00:00	ABUBHAI, V. S. SHETE, MONJU FILMS	12	94	0	B/944-MUM	105	110	107	N	ABUBHAI, V. S. SHETE, MONJU FILMS	1	110.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207717	61	OF LIFE AND LOVE	1993	120	6	U-19343-MUM	372.42	0x000085E200000000	1993-11-03 00:00:00	JAYESH H. GUJARATI	12	363	0	B/847-MUM	105	110	107	N	JAYESH H. GUJARATI	4	372.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207718	61	BENGAL: GLIMPSES OF A GLORIOUS EPOCH	1990	120	6	U-14247-MUM	600.00	0x0000812100000000	1990-07-05 00:00:00	JYOTIRMOY ROY	12	363	0	B/128055-MUM	105	110	107	N	JYOTIRMOY ROY	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207719	44	KISSES ON A TRAIN	1993	120	6	U-19344-MUM	356.62	0x000085E300000000	1993-11-04 00:00:00	DOUBLE BATTERY FILMS PVT. LTD.	12	365	0	B/934-MUM	105	110	107	N	DOUBLE BATTERY FILMS PVT. LTD.	3	356.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207720	51	MAHARASHTRA NEWSREEL NO. 455	1991	120	6	U-16123/91-MUM	300.00	0x000082B600000000	1991-08-14 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/130351-MUM	105	110	107	N	ASSTT. DIR. (FILM), DIR. GEN. OF INF. & PUB. RELS.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207721	43	CHAKRA	1990	120	6	U-14248-MUM	73.00	0x0000812100000000	1990-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128085-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207722	44	LIFE LINE	1993	120	6	U-19345-MUM	470.00	0x000085E400000000	1993-11-05 00:00:00	FILMA DIVISION, GOVT. OF INDIA	12	363	0	B/894-908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207723	61	WORD WISE : PREFIXES	1991	120	6	U-16124/91-MUM	120.00	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA.	12	363	0	B/128540-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207724	61	THE ARTISTE - KOMALA VARADAN	1993	120	6	U-19346-MUM	804.00	0x000085E400000000	1993-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/915-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	804.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207725	61	DISCOVERING TEXTURE	1991	120	6	U-16125/91-MUM	187.00	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA.	12	363	0	B/128509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207726	51	CHAKRA	1990	120	6	U-14249-MUM	68.00	0x0000812100000000	1990-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207727	61	MEDICINE MAN	1993	120	6	U-19347-MUM	50.92	0x000085E400000000	1993-11-05 00:00:00	ANDREW C. VAJNNA & DONNA DUBROW	12	94	0	B/876-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	50.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207728	61	WORD WISE : SYNONYMS	1991	120	6	U-16126/91-MUM	143.00	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA.	12	363	0	B/128543-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207729	44	TUM KARO WADA - TRL	1993	120	6	U-19348-MUM	101.83	0x000085E400000000	1993-11-05 00:00:00	MR. NADIR E. SURATWALA, MARIA INTERNATIONAL	12	94	0	B/949-MUM	105	110	107	N	MR. NADIR E. SURATWALA, MARIA INTERNATIONAL	1	101.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207730	61	INITIAL CONSONANTS : WHAT ARE LETTERS FOR	1991	120	6	U-16127/91-MUM	143.00	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA.	12	363	0	B/128512-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207731	44	FANTOM (BENGALI)	1993	120	6	U-19349-MUM	28.03	0x000085E400000000	1993-11-05 00:00:00	PROMODE DAS GUPTA	12	92	0	B/945-46-MUM	105	110	107	N	PROMODE DAS GUPTA	1	28.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207732	61	BRACKISH WATER SHRIMP FARMING	1993	120	6	U-19350-MUM	550.00	0x000085E700000000	1993-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207733	61	WORD WISE : ROOT WORDS	1991	120	6	U-16128/91-MUM	132.00	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA.	12	363	0	B/128542-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207734	44	NEWS MAGAZINE NO. 174 (LOOKING FORWARD PART II) (MAR. GUJ. TAM, TEL,...)	1990	120	6	U-14250-MUM	348.00	0x0000812200000000	1990-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128070-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	348.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207735	61	HARLEM NIGHTS - TRL	1991	120	6	U-16129/91-MUM	38.10	0x000082BB00000000	1991-08-19 00:00:00	PARAMOUNT FILMS-ROBERT D. WACHES AND MARK LIPSKY.	12	94	0	B/130344-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207736	44	SAMAY KI PUKAR	1991	120	6	U-16130/91-MUM	33.00	0x000082BB00000000	1991-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/130331-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207737	61	BASIC READING & WRITING SKILLS	1991	120	6	U-16131/91-MUM	165.00	0x000082BB00000000	1991-08-19 00:00:00	PHOENIX / BFA.	12	363	0	B/128507-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207738	61	NEWS MAGAZINE NO. 198-A (PEARL OF THE ORIENT)	1991	120	6	U-16132/91-MUM	283.00	0x000082BC00000000	1991-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207739	61	DISCOVERING IDEAS FOR ART	1991	120	6	U-16133/91-MUM	165.00	0x000082BC00000000	1991-08-20 00:00:00	PHOENIX / BFA.	15	363	0	B/128508-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207740	61	NEWS MAGAZINE NO. 204 (A PORTRAIT OF COURAGE) (HIN., MAR., GUJ., TAM....)	1991	120	6	U-16134/91-MUM	431.00	0x000082BC00000000	1991-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130376-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	431.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207741	61	LISTENING, SPEAKING AND NONVERBAL LANGUAGE SKILLS	1991	120	6	U-16135/91-MUM	165.00	0x000082BD00000000	1991-08-21 00:00:00	PHOENIX / BFA.	12	363	0	B/128487-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207742	61	AH - TORINO	1991	120	6	U-16136/91-MUM	15.24	0x000082BD00000000	1991-08-21 00:00:00	M/S. DELTA FILM & VIDIEO COMMUNICATIONS	12	92	0	B/130352-MUM	105	110	107	N	M/S. DELTA FILM & VIDIEO COMMUNICATIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207743	61	VIPER - TRL	1991	120	6	U-16137/91-MUM	88.00	0x000082BE00000000	1991-08-22 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD.	12	94	0	B/130179-MUM	105	110	108	N	N. F. D. C. LTD.	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207744	44	VALMIKI - TRL	1991	120	6	U-16138/91-MUM	91.14	0x000082BE00000000	1991-08-22 00:00:00	VASANT B. SHAH, HASMUKH FILMS.	12	94	0	B/130211-MUM	105	110	107	N	VASANT B. SHAH, HASMUKH FILMS.	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207745	44	BHOJPUR MANDIR	1991	120	6	U-16139/91-MUM	120.40	0x000082BE00000000	1991-08-22 00:00:00	M. P. FILM DEV. CORP.	12	363	0	B/130371-MUM	105	110	107	N	PRATAP PANDE	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207746	61	SANCHARI	1991	120	6	U-16140/91-MUM	857.12	0x000082BE00000000	1991-08-22 00:00:00	ARUN KHOPKAR.	12	363	0	B/130405-MUM	105	110	107	N	ARUN KHOPKAR.	3	857.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207747	44	GAJAB RUP TERA	1991	120	6	U-16141/91-MUM	15.24	0x000082BE00000000	1991-08-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/130353A-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207748	63	BHAI-DOOJ - TRL	1991	120	6	U-16142/91-MUM	86.87	0x000082BF00000000	1991-08-23 00:00:00	AMRIT MOVIE.	12	94	0	B/130347-MUM	105	110	107	N	AMRIT MOVIE.	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207749	44	KAUN KARE KURBANI - TRL	1991	120	6	U-16143/91-MUM	93.77	0x000082BF00000000	1991-08-23 00:00:00	MR. ARJUN HINGORANI, M/S. KAPLESHWAR PICTURES	12	94	0	B/130374-MUM	105	110	107	N	MR. ARJUN HINGORANI, M/S. KAPLESHWAR PICTURES	1	93.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207750	44	BAJAJ ELECTRICAL LAMPS & TUBES	1991	120	6	U-16144/91-MUM	19.51	0x000082C200000000	1991-08-26 00:00:00	A. K. KOTIAN, HEROS PUBLICITY SERVICE.	12	92	0	B/130372-MUM	105	110	107	N	A. K. KOTIAN, HEROS PUBLICITY SERVICE.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207751	61	LADY IN WHITE - TRL	1991	120	6	U-16145/91-MUM	57.90	0x000082C200000000	1991-08-26 00:00:00	FRANK LAGOGGIA.	12	94	0	B/130369-MUM	105	110	108	N	SHOBHNA MIRCHANDANI LOTUS FILMS INTERNATIONAL.	1	57.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207752	61	THE STORY OF POLPULLY (HIN, MAR, GUJ.....)	1990	120	6	U-14901-MUM	361.00	0x0000818E00000000	1990-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/128706-20-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207753	44	TOTA NAMA	1991	120	6	U-16146/91-MUM	886.03	0x000082C200000000	1991-08-26 00:00:00	NATIONAL INSTITUTE OF DESIGN, AHMEDABAD	12	363	0	B/130408-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, AHMEDABAD	3	886.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207754	44	LALLU THE LOAFER	1991	120	6	U-16147/91-MUM	768.71	0x000082C300000000	1991-08-27 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	364	0	B/130406-MUM	105	110	107	N	MS. ASHA DUTTA.	3	768.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207755	61	CROWN WASHING MACHINE	1990	120	6	U-14902-MUM	30.48	0x0000818E00000000	1990-10-22 00:00:00	RAVI CHOPRA, B. R. ADS	12	92	0	B/128723-MUM	105	110	107	N	RAVI CHOPRA, B. R. ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207756	44	NEWS MAGAZINE NO. 205 (INDEPENDENCE DAY 1991) (ENG., MAR., GUJ., TAM.....)	1991	120	6	U-16148/91-MUM	492.00	0x000082C300000000	1991-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130418-32-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207757	44	FIRST LOVE LETTER - TRL	1991	120	6	U-16149/91-MUM	113.86	0x000082C500000000	1991-08-29 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/130407-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	113.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207758	105	CITIZEN (FACES AND FAKE)	1990	120	6	U-14903-MUM	23.16	0x0000818E00000000	1990-10-22 00:00:00	LEGEND FILMS	12	92	0	B/128692-MUM	105	110	107	N	LEGEND FILMS	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207759	44	SHANKRA - TRL	1991	120	6	U-16150/91-MUM	91.81	0x000082C500000000	1991-08-29 00:00:00	MR. DEVEN TANNA-PROPRIETOR, M/S. RANJAN FILMS.	12	94	0	B/130370-MUM	105	110	107	N	MR. DEVEN TANNA-PROPRIETOR, M/S. RANJAN FILMS.	1	91.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207760	44	JAN PEHCHAN - TRL	1990	120	6	U-14904-MUM	95.00	0x0000819100000000	1990-10-25 00:00:00	RAVI SONIE, N. G. R. FILMS	12	94	0	B/128699-MUM	105	110	107	N	RAVI SONIE, N. G. R. FILMS	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207761	44	DOCTOR BLUE	1990	120	6	U-14905-MUM	30.48	0x0000819100000000	1990-10-25 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD	12	92	0	B/128698-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207762	44	DASTOOR - TRL	1991	120	6	U-16105/91-MUM	99.97	0x000082AD00000000	1991-08-05 00:00:00	HARISH MUNJAL, ADHUNIKA MOVIE TONE.	12	94	0	B/130275-MUM	105	110	107	N	HARISH MUNJAL, ADHUNIKA MOVIE TONE.	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207763	44	PRIVATE SECRATARY	2006	121	4	CIL/2/11/2006-BAN	3200.00	0x0000980500000000	2006-07-21 00:00:00	M/S. SALGIA AND CO.	13	87	176	CIL/50/2006-BAN	105	109	107	N	M/S. SALGIA AND CO.	14	3200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207764	44	BHARAT KI VANI	1990	120	6	U-14906-MUM	1428.00	0x0000819200000000	1990-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128732-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1428.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207765	61	MY TUTOR - TRL	1990	120	6	U-14907-MUM	80.77	0x0000819200000000	1990-10-26 00:00:00	CROWN INTERNATIONAL PICTURE	12	94	0	B/128696-MUM	105	110	108	N	DR. NAGAPPA	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207766	45	MOHINI-9886788888	2006	121	4	CIL/2/12/2006-BAN	4484.00	0x0000980800000000	2006-07-24 00:00:00	SREE LAKSHMI VENKATESHWARA ARTS PVT .LTD.	12	87	176	CIL/42/2006-BAN	105	109	107	N	SREE LAKSHMI VENKATESHWARA ARTS PVT .LTD.	18	4488.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207767	44	SEVIN MAKES THEM SMILE (TAMIL, TELUGU AND KANNADA)	1990	120	6	U-14908-MUM	300.00	0x0000819500000000	1990-10-29 00:00:00	ABHIVYAKTI	12	92	0	B/128726-29-MUM	105	110	107	N	ABHIVYAKTI	3	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207768	44	DHAN KI SHAAN	1990	120	6	U-14909-MUM	565.70	0x0000819700000000	1990-10-31 00:00:00	FILM MEDIA	12	92	0	B/128670-MUM	105	110	107	N	FILM MEDIA	2	565.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207769	61	CADILA CARES	1990	120	6	U-14910-MUM	515.41	0x0000819700000000	1990-10-31 00:00:00	FILM MEDIA	12	92	0	B/128725-MUM	105	110	107	N	FILM MEDIA	2	515.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207770	44	MYSORE ROSE SOAP	1990	120	6	U-14911-MUM	14.63	0x0000819700000000	1990-10-31 00:00:00	ROHINI DEVI, FAR COMMERCIALS	12	92	0	B/128731-MUM	105	110	107	N	ROHINI DEVI, FAR COMMERCIALS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207771	61	NEWS MAGAZINE NO.181 (THE GULF CRISIS) (HIN, MAR,GUJ....)	1990	120	6	U-14912-MUM	347.00	0x0000819C00000000	1990-11-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	91	0	B/128762-76-MUM	105	110	107	N	FILM DIVISION GOVT OF INDIA	2	347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207772	58	GOWRI	2006	122	4	CIL/3/5/2006-BAN	3813.70	0x000097F700000000	2006-07-07 00:00:00	M/S. RATHINAM COLLEGE CREATIVITY CLUB, KBM NAGAR	13	87	176	CIL/44/2006-BAN	105	109	107	N	M/S. RATHINAM COLLEGE CREATIVITY CLUB, KBM NAGAR	14	3814.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207773	44	AJOOBA KUDRAT KA - TRL	1991	120	6	U-16151/91-MUM	104.49	0x000082C600000000	1991-08-30 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/130349-MUM	105	110	108	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	104.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207774	44	SAATHI - TRL	1991	120	6	U-16152/91-MUM	131.27	0x000082C600000000	1991-08-30 00:00:00	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTERNATION	12	94	0	B/130348-MUM	105	110	107	N	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTERNATION	1	131.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207775	45	GANDA HENDATHI	2006	122	4	CIL/3/6/2006-BAN	4040.00	0x000097FA00000000	2006-07-10 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/47/2006-BAN	105	109	107	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	15	4063.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207776	44	JEEVAN DAATA - TRL	1991	120	6	U-15751-MUM	92.60	0x0000825A00000000	1991-05-14 00:00:00	M/S. LION INTERNATIONAL	12	94	0	B/129803-MUM	105	110	107	N	M/S. LION INTERNATIONAL	1	92.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207777	61	HOME ALONE - TRL	1991	120	6	U-15752-MUM	59.23	0x0000825A00000000	1991-05-14 00:00:00	TWENTIETH CENTURY FOX - JOHN HUGHES	12	94	0	B/129667-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	59.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207778	61	WHO GOT THE ZING	1991	120	6	U-15753-MUM	29.56	0x0000825B00000000	1991-05-15 00:00:00	KARUNA SAMTANI	12	92	0	B/129801-MUM	105	110	107	N	KARUNA SAMTANI	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207779	61	BETTER THEN CURE	1991	120	6	U-15754-MUM	209.00	0x0000825B00000000	1991-05-15 00:00:00	RANK TRAINING (UK)	12	88	0	B/129691-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207780	44	HAMNE PYAR KIYA - TRL	1991	120	6	U-15755-MUM	79.00	0x0000825B00000000	1991-05-15 00:00:00	CINE LOVERS, SHEELA GOSAI	12	94	0	B/129830-MUM	105	110	107	N	CINE LOVERS, SHEELA GOSAI	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207781	43	THE ENERGY RACE (NAVO JAMANO NAVI HARIFAI)	1991	120	6	U-15756-MUM	301.75	0x0000825B00000000	1991-05-15 00:00:00	DIRECTOR GUJARAT ENERGY DEVELOPMENT, AGENCY	12	88	0	B/129690-MUM	105	110	107	N	DIRECTOR GUJARAT ENERGY DEVELOPMENT, AGENCY	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207782	44	CAVANDERS MAGNA (GUJARATI, HARYANVI, RAJASTANI, PUNJABI & ORIYA))	1991	120	6	U-15757-MUM	29.87	0x0000825B00000000	1991-05-15 00:00:00	SUDHIR MISHRA, SUDHIR MISHRA PRODUCTIONS	12	92	0	B/128792-97-MUM	105	110	107	N	SUDHIR MISHRA, SUDHIR MISHRA PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207783	59	JAI GANESH	2006	122	4	CIL/3/7/2006-BAN	4255.00	0x0000980300000000	2006-07-19 00:00:00	M/S. MAHAN KALI MOVIES	13	87	176	CIL/49/2006-BAN	105	109	107	N	M/S. MAHAN KALI MOVIES	14	4255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207784	61	NEWS MAGAZINE NO. 197 (NAMAMINARMADE) (HIN, MAR, GUJ.....)	1991	120	6	U-15758-MUM	499.00	0x0000825B00000000	1991-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129807-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	499.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207785	45	GATTITHALI BITTIMELA	2006	120	4	CIL/1/31/2006-BAN	3966.00	0x0000982600000000	2006-08-23 00:00:00	M/S. BALAJI FILMS, BANGALORE	12	87	176	CIL/53/2006-BAN	105	109	107	N	M/S. BALAJI FILMS, BANGALORE	14	4059.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207786	44	BAAGHI - TRL	1990	120	6	U-14913-MUM	109.73	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILM INTERNATIONAL	12	94	0	B/128690-MUM	105	110	107	N	SURAJ PRAKASH FILM INTERNATIONAL	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207787	44	KAMAL (HINDI WITH ONE SENTENCE WITH GUJARATI)	1991	120	6	U-15759-MUM	34.75	0x0000825C00000000	1991-05-16 00:00:00	P. H. PARMAR	12	366	0	B/129776-MUM	105	110	107	N	P. H. PARMAR	1	34.75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
207788	44	PRATIGYABADH - TRL	1991	120	6	U-15760-MUM	118.34	0x0000825C00000000	1991-05-16 00:00:00	B. R. FILMS	12	94	0	B/129800-MUM	105	110	107	N	B. R. FILMS	1	118.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207789	61	CADILLAC MAN - TRL	1991	120	6	U-16153/91-MUM	61.87	0x000082C600000000	1991-08-30 00:00:00	ORION PICTURES-CHARLES ROVEN & ROGER DONALDSON.	12	94	0	B/129844-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207790	44	TEJAA - TRL	1990	120	6	U-14915-MUM	91.44	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILM INTERNATIONAL	12	94	0	B/128695-MUM	105	110	107	N	SURAJ PRAKASH FILM INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207791	44	ACHHA SANDESH  (ENG., MAR., GUJ., TAM......)	1991	120	6	U-16154/91-MUM	110.00	0x000082C600000000	1991-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130434-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207792	44	ANJANE RISHTE - TRL	1991	120	6	U-16155/91-MUM	97.84	0x000082C600000000	1991-08-30 00:00:00	MR. RAAKESH C. BEHL, M/S. CHITRAYAN.	12	94	0	B/130250-MUM	105	110	107	N	MR. RAAKESH C. BEHL, M/S. CHITRAYAN.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207793	61	BLUE HEAT - TRL	1990	120	6	U-14916-MUM	58.21	0x0000819D00000000	1990-11-06 00:00:00	ORION PICTURES - JOHN A, DAVIS	12	94	0	B/128722-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207794	61	CAPITALIZATION WITH RALPH AND STANLEY	1991	120	6	U-16156/91-MUM	132.00	0x000082CB00000000	1991-09-04 00:00:00	PHOENIX / BFA.  (USA)	12	88	0	B/128485-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207795	44	STUNT MAN (LONGER VERSION)	1990	120	6	U-14917-MUM	30.70	0x0000819D00000000	1990-11-06 00:00:00	MRS . ROHINI DEVI PINTO, FAR COMMERCIALS	12	92	0	B/128760-MUM	105	110	107	N	MRS . ROHINI DEVI PINTO, FAR COMMERCIALS	1	30.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207796	61	DESIGNING WITH EVERYDAY MATERIALS : CORRUGATED PAPER	1991	120	6	U-16157/91-MUM	132.00	0x000082CB00000000	1991-09-04 00:00:00	PHOENIX / BFA.  (USA)	12	88	0	B/128486-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207797	61	ANTONYMS - FROM THE WORD WISE SERIES	1991	120	6	U-16158/91-MUM	132.00	0x000082CB00000000	1991-09-04 00:00:00	PHOENIX / BFA.  (USA)	12	88	0	B/128470-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207798	51	MAHERCHI SAADI - TRL	1991	120	6	U-16159/91-MUM	124.81	0x000082CC00000000	1991-09-05 00:00:00	SHRI. VIJAY D. KONDKE, PROPRIETOR,M/S. JYOTI PICT.	12	94	0	B/130482-MUM	105	110	107	N	SHRI. VIJAY D. KONDKE, PROPRIETOR,M/S. JYOTI PICT.	1	124.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207799	51	MAHARASHTRA NEEWSREEL NO. 456	1991	120	6	U-16160/91-MUM	217.00	0x000082CC00000000	1991-09-05 00:00:00	DIR.( FILMS)DIRTE. GEN. OF INF. & PUN.RELATIONS.	12	91	0	B/130412-MUM	105	110	107	N	ASSTT.DIR.(FILMS)DIRTE.GEN.OF INF.&PUN.RELATIONS.	1	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207800	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK-6	1991	120	6	U-16161/91-MUM	276.00	0x000082CC00000000	1991-09-05 00:00:00	DIR. GEN. OF INF. & PUB. RELATIONS(GOVT.OF MAHAR.)	12	91	0	B/130485-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. RELATIONS(GOVT.OF MAHAR.)	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207801	59	PARACHUTE HAIR OIL (BANAVATI)	1991	120	6	U-16162/91-MUM	13.87	0x000082CC00000000	1991-09-05 00:00:00	COLLAGE COMMUNICATIONS.	12	92	0	B/130410-MUM	105	110	107	N	COLLAGE COMMUNICATIONS.	1	13.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207802	61	STREET OF NO RETURN - TRL	1991	120	6	U-16163/91-MUM	55.66	0x000082CD00000000	1991-09-06 00:00:00	THUNDER FILMS INTERNATIONAL PARIS.   (FRANCE)	12	94	0	B/130239-MUM	105	110	108	N	N. F. D. C. LTD.	1	55.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207803	61	THE STORY OF POTATO	1991	120	6	U-16164/91-MUM	566.00	0x000082D000000000	1991-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130433-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207804	61	NEWS MAGAZINE NO. 206 (KARWAR - AN INFORMATION REVOLUTION) (HIN., MAR., GUJ., TAM....)	1991	120	6	U-16166/91-MUM	393.00	0x000082D100000000	1991-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130487-501-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	393.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207805	61	KINDERGARTEN COP - TRL	1991	120	6	U-16167/91-MUM	57.91	0x000082D300000000	1991-09-12 00:00:00	UNIVERSAL FILMS-IVAN REITMAN & BRIAN GRAZER	12	94	0	B/130477-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207806	44	LEVER PRODUCTS	1991	120	6	U-16168/91-MUM	129.84	0x000082D300000000	1991-09-12 00:00:00	NEO FILMS.	12	92	0	B/130481-MUM	105	110	107	N	NEO FILMS.	1	129.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207807	44	JEEVAN SATHI PEETAL TORCH	1991	120	6	U-16169/91-MUM	30.48	0x000082D300000000	1991-09-12 00:00:00	NEO FILMS.	12	92	0	B/130483-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207808	44	IMPROVED IMPLEMENTS FOR OILSEED PRODUCTION	1990	120	6	U-14918-MUM	559.00	0x0000819D00000000	1990-11-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/128759-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	559.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207809	44	BRISTOL CIGARETTE	1991	120	6	U-16170/91-MUM	45.72	0x000082D400000000	1991-09-13 00:00:00	RAM MADHVANI, EQUINOX.	12	92	0	B/130616-MUM	105	110	107	N	RAM MADHVANI, EQUINOX.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207810	44	VINAV MASALA	1991	120	6	U-16171/91-MUM	20.32	0x000082D400000000	1991-09-13 00:00:00	VINAV FOOD PRODUCTS LIMITED.	12	92	0	B/130478-MUM	105	110	107	N	MR. JITENDRA S. SHAH, SILVER SCREEN SERVICES.	1	20.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207811	51	MAI MAOOLI SONYACHI SAOOLI	1991	120	6	U-16172/91-MUM	367.89	0x000082D400000000	1991-09-13 00:00:00	MR. GIRISH GHANEKAR, G'S FILMSHOP.	12	92	0	B/130350-MUM	105	110	107	N	MR. GIRISH GHANEKAR, G'S FILMSHOP.	1	367.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207812	61	NATIONAL TEXTILE CORPORATION (NTC)	1991	120	6	U-15761-MUM	33.53	0x0000825C00000000	1991-05-16 00:00:00	ROBERT JOHN PINTO	12	92	0	B/129837-MUM	105	110	107	N	ROBERT JOHN PINTO	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207813	44	PYAR HUA CHORI CHORI - TRL	1991	120	6	U-15762-MUM	89.92	0x0000825C00000000	1991-05-16 00:00:00	M/S. ANIRUDHA ARTS	12	94	0	B/129794-MUM	105	110	107	N	M/S. ANIRUDHA ARTS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207814	61	THE MANCHURIAN CANDIDATE - TRL	1991	120	6	U-16173/91-MUM	29.57	0x000082D400000000	1991-09-13 00:00:00	UNITED ARTISTS-GEORGE AXELFORD, JOHN FRANKENHEIMER	15	94	0	B/128227-MUM	105	110	108	N	UNITED ARTISTS CORPORATION.	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207815	44	BRITANIA MILK BIKIS BHAIYA JAISE	1991	120	6	U-15763-MUM	14.63	0x0000826000000000	1991-05-20 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/129774-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207816	44	ZULM KI HUKUMAT - TRL	1991	120	6	U-15764-MUM	115.93	0x0000826000000000	1991-05-20 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	12	94	0	B/129744-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	115.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207817	44	SWARG JAISA GHAR - TRL	1991	120	6	U-16174/91-MUM	94.79	0x000082D400000000	1991-09-13 00:00:00	MR. INDER RAJ GLAD, LION INTERNATIONAL.	12	94	0	B/130614-MUM	105	110	107	N	MR. INDER RAJ GLAD, LION INTERNATIONAL.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207818	44	NIRMA BEAUTY SOAP (MAR., PUN., BEN., ASSA.....)	1991	120	6	U-16175/91-MUM	31.09	0x000082D700000000	1991-09-16 00:00:00	OBEROI FILMS.	12	92	0	B/130298-307-MUM	105	110	107	N	OBEROI FILMS.	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207819	44	CANVENDERS GOLD LEAF	1991	120	6	U-16176/91-MUM	30.48	0x000082D700000000	1991-09-16 00:00:00	MRS. SEEMA RAMANNA, Z. AXIS COMMN. (P) LTD.	12	92	0	B/130479-MUM	105	110	107	N	MRS. SEEMA RAMANNA, Z. AXIS COMMN. (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207820	61	MADHOUSE 1990 - TRL	1991	120	6	U-16177/91-MUM	48.50	0x000082D700000000	1991-09-16 00:00:00	ORION PICTURES-LESLIE DIXON.  (U.S.A)	12	94	0	B/129925-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	48.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207821	61	THE SILENCE OF THE LAMBS - TRL	1991	120	6	U-16178/91-MUM	49.56	0x000082D700000000	1991-09-16 00:00:00	ORION PICTURES-EDWARD SAXON,KENNETH UTT&RON BOZMAN	12	94	0	B/130343-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	49.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207822	61	CLOTHIERS TO THE MALE EGO	1991	120	6	U-15765-MUM	29.57	0x0000826000000000	1991-05-20 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	12	92	0	B/129775-MUM	105	110	107	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207823	61	WHAT IS AIDS	1991	120	6	U-16179/91-MUM	176.00	0x000082D700000000	1991-09-16 00:00:00	CORONET.  (USA)	12	363	0	B/129778-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207824	44	BHARAT EK KHOJ EPISODE- 44 INDLIGO REVOLT	1990	120	6	U-14919-MUM	1661.47	0x0000819D00000000	1990-11-06 00:00:00	SHYAM BENEGAL	12	363	0	B/128785-MUM	105	110	107	N	SHYAM BENEGAL	6	1661.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207825	44	NAAGMANI - TRL	1991	120	6	U-16180/91-MUM	116.62	0x000082D800000000	1991-09-17 00:00:00	MR.GULSHANKUMAR,MANAGING DIR.,M/S.SUPER CASSETTE	12	94	0	B/130682-MUM	105	110	107	N	MR.GULSHANKUMAR,MANAGING DIR.,M/S.SUPER CASSETTE	1	116.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207826	61	PRESS BRAKE GUARDING : THEY CAN BE GUARDED	1991	120	6	U-16181/91-MUM	176.00	0x000082D800000000	1991-09-17 00:00:00	INTERNATIONAL FILM BUREAU. (USA)	12	363	0	B/129599-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207827	43	MAHITI CHITRA NO. 500	1991	120	6	U-15766-MUM	152.40	0x0000826100000000	1991-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/129806-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207828	43	MAHITI CHITRA NO. 499	1991	120	6	U-15767-MUM	152.40	0x0000826100000000	1991-05-21 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	91	0	B/129805-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207829	44	ABHILASA (ENG., MAR., GUJ., TAM.....)	1991	120	6	U-16182/91-MUM	150.00	0x000082D900000000	1991-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130712-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207830	61	PAAN MAZAA	1991	120	6	U-15768-MUM	14.33	0x0000826700000000	1991-05-27 00:00:00	RAM MADHVANI, EQUINOX	12	92	0	B/129843-MUM	105	110	107	N	EQUINOX	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207831	45	MAUNA KRANTI (SILENT REVOLUTION)	1991	120	6	U-15769-MUM	251.70	0x0000826700000000	1991-05-27 00:00:00	ADITYA CREATIVE FILM MAKERS	12	363	0	B/129603-MUM	105	110	107	N	ADITYA CREATIVE FILM MAKERS	2	251.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207832	61	NEWS MAGAZINE NO. 207 (DARKNESS TO LIGHT) (HIN., MAR., GUJ., TAM......)	1991	120	6	U-16183/91-MUM	365.00	0x000082D900000000	1991-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130727-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207833	44	SAPNA HOGA SAKAR  (ENG., MAR., GUJ., TAM.....)	1991	120	6	U-16184/91-MUM	163.00	0x000082D900000000	1991-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130742-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207834	61	LEGEND	1991	120	6	U-16185/91-MUM	30.48	0x000082D900000000	1991-09-18 00:00:00	ANURADHA TANDON, TRAC COMMERCIALS.	12	92	0	B/130615-MUM	105	110	107	N	ANURADHA TANDON, TRAC COMMERCIALS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207835	43	MAHITI CHITRA NO. 503	1991	120	6	U-16186/91-MUM	196.60	0x000082DA00000000	1991-09-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/130617-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	196.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207836	43	MAHITI CHITRA NO. 504	1991	120	6	U-16187/91-MUM	240.00	0x000082DA00000000	1991-09-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/130618-MUM	105	110	107	N	JOINT DIR. OF INFORMATION, GOVT. OF GUJARAT	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207837	44	FENA DETERGENT CAKE	1991	120	6	U-16188/91-MUM	28.95	0x000082DA00000000	1991-09-19 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS.	12	92	0	B/130613-MUM	105	110	107	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207838	61	ALCOHOL - THE KILLER  (HIN., MAR.,GUJ., TAM....)	1991	120	6	U-16189/91-MUM	369.00	0x000082DA00000000	1991-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130625-39-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	369.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207839	61	CITRA SUPER COOLER	1991	120	6	U-15770-MUM	30.48	0x0000826700000000	1991-05-27 00:00:00	SHANTANU SHEOREY FILMS PVT. LTD.	12	92	0	B/129841-MUM	105	110	107	N	SHANTANU SHEOREY FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207840	61	SILK SCREEN TECHNIQUES	1991	120	6	U-16190/91-MUM	154.00	0x000082DA00000000	1991-09-19 00:00:00	PHOENIX / BFA.  (USA)	12	363	0	B/128384-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207841	43	THE MAGIC TREE (ATOOT DOSTI)	1991	120	6	U-15771-MUM	141.73	0x0000826900000000	1991-05-29 00:00:00	DIRECTOR GUJARAT ENERGY DEVELOPMENT AGENCY	12	88	0	B/129718-MUM	105	110	107	N	DIRECTOR GUJARAT ENERGY DEVELOPMENT AGENCY	1	141.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207842	61	WORD WISE : SUFFIXES	1991	120	6	U-16191/91-MUM	132.00	0x000082DB00000000	1991-09-20 00:00:00	PHOENIX / BFA.  (USA)	12	94	0	B/128474-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207843	44	TRILO SOAP	1991	120	6	U-15772-MUM	14.33	0x0000826900000000	1991-05-29 00:00:00	JEETENDRANATH SURENDRANATH, FAR VIDEO FILMS P. LTD	12	92	0	B/129842-MUM	105	110	107	N	JEETENDRANATH SURENDRANATH, FAR VIDEO FILMS P. LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207844	61	SAVE LIVESTOCK FROM RINDERPEST	1991	120	6	U-16193/91-MUM	560.00	0x000082DB00000000	1991-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	560.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207845	61	PACIFIC HEIGHTS - TRL	1991	120	6	U-16194/91-MUM	67.05	0x000082DB00000000	1991-09-20 00:00:00	TWENTIETH CEN. FOX SCOTT RUDIN & VILLIAM  SACKHEIM	12	94	0	B/130486-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207846	61	YET ANOTHER MILESTONE	1991	120	6	U-16195/91-MUM	171.00	0x000082DE00000000	1991-09-23 00:00:00	MR. JYOTI G. THAKUR, M/S. FILM MEDIA.	12	92	0	B/130375-MUM	105	110	107	N	MR. JYOTI G. THAKUR, M/S. FILM MEDIA.	1	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207847	44	HARYANA SAMACHAR DARSHAN, 1991 NO. 5	1991	120	6	U-16196/91-MUM	288.93	0x000082DE00000000	1991-09-23 00:00:00	DPR, HARYANA, CHANDIGARH.	12	91	0	B/130757-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH.	1	288.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207848	44	HARYANA SAMACHAR DARSHAN, 1991 NO. 6	1991	120	6	U-16197/91-MUM	260.27	0x000082DE00000000	1991-09-23 00:00:00	DPR, HARYANA, CHANDIGARH.	12	91	0	B/130758-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH.	1	260.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207849	61	VISHAKHAPATNAM STEEL PLANT A TREND SETTER  (HIN., TELUGU)	1991	120	6	U-16198/91-MUM	895.00	0x000082DF00000000	1991-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130760-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	4	895.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207850	44	HAI MERI JAAN - TRL	1991	120	6	U-16199/91-MUM	89.00	0x000082DF00000000	1991-09-24 00:00:00	RAJEEV GUPTA, NISHRAJ FILMS.	12	94	0	B/130771-MUM	105	110	107	N	RAJEEV GUPTA, NISHRAJ FILMS.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207851	63	BANDHAN VACHNA RO - TRL	1991	120	6	U-16200/91-MUM	100.58	0x000082DF00000000	1991-09-24 00:00:00	POONAM CINE PRODUCTION.	12	94	0	B/130619-MUM	105	110	107	N	POONAM CINE PRODUCTION.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207852	61	MOTHER'S RECIPE	1991	120	6	U-15773-MUM	18.59	0x0000826900000000	1991-05-29 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	12	92	0	B/129848-MUM	105	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	1	18.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207853	61	NEWS MAGAZINE NO. 199 (HOMAGE TO RAJIV GANDHI) (HIN., MAR., GUJ., .....)	1991	120	6	U-15774-MUM	574.00	0x0000826900000000	1991-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129884-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207854	44	SAPAT LOTION AND SAPAT MALAM	1991	120	6	U-15775-MUM	21.74	0x0000826A00000000	1991-05-30 00:00:00	MARKAND ADHIKARI SURYA COMMUNICATION	12	92	0	B/129873-MUM	105	110	107	N	MARKAND ADHIKARI SURYA COMMUNICATION	1	21.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207855	44	BAJAJ FANS	1991	120	6	U-15776-MUM	20.50	0x0000826A00000000	1991-05-30 00:00:00	CINEVISTA ADS	12	92	0	B/129799-MUM	105	110	107	N	CINEVISTA ADS	1	20.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207856	44	LIME RAFT	1991	120	6	U-15777-MUM	14.63	0x0000826A00000000	1991-05-30 00:00:00	JEETENDRANATH SURENDRANATH, FAR VIDEO FILMS P. LTD	12	92	0	B/129866-MUM	105	110	107	N	JEETENDRANATH SURENDRANATH, FAR VIDEO FILMS P. LTD	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207857	61	NEW FAIRY TALES OF SHEHEREZADE - TRL	1991	120	6	U-15778-MUM	60.00	0x0000826B00000000	1991-05-31 00:00:00	TAJIKFILM STUDIO PRODUCTION	12	94	0	B/128949-MUM	105	110	108	N	SOVEXPORTFILM	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207858	51	MAHARASHTRA NEWS REEL NO. 454	1991	120	6	U-15779-MUM	199.00	0x0000826B00000000	1991-05-31 00:00:00	DIR.GENERAL OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/129846-MUM	105	110	107	N	DIR.GENERAL OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207859	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK 5	1991	120	6	U-15780-MUM	281.00	0x0000826B00000000	1991-05-31 00:00:00	DIR.GENERAL OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	12	91	0	B/129847-MUM	105	110	107	N	DIR.GENERAL OF INF.& PUB.REL.GOVT.OF MAHARASHTRA	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207860	61	BOMBAY INTERNATIONAL FILM FESTIVAL FOR DOCUMENTARY AND SHORT FILM	1991	120	6	U-16165/91-MUM	867.00	0x000082D000000000	1991-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130417-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	867.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207861	45	BALAJI	2006	120	4	CIL/1/30/2006-BAN	3160.00	0x0000981D00000000	2006-08-14 00:00:00	SRI JAI BALAJI PRODUCTIONS, BANGALORE	12	87	176	CIL/54/2006-BAN	105	109	107	N	SRI JAI BALAJI PRODUCTIONS, BANGALORE	11	3206.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207862	45	ODAHUTTIDAVALU	2006	120	4	CIL/1/32/2006-BAN	4407.00	0x0000982E00000000	2006-08-31 00:00:00	M/S .LAKSHMISHRI COMBINES	12	87	176	CIL/59/2006-BAN	105	109	107	N	M/S .LAKSHMISHRI COMBINES	14	4407.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207863	44	ENCOUNTER DAYANAYAK	2006	121	4	CIL/2/13/2006-BAN	4317.00	0x0000981D00000000	2006-08-14 00:00:00	M/A. AJANTHA COMBAINES, BANGALORE	13	87	176	CIL/55/2006-BAN	105	109	107	N	M/S. AJANTHA COMBAINES, BANGALORE	14	4317.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207864	44	YATRA EKTA KI	1991	120	6	U-15781-MUM	244.00	0x0000826B00000000	1991-05-31 00:00:00	SHIV KUMAR	12	363	0	B/129880-MUM	105	110	107	N	SHIV KUMAR	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207865	44	DRISHTI - TRL	1991	120	6	U-15782-MUM	68.88	0x0000826B00000000	1991-05-31 00:00:00	M/S. UDBHAV	12	94	0	B/129864-MUM	105	110	107	N	M/S. UDBHAV	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207866	61	SPLIT SECOND SAFETY	1991	120	6	U-15783-MUM	120.00	0x0000826E00000000	1991-06-03 00:00:00	CORONET	12	88	0	B/129719-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207867	49	YEI TAXI	2006	121	4	CIL/2/14/2006-BAN	4050.00	0x0000982700000000	2006-08-24 00:00:00	M/S. SAMRUDHY	13	87	176	CIL/57/2006-BAN	105	109	107	N	M/S. SAMRUDHY	16	4050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207868	45	PREETHIGAAGI	2006	120	4	CIL/1/35/2006-BAN	4566.00	0x0000983D00000000	2006-09-15 00:00:00	M/S. RAMU FILLMS, BANGALORE	12	87	176	CIL/56/2006-BAN	105	109	107	N	M/S. RAMU FILLMS, BANGALORE	15	4566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207869	45	AISHWARYA	2006	120	4	CIL/1/33/2006-BAN	3866.00	0x0000983200000000	2006-09-04 00:00:00	M/S. CHILUKURU BALAJI PRODUCTIONS, BANGALORE	12	87	176	CIL/58/2006-BAN	105	109	107	N	M/S. CHILUKURU BALAJI PRODUCTIONS, BANGALORE	11	3866.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207870	44	RAMGARH KE SHOLEY - TRL	1991	120	6	U-15784-MUM	118.85	0x0000826E00000000	1991-06-03 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129899-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	118.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207871	44	ANJALI - TRL	1991	120	6	U-15785-MUM	138.12	0x0000826E00000000	1991-06-03 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129883-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	138.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207872	58	CITY ROWDY	2000	120	4	CIL/1/94/2000-BAN	3666	0x0000900100000000	2000-12-07 00:00:00	M/S. ALANKAR THEATER, VELLORE, TAMILNADU	13	87	176	CIL/123/2000-BAN	105	109	107	N	M/S. ALANKAR THEATER, VELLORE, TAMILNADU	14	3666	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207873	61	NEWS MAGAZINE NO.177-A (NEPAL-INDIA RENEWED FRIENDSHIP)	1990	120	6	U-14922-MUM	329.00	0x0000819F00000000	1990-11-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/128777-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207874	45	NAGEHABBA	2006	120	4	CIL/1/37/2006-BAN	3894.00	0x0000984700000000	2006-09-25 00:00:00	M/S. MUTHYYALAMMA CINE INTERNATIONAL, BANGALORE	12	87	176	CIL/60/2006-BAN	105	109	107	N	M/S. MUTHYYALAMMA CINE INTERNATIONAL, BANGALORE	14	4030.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207875	44	PYAR BHARA DIL - TRL	1991	120	6	U-16192/91-MUM	96.01	0x000082DB00000000	1991-09-20 00:00:00	MR. VASANT KUBAL.	12	94	0	B/130620-MUM	105	110	107	N	MR. VASANT KUBAL.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207876	43	BHATHIJINA MANDIRE -TRL	1990	120	6	U-14923-MUM	110.95	0x0000819F00000000	1990-11-08 00:00:00	MAHENDRA K. BHATT. BHATHIJI CHITRA	12	94	0	B/128750-MUM	105	110	107	N	MAHENDRA K. BHATT. BHATHIJI CHITRA	1	110.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207877	58	LADIES HOSTEL	2000	122	4	CIL/3/19/2000-BAN	2974	0x0000900100000000	2000-12-07 00:00:00	M/S. SMILE G.P. CREATIONS, NAGARCOIL, TAMILNADU	13	87	176	CIL/105/2000-BAN	105	109	107	N	M/S. SMILE G.P. CREATIONS, NAGARCOIL, TAMILNADU	12	3043	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207878	44	BHARAT EK KHOJ EPI - 45 MAHATMA PHULE	1990	120	6	U-14924-MUM	1504.19	0x0000819F00000000	1990-11-08 00:00:00	SHYAM BENEGAL	12	363	0	B/128754-MUM	105	110	107	N	SHYAM BENEGAL	6	1504.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207879	61	TASTE THE THUNDER THE CHASE	1991	120	6	U-15786-MUM	30.48	0x0000826E00000000	1991-06-03 00:00:00	MR. SHANTANU SHOREY PHOTO & DESIGN PVT. LTD.	12	92	0	B/129879-MUM	105	110	107	N	MR. SHANTANU SHOREY PHOTO & DESIGN PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207880	61	TASTE THE THUNDER THE REUNION	1991	120	6	U-15787-MUM	30.48	0x0000826E00000000	1991-06-03 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	12	92	0	B/129878-MUM	105	110	107	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207881	44	KISME HI ZING	1991	120	6	U-15788-MUM	80.02	0x0000826E00000000	1991-06-03 00:00:00	M/S. KARUNA SAMTANI	12	92	0	B/129865-MUM	105	110	107	N	M/S. KARUNA SAMTANI	1	80.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207882	44	SHIVRAAM - TRL	1991	120	6	U-15789-MUM	88.32	0x0000826F00000000	1991-06-04 00:00:00	JAI SHARMA, TANUSHREE FILMS	12	94	0	B/129754-MUM	105	110	107	N	JAI SHARMA, TANUSHREE FILMS	1	88.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207883	44	BHARAT EK KHOJ - EPI. 8 RAMAYAN PART. II	1991	120	6	U-15790-MUM	1273.80	0x0000827000000000	1991-06-05 00:00:00	SHYAM BENEGAL	12	363	0	B/126653-MUM	105	110	107	N	SHYAM BENEGAL	5	1273.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207884	44	IZZAT - TRL	1991	120	6	U-15791-MUM	110.34	0x0000827000000000	1991-06-05 00:00:00	SALIM AKHTAR, AFTAB PICT. (P) LTD.	12	94	0	B/129903-MUM	105	110	107	N	SALIM AKHTAR, AFTAB PICT. (P) LTD.	1	110.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207885	61	SOLDIER OF FORTUNE - TRL	1991	120	6	U-16001-MUM	106.37	0x0000827600000000	1991-06-11 00:00:00	INTRAFILMS. (ITALY)	12	94	0	B/129400-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207886	61	THE LONG ARM OF THE LAW (MISSION IMMPOSSIBLE) - TRL	1991	120	6	U-16002-MUM	70.00	0x0000827600000000	1991-06-11 00:00:00	GALAXY FILMS B.V. (HONGKONG)	12	94	0	B/129660-MUM	105	110	108	N	MR. MOHAMED ELIAS YOUSUF SAIT.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207887	44	KHOONI RAAT - TRL	1991	120	6	U-15792-MUM	58.02	0x0000827100000000	1991-06-06 00:00:00	M/S. LION INTERNATIONAL SHRI INDERRAJ GLAAD	12	94	0	B/129802-MUM	105	110	107	N	M/S. LION INTERNATIONAL SHRI INDERRAJ GLAAD	1	58.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207888	44	HEENA - TRL	1991	120	6	U-15793-MUM	140.21	0x0000827100000000	1991-06-06 00:00:00	R. K. FILMS & STUDIOS	12	94	0	B/129905-MUM	105	110	107	N	R. K. FILMS & STUDIOS	1	140.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207889	45	APARANJEE MAKKALU	2000	120	4	CIL/1/95/2000-BAN	3644	0x0000900200000000	2000-12-08 00:00:00	M/S. JAGANMATHA CINE COMBINES, BANGALORE	12	87	176	CIL/126/2000-BAN	105	109	107	N	M/S. JAGANMATHA CINE COMBINES, BANGALORE	14	3644	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207890	45	SIRIVANTA	2006	120	4	CIL/1/34/2006-BAN	4533.00	0x0000983A00000000	2006-09-12 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/62/2006-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	15	4533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207891	45	SAROVARA	2000	120	4	CIL/1/96/2000-BAN	4583	0x0000900500000000	2000-12-11 00:00:00	SRI. GURURAYA CHITRA,BANGALORE	12	87	176	CIL/128/2000-BAN	105	109	107	N	SRI. GURURAYA CHITRA,BANGALORE	14	4583	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207892	45	JOTHE JOTHEYALI	2006	120	4	CIL/1/36/2006-BAN	4420.00	0x0000983D00000000	2006-09-15 00:00:00	M/S. THOOGUDEEPA PRODUCTIONS, BANGALORE	12	87	176	CIL/63/2006-BAN	105	109	107	N	M/S. THOOGUDEEPA PRODUCTIONS, BANGALORE	15	4420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207893	45	RAVISHASTRI	2006	120	4	CIL/1/38/2006-BAN	4058.00	0x0000984A00000000	2006-09-28 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	87	176	CIL/65/2006-BAN	105	109	107	N	M/S. SANDESH COMBINES, BANGALORE	15	4058.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207894	44	REXONA GOLDEN GLOW	1991	120	6	U-15794-MUM	14.63	0x0000827100000000	1991-06-06 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/129867-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207895	61	SECRET ADMIRER - TRL	1991	120	6	U-15795-MUM	45.15	0x0000827200000000	1991-06-07 00:00:00	ORION PICTURES - STEVE ROTI (USA)	12	94	0	B/129772-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	45.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207896	44	CYNOLA SOAP	1991	120	6	U-15796-MUM	27.43	0x0000827200000000	1991-06-07 00:00:00	M/S. STUDIO LINE	12	92	0	B/129911-MUM	105	110	107	N	M/S. STUDIO LINE	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207897	45	STUDENT	2006	121	4	CIL/2/15/2006-BAN	4330.00	0x0000984A00000000	2006-09-28 00:00:00	M/S.L.G PRODUCTIONS,BANGALORE	12	87	176	CIL/64/2006-BAN	105	109	107	N	M/S.L.G PRODUCTIONS,BANGALORE	15	4330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207898	44	KRANTI SOAP	1991	120	6	U-15797-MUM	27.43	0x0000827200000000	1991-06-07 00:00:00	M/S. STUDIO LINE	12	92	0	B/129910-MUM	105	110	107	N	M/S. STUDIO LINE	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207899	44	GUPT JAAL	2000	122	4	CIL/3/20/2000-BAN	2485	0x0000900600000000	2000-12-12 00:00:00	M/S. ARYAN INTERNATIONAL, KODAMBAKKAM HIGH ROAD, CHENNAI	13	87	176	CIL/131/2000-BAN	105	109	107	N	M/S. ARYAN INTERNATIONAL, KODAMBAKKAM HIGH ROAD, CHENNAI	12	2496.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207900	44	GAGAN	1991	120	6	U-15798-MUM	30.48	0x0000827200000000	1991-06-07 00:00:00	RAJ FILMS CORPORATION	12	92	0	B/129876-MUM	105	110	107	N	RAJ FILMS CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207901	44	GAJAB	1991	120	6	U-15799-MUM	33.52	0x0000827200000000	1991-06-07 00:00:00	RAJ FILMS CORPORATION	12	92	0	B/129877-MUM	105	110	107	N	RAJ FILMS CORPORATION	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207902	45	PANDAVARU	2006	120	4	CIL/1/39/2006-BAN	4626.00	0x0000986300000000	2006-10-23 00:00:00	M /S. SURYA FILM ART, BANGALORE	12	87	176	CIL/69/2006-BAN	105	109	107	N	M /S. SURYA FILM ART, BANGALORE	15	4626.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207903	61	NEWS MAGAZINE NO. 198 (CEMENTING BONDS WITH VIETNAM)  (HIN, MAR, GUJ,.......)	1991	120	6	U-15800-MUM	403.00	0x0000827200000000	1991-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129849-63-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	403.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207904	45	KANNADA KANDA	2006	120	4	CIL/1/40/2006-BAN	4063.00	0x0000986700000000	2006-10-27 00:00:00	M/S. LEELAVATHI COMBINES, BANGALORE	12	87	176	CIL/73/2006-BAN	105	109	107	N	M/S. LEELAVATHI COMBINES, BANGALORE	14	4063.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207905	44	JAAN KI KASAM - MUSICAL TRL	1991	120	6	U-15151-MUM	82.30	0x000081F700000000	1991-02-04 00:00:00	ASHOK CINE INTERNATIONAL	12	94	0	B/129091-MUM	105	110	107	N	ASHOK CINE INTERNATIONAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207906	81	CHHABILEE - TRL	1991	120	6	U-15152-MUM	102.41	0x000081F800000000	1991-02-05 00:00:00	VED CHAUDHARY	12	94	0	B/128364-MUM	105	110	107	N	VED CHAUDHARY	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207907	59	NAVABAHARATHI	2006	121	4	CIL/2/16/2006-BAN	3541.00	0x0000986700000000	2006-10-27 00:00:00	M/S. RAAHUL ENTERTAINMENT, KAKINADA	13	87	176	CIL/72/2006-BAN	105	109	107	N	M/S. RAAHUL ENTERTAINMENT, KAKINADA	14	3541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207908	45	MADANA	2006	121	4	CIL/2/17/2006-BAN	4319.00	0x0000986A00000000	2006-10-30 00:00:00	M/S. LAKSHMI ENTERTAINERS, BANGALORE	12	87	176	CIL/68/2006-BAN	105	109	107	N	M/S. LAKSHMI ENTERTAINERS, BANGALORE	15	4359.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207909	44	SUBAH HOTE RAAT SOTE - AMAR TOOTHPASTE	1991	120	6	U-15153-MUM	30.48	0x000081F800000000	1991-02-05 00:00:00	JYOTI G. THAKUR	12	92	0	B/129101-MUM	105	110	107	N	JYOTI G. THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207910	44	AASTHAA	1991	120	6	U-15154-MUM	599.51	0x000081F800000000	1991-02-05 00:00:00	DEEPAK THAKUR	12	363	0	B/129108-MUM	105	110	107	N	DEEPAK THAKUR	6	599.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207911	44	AJOOBA - TRL	1991	120	6	U-15155-MUM	129.54	0x000081F900000000	1991-02-06 00:00:00	SHASHI KAPOOR, FILM VALAS.	12	94	0	B/129129-MUM	105	110	107	N	SHASHI KAPOOR, FILM VALAS.	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207912	44	BHARAT EK KHOJ EPISODE - 47 VIVEKANAND	1990	120	6	U-14925-MUM	1758.09	0x0000819F00000000	1990-11-08 00:00:00	SHYAM BENEGAL	12	363	0	B/128753-MUM	105	110	107	N	SHYAM BENEGAL	8	1758.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207913	44	VISHNU DEVA - TRL	1991	120	6	U-15156-MUM	113.98	0x000081FA00000000	1991-02-07 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129126-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	113.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207914	61	APOSTATE	1991	120	6	U-15701-MUM	777.00	0x0000823E00000000	1991-04-16 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA.	12	88	0	B/129594-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	3	777.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207915	44	BHARAT EK KHOJ EPI- 49 AND GANDHI CAME PART I	1990	120	6	U-14926-MUM	1442.62	0x000081A300000000	1990-11-12 00:00:00	SHYAM BENEGAL	12	363	0	B/128752-MUM	105	110	107	N	SHYAM BENEGAL	6	1442.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207916	44	CAR THIEF - TRL	1991	120	6	U-15157-MUM	86.57	0x000081FA00000000	1991-02-07 00:00:00	NAV DURGA FILMS	12	94	0	B/129135-MUM	105	110	107	N	NAV DURGA FILMS	1	86.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207917	61	UNDER THE GUN - TRL	1991	120	6	U-15702-MUM	44.33	0x0000823E00000000	1991-04-16 00:00:00	WARREN STEIN	12	94	0	B/129592-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	44.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207918	43	NAAG PADAMANI - TRL	1991	120	6	U-15158-MUM	96.01	0x000081FA00000000	1991-02-07 00:00:00	PUSHPDHANUAA FILM PRODUCTION	12	94	0	B/129114-MUM	105	110	107	N	PUSHPDHANUAA FILM PRODUCTION	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207919	45	PARYAY	1991	120	6	U-15159-MUM	460.00	0x000081FA00000000	1991-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129095-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207920	44	HARYANA SAMACHAR DARSHAN - 1990/4	1991	120	6	U-15160-MUM	178.00	0x000081FA00000000	1991-02-07 00:00:00	DPR, HARYANA	15	91	0	B/129086-MUM	105	110	107	N	DPR, HARYANA	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207921	43	PADKAAR - TRL	1991	120	6	U-15703-MUM	105.16	0x0000824000000000	1991-04-18 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS COMBINE.	12	94	0	B/129672-MUM	105	110	107	N	SUDHAKAR BOKADE, DIVYA FILMS COMBINE.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207922	44	HARYANA SAMACHAR DARSHAN 1990/5-6	1991	120	6	U-15161-MUM	289.26	0x000081FB00000000	1991-02-08 00:00:00	DPR, HARYANA	15	91	0	B/129087-MUM	105	110	107	N	DPR, HARYANA	1	289.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207923	44	RANBHOOMI - TRL	1991	120	6	U-15704-MUM	117.86	0x0000824000000000	1991-04-18 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129657-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	117.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207924	44	CHARMS MINI KINGS	1991	120	6	U-15162-MUM	30.48	0x000081FF00000000	1991-02-12 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT CO P LTD	12	92	0	B/129134-MUM	105	110	107	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT CO P LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207925	44	KHOOBSURAT LADKIYAN	2000	120	4	CIL/1/99/2000-BAN	2369	0x0000900C00000000	2000-12-18 00:00:00	M/S. SUNDER FILMS, WEST MAMBALAM, CHENNAI	13	87	176	CIL/129/2000-BAN	105	109	107	N	M/S. SUNDER FILMS, WEST MAMBALAM, CHENNAI	12	2377.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207926	59	PARYAY	1991	120	6	U-15163-MUM	460.00	0x000081FF00000000	1991-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207927	44	100 DAYS - TRL	1991	120	6	U-15705-MUM	114.30	0x0000824000000000	1991-04-18 00:00:00	JAY VIJAY ENTERPRISES, JAY MEHTA.	12	94	0	B/129662-MUM	105	110	107	N	JAY VIJAY ENTERPRISES, JAY MEHTA.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207928	58	PARYAY	1991	120	6	U-15164-MUM	450.00	0x000081FF00000000	1991-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129089-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207929	61	ALWAYS - TRL	1991	120	6	U-15165-MUM	67.05	0x0000820000000000	1991-02-13 00:00:00	UNIVERSAL FILMS - STEVEN SPEILBERG, FRANK MARSHALL	12	94	0	B/128959-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207930	44	LIMELITE GODREJ SOAP (TAM, TEL, MAR, KAN, BEN, MAL)	1991	120	6	U-15706-MUM	15.24	0x0000824000000000	1991-04-18 00:00:00	FULL MOON PRODUCTIONS.	12	92	0	B/129623-29-MUM	105	110	107	N	FULL MOON PRODUCTIONS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207931	61	LOOK WHO'S TALKING - TRL	1991	120	6	U-15166-MUM	141.00	0x0000820000000000	1991-02-13 00:00:00	TRI - STAR PICTURES. JOHATHAN D. KRANE	12	94	0	B/129029-MUM	105	110	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD.	1	141.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207932	61	SAMATHVAM - II (HIN, MAR, GUJ, TAM, TEL.......)	1991	120	6	U-15707-MUM	162.00	0x0000824100000000	1991-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129673-87-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	162.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207933	44	KARZ CHUKANA HAI - TRL	1991	120	6	U-15708-MUM	94.00	0x0000824100000000	1991-04-19 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA	12	94	0	B/129688-MUM	105	110	107	N	VIMAL KUMAR, SHIVAM CHITRYA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207934	61	ENVIRONMENTAL TECHNOLOGY	1991	120	6	U-15167-MUM	275.00	0x0000820000000000	1991-02-13 00:00:00	THE NETHERLANDS GOVT. (THE NETHERLANDS)	12	366	0	B/128980-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	275.00	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
207935	45	MAYA JINKE	2000	120	4	CIL/1/98/2000-BAN	3107	0x0000900C00000000	2000-12-18 00:00:00	SRI HULIYAMMA CINE PRODUCTIONS, MALLIKATTE, MANGALOR	12	87	176	CIL/127/2000-BAN	105	109	107	N	SRI HULIYAMMA CINE PRODUCTIONS, MALLIKATTE, MANGALOR	12	3107.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207936	44	NAHSE SE NA JALAO APNA TAN	1991	120	6	U-15709-MUM	30.48	0x0000824400000000	1991-04-22 00:00:00	P. C. AGARWAL	12	366	0	B/129379-MUM	105	110	107	N	P. C. AGARWAL	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
207937	61	PARENTHOOD - TRL	1991	120	6	U-15168-MUM	70.71	0x0000820000000000	1991-02-13 00:00:00	UNIVERSAL FILMS - BRIAN GRAZER	12	94	0	B/129031-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207938	44	HUM - TRL	1991	120	6	U-15710-MUM	95.47	0x0000824500000000	1991-04-23 00:00:00	MR. ROMESH SHARMA, M/S. ROMESH FILMS	12	94	0	B/129605-MUM	105	110	107	N	MR. ROMESH SHARMA, M/S. ROMESH FILMS	1	95.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207939	44	AULI	1991	120	6	U-15711-MUM	292.59	0x0000824700000000	1991-04-25 00:00:00	DIR.OF INFORMATION & PUBLIC RELATION, GOVT OF U.P.	12	363	0	B/129699-MUM	105	110	107	N	DIR.OF INFORMATION & PUBLIC RELATION, GOVT OF U.P.	1	292.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207940	45	THANGIGAAGI	2006	122	4	CIL/3/10/2006-BAN	4276.00	0x0000985F00000000	2006-10-19 00:00:00	SRI. PADMA CHITRA, BANGALORE	12	87	176	CIL/71/2006-BAN	105	109	107	N	SRI. PADMA CHITRA, BANGALORE	15	4493.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207941	61	NEWS MAGAZINE NO. 195 (ASSAM : BACK FROM THE BRINK) (HIN, MAR, GUJ, TAM, TEL......)	1991	120	6	U-15712-MUM	453.00	0x0000824700000000	1991-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129700-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	453.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207942	61	MANAGEMENT FOR BETTER LIVE STOCK	1991	120	6	U-15713-MUM	230.00	0x0000824700000000	1991-04-25 00:00:00	N. E. & I. F. LTD.	12	363	0	B/129637-MUM	105	110	107	N	N. E. & I. F. LTD.	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207943	61	DIE HARD 2 - TRL	1990	120	6	U-14927-MUM	72.76	0x000081A500000000	1990-11-14 00:00:00	TWENTIETH CENTURY - LAWRENCE GORDON	12	94	0	B/128756-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	72.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207944	45	SHAAPA	2000	120	4	CIL/1/100/2000-BAN	4384	0x0000900C00000000	2000-12-18 00:00:00	M/S. SOUMYA FILMS,VIJAYANAGAR,BANGALORE	12	87	176	CIL/133/2000-BAN	105	109	107	N	M/S. SOUMYA FILMS,VIJAYANAGAR,BANGALORE	16	4384	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207945	61	LEGEND OF THE LONE RANGER - TRL	1991	120	6	U-15714-MUM	65.70	0x0000824700000000	1991-04-25 00:00:00	WALTER COBLENZ FOR ITC	12	94	0	B/129633-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	65.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207946	61	NAVIGATOR - TRL	1991	120	6	U-15715-MUM	81.07	0x0000824800000000	1991-04-26 00:00:00	JOHN MAYNARD FOR NEW ZEALAND.	12	94	0	B/129632-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207947	44	CHILDREN OF SILVER SCREEN	1991	120	6	U-15716-MUM	1893.72	0x0000824B00000000	1991-04-29 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	363	0	B/128852-MUM	105	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	1893.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207948	43	LAJU LAKHAN - TRL	1991	120	6	U-15717-MUM	130.53	0x0000824C00000000	1991-04-30 00:00:00	G. N. FILMS, GOVINDBHAI N. PATEL	12	94	0	B/129698-MUM	105	110	107	N	G. N. FILMS, GOVINDBHAI N. PATEL	1	130.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207949	61	NEWS MAGAZINE NO. 189 (THE GULF WAR IMPACT LET US FACE IT -I) (HIN, MAR, GUJ,.....)	1991	120	6	U-15169-MUM	193.00	0x0000820000000000	1991-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129177-91-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	193.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207950	61	DOMINO PRINCIPLE - TRL	1991	120	6	U-15718-MUM	120.79	0x0000824C00000000	1991-04-30 00:00:00	STANLEY KRAMER FOR ITC ENTERTAINMENT.	12	94	0	B/129630-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	120.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207951	44	BADHAI (ENG, MAR, GUJ,....)	1991	120	6	U-15170-MUM	45.72	0x0000820000000000	1991-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129141-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207952	44	MOTHER INDIA (ENG, MAR, GUJ,......)	1991	120	6	U-15171-MUM	97.00	0x0000820000000000	1991-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129156-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207953	44	HAFTA BANDH - TRL	1991	120	6	U-15719-MUM	123.78	0x0000824C00000000	1991-04-30 00:00:00	MR BOBBY ANAND, M/S SURAJ PRAKASH FILM INTERNATION	12	94	0	B/129658-MUM	105	110	107	N	MR BOBBY ANAND, M/S SURAJ PRAKASH FILM INTERNATION	1	123.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207954	44	B. J. P. KA WADA	1991	120	6	U-15720-MUM	76.50	0x0000824C00000000	1991-04-30 00:00:00	SHRI PRAKASH JAVADEKAR, BHARATIYA JANATA PARTY.	12	366	0	B/129752-MUM	105	110	107	N	SHRI PRAKASH JAVADEKAR, BHARATIYA JANATA PARTY.	1	76.50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
207955	61	CHARMS - SPIRIT OF FREEDOM	1991	120	6	U-15721-MUM	30.48	0x0000824D00000000	1991-05-01 00:00:00	MRS NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT.CO.	12	92	0	B/129720-MUM	105	110	107	N	MRS NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT.CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207956	61	THE SEARCH - TRL	1991	120	6	U-15722-MUM	58.47	0x0000824E00000000	1991-05-02 00:00:00	GRUPCI S. A., CINE INTERNATIONAL	12	94	0	B/128972-MUM	105	110	108	N	BHUPENDRA C. PATEL	1	58.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207957	61	DAYS OF THUNDER - TRL	1991	120	6	U-15172-MUM	64.74	0x0000820100000000	1991-02-14 00:00:00	PARAMOUNT FILMS - DON SIMPSON & JERRY BRUCKHEIMER	12	94	0	B/129033-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207958	44	DOORDASHA	1991	120	6	U-15723-MUM	314.63	0x0000824E00000000	1991-05-02 00:00:00	TIRANDAZ - SORAB - IRANI	12	366	0	B/129590-MUM	105	110	107	N	TIRANDAZ - SORAB - IRANI	1	314.63	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
207959	44	AVANTI MOPET SCOOTER	1990	120	6	U-14929-MUM	28.65	0x000081A600000000	1990-11-15 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT LTD	12	92	0	B/128730-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT LTD	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207960	61	THE DREAM TEAM - TRL	1991	120	6	U-15173-MUM	53.03	0x0000820100000000	1991-02-14 00:00:00	UNIVERSAL FILMS - CHRISTOPHER W. KNIGHT	12	94	0	B/129044-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207961	44	NEWS MAGAZINE NO. 196 (ENG, MAR, GUJ, TAM, TEL, KAN....)	1991	120	6	U-15724-MUM	335.00	0x0000824F00000000	1991-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/129755-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207962	52	CHINO - TRL	1991	120	6	U-15174-MUM	122.00	0x0000820100000000	1991-02-14 00:00:00	BISHNUGOPAL SRESTHA OM TRINETRA PROD.	12	94	0	B/129123-MUM	105	110	108	N	BISHNUGOPAL SRESTHA OM TRINETRA PROD.	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207963	44	JAVAN SOAP	1991	120	6	U-15175-MUM	28.44	0x0000820100000000	1991-02-14 00:00:00	FILMATT PRODUCTIONS	12	92	0	B/129130-33-MUM	105	110	107	N	FILMATT PRODUCTIONS	1	28.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207964	44	DO MATWALE - TRL	1991	120	6	U-15725-MUM	119.89	0x0000824F00000000	1991-05-03 00:00:00	MR.BOBBY ANAND, M/S.SURAJ PRAKASH FILMS INTER.	12	94	0	B/129745-MUM	105	110	107	N	MR.BOBBY ANAND, M/S.SURAJ PRAKASH FILMS INTER.	1	119.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207965	54	SABUN DEE ALERGY	1990	120	6	U-14930-MUM	18.90	0x000081A700000000	1990-11-16 00:00:00	VINOD RIKKHI	12	92	0	B/128804-MUM	105	110	107	N	VINOD RIKKHI	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207967	44	YODHA - TRL	1991	120	6	U-15176-MUM	122.27	0x0000820100000000	1991-02-14 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129175-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	122.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207968	45	NAXALITE	2000	121	4	CIL/2/7/2000-BAN	3797	0x0000900F00000000	2000-12-21 00:00:00	M/S. POOJITHA FILMS, MALLESHWARAM, BANGALORE	12	87	176	CIL/132/2000-BAN	105	109	107	N	M/S. POOJITHA FILMS, MALLESHWARAM, BANGALORE	14	3941.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207969	44	PAAP KI AANDHI - TRL	1991	120	6	U-15177-MUM	112.78	0x0000820100000000	1991-02-14 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129110-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207970	61	UNDEFEATED	1991	120	6	U-15727-MUM	143.00	0x0000825200000000	1991-05-06 00:00:00	MR.DEVI DUTT I MRS. CHANDA DUTT, M/S KRSNS MOVIES	12	363	0	B/129717-MUM	105	110	107	N	MR.DEVI DUTT I MRS. CHANDA DUTT, M/S KRSNS MOVIES	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207971	61	DOUBLE CROPPING	1991	120	6	U-15178-MUM	292.55	0x0000820100000000	1991-02-14 00:00:00	SUNIL NAYAR	12	363	0	B/128922-MUM	105	110	107	N	SUNIL NAYAR	3	292.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207972	197	EK SAKAR SAPNA	1991	120	6	U-15728-MUM	276.45	0x0000825200000000	1991-05-06 00:00:00	D. R. KULMI, AARTI PROD.	12	363	0	B/129715-16-MUM	105	110	107	N	D. R. KULMI, AARTI PROD.	3	276.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207973	44	CHETNA	1991	120	6	U-15729-MUM	358.75	0x0000825300000000	1991-05-07 00:00:00	DEEPAK BAKSHI, VIKAS FILM	12	363	0	B/129727-MUM	105	110	107	N	DEEPAK BAKSHI, VIKAS FILM	3	358.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207974	44	FATEH - TRL	1991	120	6	U-15179-MUM	114.00	0x0000820100000000	1991-02-14 00:00:00	BOBBY ANAND, M/S.SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129139-MUM	105	110	107	N	BOBBY ANAND, M/S.SURAJ PRAKASH FILMS INTERNATIONAL	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207975	44	QURBANI RANG LAYEGI - TRL	1990	120	6	U-14914-MUM	97.54	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/1990A-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207976	61	FAREWELL MY LOVELY - TRL	1991	120	6	U-15730-MUM	64.92	0x0000825300000000	1991-05-07 00:00:00	GEORGE PAPPAS / JERRY BRUCKHEIMER FOR ITC	12	94	0	B/129665-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207977	43	MAARE TODLE BETHO MOR - TRL	1991	120	6	U-15180-MUM	95.43	0x0000820100000000	1991-02-14 00:00:00	ASHOKKUMAR J. PATEL, SAMRAT FILM PRODUCTION	12	94	0	B/129140-MUM	105	110	107	N	ASHOKKUMAR J. PATEL, SAMRAT FILM PRODUCTION	1	95.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207978	61	SATURN - 3 - TRL	1991	120	6	U-15731-MUM	79.36	0x0000825300000000	1991-05-07 00:00:00	STANLEY DONEN FOR ITC	12	94	0	B/129631-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	79.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207979	44	THANEDAAR - TRL	1990	120	6	U-14920-MUM	93.93	0x0000819D00000000	1990-11-06 00:00:00	BOBBY ANAND OF SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/1990B-MUM	105	110	107	N	BOBBY ANAND OF SURAJ PRAKASH FILMS INTERNATIONAL	1	93.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207980	61	FOREIGN BODY - TRL	1991	120	6	U-15732-MUM	68.08	0x0000825300000000	1991-05-07 00:00:00	ORION PICTURES INTERNATIONAL INC - COLIN M. BREWER	12	94	0	B/129200-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	68.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207981	44	NIRMA BATH (MAR, PUN, BEN, ASSAM, ORIYA.......)	1991	120	6	U-15733-MUM	32.00	0x0000825300000000	1991-05-07 00:00:00	OBEROI FILMS	12	92	0	B/129728-37-MUM	105	110	107	N	OBEROI FILMS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207982	44	KHOONI PANJA - TRL	1991	120	6	U-15181-MUM	88.95	0x0000820100000000	1991-02-14 00:00:00	TALWAR INTERNATIONAL	12	94	0	B/129176-MUM	105	110	107	N	TALWAR INTERNATIONAL	1	88.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207983	61	CAPRICORN ONE - TRL	1991	120	6	U-15734-MUM	85.34	0x0000825400000000	1991-05-08 00:00:00	PAUL N. LAZARUS FOR ITC	12	94	0	B/129663-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207984	58	LIMELITE GODREJ SOAP (KANNADA, MALA, TELUGU.....)	1990	120	6	U-14928-MUM	13.72	0x000081A500000000	1990-11-14 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/128798-803-MUM	105	110	107	N	FULL MOON PRODUCTIONS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207985	61	NEWS MAGAZINE NO. 190 (HIN, MAR, GUJ,.....)	1991	120	6	U-15182-MUM	228.00	0x0000820700000000	1991-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129202-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207986	61	DR. M - TRL	1991	120	6	U-15735-MUM	70.00	0x0000825400000000	1991-05-08 00:00:00	INGRID WINDISCH FOR CORI FILM INTERNATIONAL	12	94	0	B/129664-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207987	129	AAKANKSHA	1991	120	6	U-15183-MUM	957.00	0x0000820800000000	1991-02-21 00:00:00	FILM AND T. V. INSTITUTE OF INDIA	12	364	0	B/126409-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA	3	957.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207988	44	HARYANA SAMACHAR DARSHAN 1991 NO. 1	1991	120	6	U-15736-MUM	258.15	0x0000825500000000	1991-05-09 00:00:00	DPR, HARYANA	12	91	0	B/129694-MUM	105	110	107	N	DPR, HARYANA	1	258.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207989	61	BIRD ON A WIRE - TRL	1991	120	6	U-15184-MUM	59.13	0x0000820800000000	1991-02-21 00:00:00	UNIVERSAL FILMS - ROB COHEN	12	94	0	B/129078-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207990	44	HARYANA SAMACHAR DARSHAN 1991 NO. 2	1991	120	6	U-15737-MUM	253.28	0x0000825500000000	1991-05-09 00:00:00	DPR, HARYANA	12	91	0	B/129695-MUM	105	110	107	N	DPR, HARYANA	1	253.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207991	61	20 PLUS	2000	120	4	CIL/1/97/2000-BAN	2523	0x0000900700000000	2000-12-13 00:00:00	M/S. BRILED BEANS PRODUCTIONS, BANGALORE	12	87	176	CIL/125/2000-BAN	105	109	107	N	M/S. BRILED BEANS PRODUCTIONS, BANGALORE	11	2523	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207992	61	DRIVING MISS DAISY - TRL	1991	120	6	U-15185-MUM	69.02	0x0000820800000000	1991-02-21 00:00:00	RICHARD ZENUCK/LILI ZENUCK FOR MAJESTIC FILMS LTD.	12	94	0	B/129102-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	69.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207993	44	HARYANA SAMACHAR DARSHAN 1991 NO. 3	1991	120	6	U-15738-MUM	256.94	0x0000825500000000	1991-05-09 00:00:00	DPR, HARYANA	12	91	0	B/129696-MUM	105	110	107	N	DPR, HARYANA	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207994	43	PAARKI JANI - TRL	1991	120	6	U-15186-MUM	101.17	0x0000820900000000	1991-02-22 00:00:00	MR. MOHANLAL K. PATEL, M/S. DHRUV MOVIES	12	94	0	B/129136-MUM	105	110	107	N	MR. MOHANLAL K. PATEL, M/S. DHRUV MOVIES	1	101.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207995	44	HARYANA SAMACHAR DARSHAN 1991 NO. 4	1991	120	6	U-15739-MUM	268.52	0x0000825500000000	1991-05-09 00:00:00	DPR, HARYANA	12	91	0	B/129697-MUM	105	110	107	N	DPR, HARYANA	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207996	61	YOU CAN'T SHIFT THE BLAME	1991	120	6	U-15187-MUM	176.00	0x0000820900000000	1991-02-22 00:00:00	ROSPA, UK, ROYAL SOCIETY OF PREVENTION & ACCIDENTS	12	88	0	B/128749-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207997	61	BORDERLINE - TRL	1991	120	6	U-15740-MUM	68.04	0x0000825500000000	1991-05-09 00:00:00	JAMES NELSON FOR ITC	12	94	0	B/129666-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	68.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
207998	51	MAHARASHTRA NEWS REEL NO. 453	1991	120	6	U-15188-MUM	300.00	0x0000820900000000	1991-02-22 00:00:00	DIRECTORATE GEN.OF INF.& PUB. REL.GOVT.OF MAHARASH	12	91	0	B/129201-MUM	105	110	107	N	DIRECTORATE GEN.OF INF.& PUB. REL.GOVT.OF MAHARASH	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
207999	44	SAI BABA BUMPER LOTTERY	1991	120	6	U-15741-MUM	30.48	0x0000825500000000	1991-05-09 00:00:00	MEDIA INDIA.	12	92	0	B/129773-MUM	105	110	107	N	MEDIA INDIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208000	44	SHIKARI - TRL	1991	120	6	U-15189-MUM	140.21	0x0000820900000000	1991-02-22 00:00:00	PARVESH MEHRA, EAGLE FILMS	12	94	0	B/129222-MUM	105	110	107	N	PARVESH MEHRA, EAGLE FILMS	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208001	61	THE UNFINISHED STORY (TATA STEEL)	1991	120	6	U-15742-MUM	639.21	0x0000825500000000	1991-05-09 00:00:00	SHUKLADAS.	12	92	0	B/129771-MUM	105	110	107	N	SHUKLADAS.	2	639.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208002	61	DICK TRACY - TRL	1991	120	6	U-15190-MUM	49.26	0x0000820C00000000	1991-02-25 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	94	0	B/129128-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	49.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208003	197	CONGRESS I CAMPAIGN	1991	120	6	U-15743-MUM	30.48	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	12	366	0	B/129795-MUM	105	110	107	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208004	129	AICCI CAMPAIGN	1991	120	6	U-15744-MUM	30.48	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	12	366	0	B/129796-MUM	105	110	107	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
208005	197	AICCI CAMPAIGN	1991	120	6	U-15745-MUM	30.48	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	12	366	0	B/129797-MUM	105	110	107	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
208006	61	THE NOISE WAS DEAFENING	1991	120	6	U-15746-MUM	321.00	0x0000825500000000	1991-05-09 00:00:00	RANK TRAINING	12	88	0	B/129692-MUM	105	110	108	N	N. E. & I. F. LTD.	1	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208007	44	KASAM KALI KI - TRL	1991	120	6	U-15747-MUM	94.23	0x0000825600000000	1991-05-10 00:00:00	MR. NARESH S. AMBASTA, M/S. KALIKA CRAFTS.	12	94	0	B/129770-MUM	105	110	107	N	MR. NARESH S. AMBASTA, M/S. KALIKA CRAFTS.	1	94.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208008	61	EVERYBODY WINS - TRL	1991	120	6	U-15191-MUM	64.01	0x0000820C00000000	1991-02-25 00:00:00	JEREMY THOMAS FOR GLINWOOD FILMS LTD.	12	94	0	B/129121-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208009	60	NIRNAY	1991	120	6	U-15192-MUM	322.00	0x0000820C00000000	1991-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129172-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208010	61	IT IS POSSIBLE (HIN, MAR, GUJ, TAM, TEL......)	1991	120	6	U-15748-MUM	270.00	0x0000825600000000	1991-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129779-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208011	44	TOUCH ME	1991	120	6	U-15193-MUM	30.40	0x0000820C00000000	1991-02-25 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/129196-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	30.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208012	44	MOVING SLIDE WITH SOUND	1991	120	6	U-15194-MUM	9.14	0x0000820D00000000	1991-02-26 00:00:00	SHRI LAXMIKANT S. SUKHTANKAR	12	92	0	B/129137-MUM	105	110	107	N	SHRI LAXMIKANT S. SUKHTANKAR	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208013	61	GRIEVOUS BODILY HARM - TRL	1991	120	6	U-15749-MUM	50.68	0x0000825A00000000	1991-05-14 00:00:00	RICHARD BRENNAN FOR RHINO ENTERTAINMENT LTD.	12	94	0	B/129669-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	50.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208014	61	MASTER WITH CRACKED FINGERS - TRL	1991	120	6	U-15195-MUM	108.00	0x0000820D00000000	1991-02-26 00:00:00	LEE LONG KOAM	12	94	0	B/129039-MUM	105	110	108	N	DR. K. N. NARENDRA	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208015	44	AMRUT	1991	120	6	U-15196-MUM	96.60	0x0000820E00000000	1991-02-27 00:00:00	RAMESH MEHTA	12	363	0	B/129192-MUM	105	110	107	N	RAMESH MEHTA	1	96.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208016	61	NEWS MAGAZINE NO. 191 (REPUBLIC DAY A DAY OF RECKONING) (HIN, MAR, TAM,......)	1991	120	6	U-15197-MUM	302.00	0x0000820F00000000	1991-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129227-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208017	61	LOCK-UP - TRL	1991	120	6	U-15750-MUM	45.50	0x0000825A00000000	1991-05-14 00:00:00	CAROLCO PICTURES, LAWRENCE GORDON & CHARLES GORDON	12	94	0	B/129693-MUM	105	110	108	N	CAROLCO PICTURES.	1	45.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208018	44	MAJBOOR LADKI - TRL	1991	120	6	U-15198-MUM	89.45	0x0000820F00000000	1991-02-28 00:00:00	NAZIM RIZVI, AMROHI	12	94	0	B/129225-MUM	105	110	107	N	NAZIM RIZVI, AMROHI	1	89.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208019	44	SAPNE	1991	120	6	U-15199-MUM	550.22	0x0000820F00000000	1991-02-28 00:00:00	R. M. BHALLA, FILM VISION	12	363	0	B/129217-MUM	105	110	107	N	R. M. BHALLA, FILM VISION	2	550.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208020	44	G. I. C. DUBTE KO TINKA	1991	120	6	U-15200-MUM	202.99	0x0000820F00000000	1991-02-28 00:00:00	M/S. ENGEES TELEVISION PRODUCTIONS	12	92	0	B/129193-MUM	105	110	107	N	M/S. ENGEES TELEVISION PRODUCTIONS	1	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208021	45	POLICE NO.1	2006	121	4	CIL/2/19/2006-BAN	2931.00	0x0000988600000000	2006-11-27 00:00:00	SREE SHIVA ENTERPRISES, BANGALORE	12	87	176	CIL/61/2006-BAN	105	109	107	N	SREE SHIVA ENTERPRISES, BANGALORE	12	3226.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208022	44	MADHU KI BATEIN	2000	122	4	CIL/3/21/2000-BAN	2265	0x0000901500000000	2000-12-27 00:00:00	M/S. BRIGHT FILMS, WEST MAMBALAM, CHENNAI	13	87	176	CIL/130/2000-BAN	105	109	107	N	M/S. BRIGHT FILMS, WEST MAMBALAM, CHENNAI	11	2380	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208023	63	BINANI BOT DENANE CHALI - TRL	1990	120	6	U-14921-MUM	92.96	0x0000819F00000000	1990-11-08 00:00:00	VIDYADHAR VERMA, SAROJ PICTURES	12	94	0	B/128700-MUM	105	110	107	N	VIDYADHAR VERMA, SAROJ PICTURES	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208024	54	EH DA KI E RAAZ	1990	120	6	U-14931-MUM	17.98	0x000081A700000000	1990-11-16 00:00:00	VINOD RIKHI	12	92	0	B/128805-MUM	105	110	107	N	VINOD RIKHI	1	17.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208025	44	NAI DISHA	1990	120	6	U-14932-MUM	396.24	0x000081A700000000	1990-11-16 00:00:00	MRS. ANJU PURI, MAHILA MANDAL	12	363	0	B/128807-MUM	105	110	107	N	MRS. ANJU PURI, MAHILA MANDAL	4	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208026	44	INDIA - 91 (ENG, MAR, GUJ....)	1990	120	6	U-14933-MUM	476.00	0x000081AA00000000	1990-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/128808-22-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	476.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208027	45	BRAMHA VISHNU	2000	120	4	CIL/1/101/2000-BAN	3608	0x0000901700000000	2000-12-29 00:00:00	M/S. SRI KAMAKSHI ENTERPRISES, GANDHINAGAR, BANGALOR	12	87	176	CIL/135/2000-BAN	105	109	107	N	M/S. SRI KAMAKSHI ENTERPRISES, GANDHINAGAR, BANGALOR	14	3707.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208028	44	COLGATE DENTAL CREAM AND COLGATE TOOTH POWDER (TEL, TAM, KANNADA & BENGALI)	1990	121	6	U-14934-MUM	27.45	0x000081AA00000000	1990-11-19 00:00:00	MR. SHEKHAR KAPUR,QUASAR FILMS PRIVATE LIMITED	12	92	0	B/128824-28-MUM	105	110	107	N	MR. SHEKHAR KAPUR,QUASAR FILMS PRIVATE LIMITED	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208029	63	MAATI REE AAN - TRL	1990	120	6	U-14935-MUM	93.71	0x000081AB00000000	1990-11-20 00:00:00	KAMESHWAR PRASAD SAHAL KANGARU PICTURES	12	94	0	B/128778-MUM	105	110	107	N	KAMESHWAR PRASAD SAHAL KANGARU PICTURES	1	93.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208030	61	NAVY SEALS - TRL	1990	120	6	U-14936-MUM	52.85	0x000081AB00000000	1990-11-20 00:00:00	ORION PICTURES - BRENDA FEIGEN	12	94	0	B/128779-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC	1	52.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208031	51	SHRI SANT APPA MAHARAJ	1990	120	6	U-14937-MUM	115.00	0x000081AB00000000	1990-11-20 00:00:00	VIKASH DATTATRAYA JOSHI	12	92	0	B/128823-MUM	105	110	107	N	VIKAS D. JOSHI	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208032	45	HUBBALLI	2006	121	4	CIL/2/18/2006-BAN	5240.00	0x0000986E00000000	2006-11-03 00:00:00	M/S. DENISSAA FILMS, BANGALORE	12	87	176	CIL/74/2006-BAN	105	109	107	N	M/S. DENISSAA FILMS, BANGALORE	16	5271.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208033	44	NACHE NAGIN GALI GALI - TRL	1990	120	6	U-14938-MUM	106.68	0x000081AB00000000	1990-11-20 00:00:00	LION INTERNATIONAL	12	94	0	B/128789-MUM	105	110	107	N	LION INTERNATIONAL	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208034	44	METACID 50	1990	120	6	U-14939-MUM	14.32	0x000081AD00000000	1990-11-22 00:00:00	M/S. ENVY FILMS	12	92	0	B/128182-MUM	105	110	107	N	M/S. ENVY FILMS	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208035	51	ENERGY SAVING THROUGH RECTIFICATION IN AGRICULTURE PUMPS	1990	120	6	U-14940-MUM	303.98	0x000081AE00000000	1990-11-23 00:00:00	SHRI BAL M. JOGLEKAR	12	363	0	B/128854-MUM	105	110	107	N	SHRI BAL M. JOGLEKAR	1	303.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208036	61	SEASON FOR LOVE	1990	120	6	U-14941-MUM	23.77	0x000081B200000000	1990-11-27 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/128835-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208037	61	THE RIDE OF YOUR LIFE	1990	120	6	U-14942-MUM	13.72	0x000081B200000000	1990-11-27 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN	12	92	0	B/128836-MUM	105	110	107	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208038	45	CHANDANA CHIGURU	2000	120	4	CIL/1/102/2000-BAN	3745	0x0000901700000000	2000-12-29 00:00:00	M/S. SHIVA SHAKTHI MOVIES,CHAMARAJPET,BANGALORE	12	87	176	CIL/138/2000-BAN	105	109	107	N	M/S. SHIVA SHAKTHI MOVIES,CHAMARAJPET,BANGALORE	14	3745	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208039	47	JEEVANANCHO KHEL	2000	120	4	CIL/1/104/2000-BAN	3468	0x0000901700000000	2000-12-29 00:00:00	M/S. OM SHRI FILMS,BANGALORE	13	87	176	CIL/137/2000-BAN	105	109	107	N	M/S. OM SHRI FILMS,BANGALORE	11	3468	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208040	45	DESI	2006	121	4	CIL/2/20/2006-BAN	3157.00	0x0000988700000000	2006-11-28 00:00:00	M/S. TECHNOMARK TELEVISION NETWORK (P)LTD, BANGALO	12	368	176	CIL/76/2006-BAN	105	109	107	N	M/S. TECHNOMARK TELEVISION NETWORK (P)LTD, BANGALO	12	3157.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208041	45	MATHADANA	2000	120	4	CIL/1/106/2000-BAN	4206	0x0000901800000000	2000-12-30 00:00:00	M/S. ANIKETANA CHITRA,BANGALORE	12	87	176	CIL/143/2000-BAN	105	109	107	N	M/S. ANIKETANA CHITRA,BANGALORE	15	4206	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208042	45	MUSSANJE	2000	120	4	CIL/1/105/2000-BAN	4023	0x0000901700000000	2000-12-29 00:00:00	M/S. NAIDU STUDIO PRODUCTIONS,BANGALORE	12	87	176	CIL/141/2000-BAN	105	109	107	N	M/S. NAIDU STUDIO PRODUCTIONS,BANGALORE	14	4023	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208043	44	BHARAT EK KHOJ EPI - 13 ASHOLA PART I	1990	120	6	U-14943-MUM	1187.00	0x000081B200000000	1990-11-27 00:00:00	SHYAM BENEGAL	12	363	0	B/126886-MUM	105	110	107	N	SHYAM BENEGAL	4	1187.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208044	44	BHARAT EK KHOJ - EPI - 24 THE DELHISULTANATE AND PRITHVIRAJ RASO PART I	1990	120	6	U-14944-MUM	1367.33	0x000081B200000000	1990-11-27 00:00:00	SHYAM BENEGAL	12	363	0	B/127330-MUM	105	110	107	N	SHYAM BENEGAL	5	1367.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208045	45	ONTI SALAGA	2000	120	4	VIL/1/2/2000-BAN	0	0x0000900D00000000	2000-12-19 00:00:00	MANJULA R. KOTHARI, DAVANAGERE.	12	87	176	VIL/02/1999-BAN	106	109	107	N	MANJULA R. KOTHARI, DAVANAGERE.	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
208046	71	ANTHAPURA	2000	120	4	CIL/1/103/2000-BAN	3919	0x0000901700000000	2000-12-29 00:00:00	M/S. TULASI FILMS,BANGALORE	12	87	176	CIL/139/2000-BAN	105	109	107	N	M/S. TULASI FILMS,BANGALORE	14	3919	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208047	45	VANDHE MATHARAM	2000	121	4	CIL/2/9/2000-BAN	4288	0x0000901800000000	2000-12-30 00:00:00	M/S. CHINNI FILMS, BANGALORE	12	87	176	CIL/142/2000-BAN	105	109	107	N	M/S. CHINNI FILMS, BANGALORE	15	4450.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208048	61	THE DANCING MASTERS	1990	120	6	U-14945-MUM	1742.52	0x000081B200000000	1990-11-27 00:00:00	20TH CENTURY FOX-TEE MARCUS	12	365	0	B/128781A-MUM	105	110	108	N	20TH CENTURY FOX	6	1742.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208049	44	KHOON KA KARZ - TRL	1990	120	6	U-14946-MUM	94.60	0x000081B500000000	1990-11-30 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/128548-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	94.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208050	44	JAI SHIV SHANKAR - MUSICAL TRL	1990	120	6	U-14947-MUM	111.35	0x000081B500000000	1990-11-30 00:00:00	RAJESH KHANNA, RAJESH KHANNA PRODUCTIONS	12	94	0	B/128859-MUM	105	110	107	N	RAJESH KHANNA, RAJESH KHANNA PRODUCTIONS	1	111.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208051	43	MANDA NO MOR - MUSICAL TRL	1990	120	6	U-14948-MUM	98.15	0x000081B500000000	1990-11-30 00:00:00	MEHULKUMAR M. K. PICTURES COMBINE	12	94	0	B/128864-MUM	105	110	107	N	MEHULKUMAR M. K. PICTURES COMBINE	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208052	61	VAIBHAV	1990	120	6	U-14949-MUM	29.87	0x000081B500000000	1990-11-30 00:00:00	MRS. ROHINI DEVI PINTO, FAR VIDEO FILMS (P) LTD	12	92	0	B/128863-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO, FAR VIDEO FILMS (P) LTD	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208195	61	SALSA - TRL	1991	120	6	U-15395-MUM	49.00	0x0000823A00000000	1991-04-12 00:00:00	MANAHEM GOLAN & YORAM GLOBUS	12	94	0	B/129602-MUM	105	110	108	N	ARUN KUMAR, CONTINENTAL FILMS	1	49.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208053	44	BEQASOOR - TRL	1990	120	6	U-14950-MUM	85.00	0x000081B800000000	1990-12-03 00:00:00	B. P. HARISINGHANEY THE GREAT GANGES FILM CORPN	12	94	0	B/128865-MUM	105	110	107	N	B. P. HARISINGHANEY THE GREAT GANGES FILM CORPN	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208054	45	GATTIMELA	2000	120	4	CIL/1/107/2000-BAN	4404	0x0000901900000000	2000-12-31 00:00:00	M/S. HAMSA CHITRA, BANGALORE	12	87	176	CIL/144/2000-BAN	105	109	107	N	M/S. HAMSA CHITRA, BANGALORE	15	4418.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208055	45	KANDA	2006	120	4	CIL/1/41/2006-BAN	3191.00	0x0000986E00000000	2006-11-03 00:00:00	M/S. RAKESH KISHEN COMBINES, BANGALORE	12	87	176	CIL/70/2006-BAN	105	109	107	N	M/S. RAKESH KISHEN COMBINES, BANGALORE	11	3191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208056	45	RAKSHAKA	2006	120	4	CIL/1/46/2006-BAN	3271.00	0x0000988700000000	2006-11-28 00:00:00	M/S. ABM PRODUCTIONS JAYANAGAR, BANGLORE	12	87	176	CIL/75/2006-BAN	105	109	107	N	M/S. ABM PRODUCTIONS JAYANAGAR, BANGLORE	14	3299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208057	58	MAHASHKAKTHI MAARIYAMMA	2006	120	4	CIL/1/42/2006-BAN	3668.00	0x0000987900000000	2006-11-14 00:00:00	M/S. ASHIF EXPORTS N' GAMBAKKAM, CHENNAI	13	87	176	CIL/77/2006-BAN	105	109	107	N	M/S. ASHIF EXPORTS N' GAMBAKKAM, CHENNAI	15	3668.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208058	45	THANANAM THANANAM	2006	120	4	CIL/1/43/2006-BAN	4001.17	0x0000987F00000000	2006-11-20 00:00:00	SRI TULAJA BHAVANI CREATIONS,GANDINAGAR,BANGALORE	12	87	176	CIL/78/2006-BAN	105	109	107	N	SRI TULAJA BHAVANI CREATIONS,GANDINAGAR,BANGALORE	14	4002.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208059	45	AASE ABHILASHE	2000	120	4	CIL/1/86/2000-BAN	2972	0x00008FE400000000	2000-11-08 00:00:00	M/S. SARVANNAN PICTURES,BANGALORE	15	87	176	CIL/115/2000-BAN	105	109	107	N	M/S. SARVANNAN PICTURES,BANGALORE	12	2972	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208060	61	NEWS MAGAZINE NO. 187 - A (GUNNER'S EXPEDITION TO NUNKUN)	1991	120	6	U-15351-MUM	460.00	0x0000822800000000	1991-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129319-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208061	44	BHARAT EK KHOJ EPI - 43 - 1857 - PART II	1991	120	6	U-15352-MUM	1520.95	0x0000822800000000	1991-03-25 00:00:00	SHYAM BENEGAL	12	363	0	B/129423-MUM	105	110	107	N	SHYAM BENEGAL	7	1520.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208062	44	NEEL GULAB (THE BLUE ROSE)	1991	120	6	U-15353-MUM	533.40	0x0000822900000000	1991-03-26 00:00:00	MS.ASHA DUTTA & MS.KOMAL G.B.SINGH,METRO MEDIA INC	12	363	0	B/129409-10-MUM	105	110	107	N	MS. ASHA DUTTA	2	533.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208063	44	DIL HAI KI MANTA NAHIN - TRL	1991	120	6	U-16003-MUM	138.45	0x0000827700000000	1991-06-12 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129881-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	138.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208064	44	NARSIMHA - TRL	1991	120	6	U-16004-MUM	115.82	0x0000827700000000	1991-06-12 00:00:00	M/S. TIGER INTERNATIONAL.	12	94	0	B/129913-MUM	105	110	107	N	M/S. TIGER INTERNATIONAL.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208065	58	PATTALATHAN	2006	120	4	CIL/1/44/2006-BAN	4038.00	0x0000988700000000	2006-11-28 00:00:00	M/S. DARSHAN CIUE CREATIONS, VADAPALANI, CHENNI	13	87	176	CIL/80/2006-BAN	105	109	107	N	M/S. DARSHAN CIUE CREATIONS, VADAPALANI, CHENNI	16	4038.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208066	45	KALLARALI HOOVAGI	2006	120	4	CIL/1/45/2006-BAN	4457.00	0x0000988700000000	2006-11-28 00:00:00	M/S.AKASH AUDIO 36,KUMAR PARK EAST,BANGALORE	12	87	176	CIL/81/2006-BAN	105	109	107	N	M/S.AKASH AUDIO 36,KUMAR PARK EAST,BANGALORE	16	4457.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208067	43	GUJARAT NI ASMITA	1991	120	6	U-15354-MUM	607.77	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/129563-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	607.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208068	43	NIRDHAR	1991	120	6	U-15355-MUM	548.20	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/129555-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	548.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208069	44	DIAMOND LUXURY AT YOUR FEET	1991	120	6	U-16005-MUM	27.43	0x0000827700000000	1991-06-12 00:00:00	AHMAD HUSAIN SIDDIQUI RAFAT FILMS.	12	366	0	B/129907-MUM	105	110	107	N	AHMAD HUSAIN SIDDIQUI RAFAT FILMS.	1	27.43	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208070	43	ADIJATI UTKARSH	1991	120	6	U-15356-MUM	607.73	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/129567-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	607.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208071	44	PAHELWAN	1991	120	6	U-16007-MUM	54.56	0x0000827800000000	1991-06-13 00:00:00	PRADEEP CHANDA.	12	92	0	B/129909-MUM	105	110	107	N	PRADEEP CHANDA.	1	54.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208072	45	THANGIYA MANE	2006	120	4	CIL/1/47/2006-BAN	4154.00	0x0000988800000000	2006-11-29 00:00:00	SRI. VIDHYA FILMS BTM LAYOUT IIND STAGE, BANGALORE	12	87	176	CIL/82/2006-BAN	105	109	107	N	SRI. VIDHYA FILMS BTM LAYOUT IIND STAGE, BANGALORE	14	4154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208073	44	LEHAR MIRINDA	1991	120	6	U-16008-MUM	28.96	0x0000827800000000	1991-06-13 00:00:00	CINEMATIX.	12	92	0	B/129941-MUM	105	110	107	N	CINEMATIX.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208074	45	TENNALI RAMA	2006	120	4	CIL/1/48/2006-BAN	4731.77	0x0000988800000000	2006-11-29 00:00:00	M/S. S.V. PRODUCTIONS RAJAJINAGAR, BANGALORE	12	87	176	CIL/83/2006-BAN	105	109	107	N	M/S. S.V. PRODUCTIONS RAJAJINAGAR, BANGALORE	15	4732.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208075	61	MA SRADHANJALI - CONTRIBUTION OF ANDHRA TOWARDS, FREEDOM STRUGGLE OF INDIA	1991	120	6	U-15357-MUM	562.35	0x0000822900000000	1991-03-26 00:00:00	SHRI N. NARASINGHA RAO	12	363	0	B/129568-MUM	105	110	107	N	SHRI N. NARASINGHA RAO	2	562.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208076	45	O NANNA NALLE	2000	120	4	CIL/1/87/2000-BAN	3634	0x00008FE500000000	2000-11-09 00:00:00	M/S. SUPER GOOD COMBINES,BANGALORE	12	87	176	CIL/117/2000-BAN	105	109	107	N	M/S. SUPER GOOD COMBINES,BANGALORE	13	3634	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208077	44	TARU (THE TREE)	1991	120	6	U-15358-MUM	524.25	0x0000822A00000000	1991-03-27 00:00:00	RAM MOHAN	12	364	0	B/129556-MUM	105	110	107	N	RAM MOHAN	2	524.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208078	61	MOTIVATION - A MEANS TO ACCIDENT PREVENTION	1991	120	6	U-16009-MUM	120.08	0x0000827800000000	1991-06-13 00:00:00	U. S. DEPTT. OF LABOR.  (USA)	12	88	0	B/129838-MUM	105	110	108	N	K. KAUSHAL, EDUC. & INFORMATION FILMS OF INDIA.	1	120.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208079	44	EKTA KI VANI (ENG, MAR, GUJ, TAM......)	1991	120	6	U-15359-MUM	600.00	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129539-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208080	61	CONVEYOR BELTS BE CAREFUL	1991	120	6	U-16010-MUM	164.07	0x0000827800000000	1991-06-13 00:00:00	U. S. DEPT. OF LABOR.  (USA)	12	88	0	B/129839-MUM	105	110	108	N	K. KAUSHAL, EDU. & INFORMATION FILMS OF INDIA.	1	164.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208081	44	CHURALIYA HAI TUMNE JO DILKO	2000	120	4	CIL/1/88/2000-BAN	3785	0x00008FE900000000	2000-11-13 00:00:00	M/S. MOHAN MOVIES,MUMBAI	13	87	176	CIL/116/2000-BAN	105	109	107	N	M/S. MOHAN MOVIES,MUMBAI	14	3785	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208082	61	COME SEE THE PARADISE - TRL	1991	120	6	U-16011-MUM	56.17	0x0000827900000000	1991-06-14 00:00:00	TWENTIETH CENTURY FOX-ROBERT F. COLESBERRY.  (USA)	12	94	0	B/129671-MUM	105	110	108	N	20TH CENTURY FOX.	1	56.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208083	44	UTTAR PRADESH SAMACHAR NO. 132	1991	120	6	U-16012-MUM	292.59	0x0000827900000000	1991-06-14 00:00:00	DIRECTOR OF INFORMATION & PUB. RELA. GOVT. OF U.P.	12	91	0	B/129980-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUB. RELA. GOVT. OF U.P.	1	292.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208084	44	TATA TEA TAZGI	1991	120	6	U-16013-MUM	28.65	0x0000827D00000000	1991-06-18 00:00:00	NEO FILMS.	12	92	0	B/129924-MUM	105	110	107	N	NEO FILMS.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208085	61	BLOOD SPORT - TRL	1991	120	6	U-16014-MUM	44.20	0x0000827E00000000	1991-06-19 00:00:00	MARK DEBELLE.  (U.S.A)	12	94	0	B/129923-MUM	105	110	108	N	DR. NAGABHUSHANAM KONERU.	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208086	45	EKADANTHA	2006	120	4	CIL/1/49/2006-BAN	4327.00	0x0000989400000000	2006-12-11 00:00:00	M/S.EKADANTHA PRODUCTIONS BANGALORE	12	87	176	CIL/84/2006-BAN	105	109	107	N	M/S.EKADANTHA PRODUCTIONS BANGALORE	15	4327.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208087	61	COAL INDIA (HIN, MAR, GUJ, TAM......)	1991	120	6	U-15360-MUM	540.00	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129494-508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208088	45	KANYEYARU	2000	120	4	CIL/1/89/2000-BAN	2798	0x00008FE900000000	2000-11-13 00:00:00	M/S. SIMRAN CINE CREATIONS, BANGALORE	12	87	176	CIL/65/2000-BAN	105	109	107	N	M/S. SIMRAN CINE CREATIONS, BANGALORE	12	3304.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208089	61	PRODIGAL SON - TRL  (DOUBLE REVENGE)	1991	120	6	U-16015-MUM	69.23	0x0000827F00000000	1991-06-20 00:00:00	SAMO HUNG (GALAXY FILMS B.V.) (HONGKONG)	12	94	0	B/129636-MUM	105	110	108	N	MR. MOHAMED ELIAS YOSUF SAIT.	1	69.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208090	61	OF MINES AND MEN (HIN, MAR, GUJ, TAM.....)	1991	120	6	U-15361-MUM	457.00	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129575-89-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208091	61	SAMATHVAM - III  (HIN., MAR., GUJ., TEL.....)	1991	120	6	U-16016-MUM	72.00	0x0000827F00000000	1991-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129926-40-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208092	45	SIXER	2006	120	4	CIL/1/54/2006-BAN	4494.00	0x000098A600000000	2006-12-29 00:00:00	M/S.USHAKIRAN MOVIES, BANGALORE	12	87	176	CIL/85/2006-BAN	105	109	107	N	M/S.USHAKIRAN MOVIES, BANGALORE	14	4494.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208093	44	BEEDIYO KI MAHARANI	1991	120	6	U-16017-MUM	15.55	0x0000828000000000	1991-06-21 00:00:00	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	12	92	0	B/129918-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	1	15.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208094	44	BIHAR DARSHAN	1990	120	6	U-14351-MUM	397.76	0x0000814F00000000	1990-08-20 00:00:00	DIR. INF. & P. R., GOVT OF BIHAR, PATNA.	12	363	0	B/127619-MUM	105	110	107	N	FILM PROD. OFFICER, INF.& P.R. GOVT OF BIHAR PATNA	2	397.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208095	44	SHAHI - KHANA	1991	120	6	U-16018-MUM	10.36	0x0000828000000000	1991-06-21 00:00:00	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	12	92	0	B/129916-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208096	44	GAUNA (ENG, MAR, GUJ, TAM........)	1990	120	6	U-14352-MUM	69.00	0x0000814F00000000	1990-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128332-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208097	45	LANCHA SAMRAJYA	2006	120	4	CIL/1/55/2006-BAN	3940.00	0x000098A600000000	2006-12-29 00:00:00	M/S. S.M. INTERNATIONAL, BANGALORE	12	87	176	CIL/86/2006-BAN	105	109	107	N	M/S. S.M. INTERNATIONAL, BANGALORE	15	3950.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208098	44	CHAIN HE CHAIN	1991	120	6	U-16019-MUM	10.36	0x0000828000000000	1991-06-21 00:00:00	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	12	92	0	B/129917-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ARTS COMBINE.	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208099	44	KALPNA BIDI AUR KALPNA MACHI	1990	120	6	U-14353-MUM	30.48	0x0000814F00000000	1990-08-20 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	12	92	0	B/128205-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208100	43	MUKTI	1991	120	6	U-15362-MUM	577.00	0x0000822A00000000	1991-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/129572-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208101	44	SARAL UPAY  (ENG., MAR., GUJ., TAM....)	1991	120	6	U-16020-MUM	30.00	0x0000828000000000	1991-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129947-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208102	61	THE BIRD OF TIME	1991	120	6	U-15363-MUM	522.47	0x0000822A00000000	1991-03-27 00:00:00	GOUTAM GHOSE	12	363	0	B/129574-MUM	105	110	107	N	GOUTAM GHOSE	2	522.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208103	61	DOWNSTREAM	1990	120	6	U-14355-MUM	329.4	0x0000814F00000000	1990-08-20 00:00:00	MISSQURI DEPT. OF CONSERVATION	12	88	0	B/128121-MUM	105	110	108	N	K. KAUSHAL EDU. & INF. FILMS OF INDIA	1	329.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208104	61	DR. BABASAHEB AMBEDKAR	1991	120	6	U-15364-MUM	1975.10	0x0000822A00000000	1991-03-27 00:00:00	J. P., ON BEHALF OF FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129569-MUM	105	110	107	N	JABBAR PATEL	7	1975.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208105	44	RALAK TULSI SOAP	1990	120	6	U-14356-MUM	14.29	0x0000815000000000	1990-08-21 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS.	12	92	0	B/128293-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS.	1	14.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208106	44	TETANUS SE RAKSHA (ENG, MAR, GUJ, TAM......)	1991	120	6	U-15365-MUM	47.00	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129460-74-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208107	44	DOODH KA KARZ - TRL	1990	120	6	U-14357-MUM	110.64	0x0000815000000000	1990-08-21 00:00:00	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	12	94	0	B/128368-MUM	105	110	107	N	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208108	44	SAFAI APNAIYE-BIMARI HATAIYE NO. 1	1991	120	6	U-15366-MUM	29.57	0x0000822A00000000	1991-03-27 00:00:00	PROJECT SMITA SOCIETY	12	363	0	B/129413-MUM	105	110	107	N	PROJECT SMITA SOCIETY	1	29.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208109	44	SAFEDI KA MUKABLA	1991	120	6	U-15367-MUM	18.08	0x0000822A00000000	1991-03-27 00:00:00	DEVEN KHOTE, UNITED TELEVISION	12	92	0	B/129430-MUM	105	110	107	N	DEVEN KHOTE, UNITED TELEVISION	1	18.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208110	43	FOLIDOL DUST	1990	120	6	U-14358-MUM	41.45	0x0000815000000000	1990-08-21 00:00:00	PARMINDER SINGH	12	92	0	B/128289-MUM	105	110	107	N	PARMINDER SINGH	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208111	44	YEH AAG KAB BUJHEGI - TRL	1991	120	6	U-15368-MUM	112.80	0x0000823100000000	1991-04-03 00:00:00	TIGER INTERNATIONAL	12	94	0	B/129593-MUM	105	110	107	N	TIGER INTERNATIONAL	1	112.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208112	45	HENNIGE RAKSHANE YALLIDE	2006	120	4	CIL/1/50/2006-BAN	3281.00	0x0000989800000000	2006-12-15 00:00:00	M/S. UNITED ASSOCIATES, BANGALORE	12	87	176	CIL/87/2006-BAN	105	109	107	N	M/S. UNITED ASSOCIATES, BANGALORE	12	3281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208113	44	DO PAL - TRL	1991	120	6	U-15369-MUM	77.72	0x0000823100000000	1991-04-03 00:00:00	LION INTERNATIONAL	12	94	0	B/129407-MUM	105	110	107	N	LION INTERNATIONAL	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208114	44	PAAP KI KAMAEE - TRL	1990	120	6	U-14359-MUM	100.33	0x0000815100000000	1990-08-22 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/128360-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	100.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208115	44	QAYAMAT KI RAAT - TRL	1990	120	6	U-14360-MUM	94.49	0x0000815100000000	1990-08-22 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/128193-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208116	44	SHER CHAP	1991	120	6	U-16006-MUM	49.09	0x0000827800000000	1991-06-13 00:00:00	PRADEEP CHANDA.	12	92	0	B/129908-MUM	105	110	107	N	PRADEEP CHANDA.	1	49.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208117	58	INSPECTER SIVA	2006	121	4	CIL/2/22/2006-BAN	3205.60	0x000098A600000000	2006-12-29 00:00:00	M/S. DEIVAM PICTURES,CHENNAI	13	87	176	CIL/88/2006-BAN	105	109	107	N	M/S. DEIVAM PICTURES,CHENNAI	13	3206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208118	61	SATYAJIT RAY-INTROSPECTIONS	1990	120	6	U-14361-MUM	604.5	0x0000815100000000	1990-08-22 00:00:00	K. BIKRAM SINGH, CINE ARTS INDIA.	12	363	0	B/128367-MUM	105	110	107	N	K. BIKRAM SINGH, CINE ARTS INDIA.	6	604.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208119	44	TERI TALASH MEIN - TRL	1990	120	6	U-14362-MUM	75.60	0x0000815100000000	1990-08-22 00:00:00	LION INERNATIONAL	12	94	0	B/128354-MUM	105	110	107	N	LION INERNATIONAL	1	75.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208120	44	IMMUNISATION (M) (MARATHI & GUJARATI)	1990	120	6	U-14363-MUM	20.73	0x0000815200000000	1990-08-23 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA	12	363	0	B/128171-73-MUM	105	110	107	N	IMTIAZ PUNJABI / PROJECT SMITA	1	20.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208121	44	TETANUS (M) (MARATHI & GUJARATI)	1990	120	6	U-14364-MUM	16.15	0x0000815200000000	1990-08-23 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA	12	363	0	B/128174-76-MUM	105	110	107	N	IMTIAZ PUNJABI / PROJECT SMITA	1	16.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208122	44	THODASA RUMANI HO JAAYEN - TRL	1991	120	6	U-15370-MUM	99.06	0x0000823100000000	1991-04-03 00:00:00	DILIP KOTALGI, FIVE STAR COMBINE	12	94	0	B/129561-MUM	105	110	107	N	DILIP KOTALGI, FIVE STAR COMBINE	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208123	44	AAYEE MILAN KI RAAT - TRL	1991	120	6	U-15371-MUM	105.16	0x0000823100000000	1991-04-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	94	0	B/129557-MUM	105	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208124	45	NEELAKANTA	2006	120	4	CIL/1/51/2006-BAN	4402.00	0x0000987E00000000	2006-11-19 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/91/2006-BAN	105	109	107	N	SREE DHANALAKSHMI CREATIONS, BANGALORE	14	4402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208125	44	GIRL CHILD (M) (MARATHI & GUJARATI)	1990	120	6	U-14365-MUM	19.51	0x0000815200000000	1990-08-23 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA	12	363	0	B/128177-79-MUM	105	110	107	N	IMTIAZ PUNJABI / PROJECT SMITA	1	19.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208126	44	SAFAI APNAIYE - BIMARI HATAIYE NO. 4	1991	120	6	U-15372-MUM	32.50	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY	12	363	0	B/129416-MUM	105	110	107	N	PRESIDENT, PROJECT SMITA SOCIETY	1	32.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208127	44	SAFAI APNAIYE - BIMARI HATAIYE NO. 3	1991	120	6	U-15373-MUM	21.95	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY	12	363	0	B/129415-MUM	105	110	107	N	PRESIDENT, PROJECT SMITA SOCIETY	1	21.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208128	44	MALA KE RANG  (ENG., MAR., GUJ., TAM., TEL......)	1991	120	6	U-16021-MUM	32.00	0x0000828000000000	1991-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129962-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208129	44	SUNEHARI YADEN	1990	120	6	U-14366-MUM	30.48	0x0000815200000000	1990-08-23 00:00:00	K. K. ARORA, SAPNA, FILMS CINE ADS COMBINES.	12	92	0	B/128203-MUM	105	110	107	N	K. K. ARORA, SAPNA, FILMS CINE ADS COMBINES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208130	44	SAFAI APNAIYE - BIMARI HATAIYE NO. 2	1991	120	6	U-15374-MUM	22.90	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY	12	363	0	B/129414-MUM	105	110	107	N	PRESIDENT, PROJECT SMITA SOCIETY	1	22.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208131	45	SNEHA PARVA	2006	120	4	CIL/1/52/2006-BAN	4021.00	0x0000989F00000000	2006-12-22 00:00:00	M/S. PRETHI CHITRA, BANGALORE	12	87	176	CIL/92/2006-BAN	105	109	107	N	M/S. PRETHI CHITRA, BANGALORE	14	4022.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208132	44	MEMORIES	1991	120	6	U-16022-MUM	889.00	0x0000828000000000	1991-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA.	12	365	0	B/129601-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	3	889.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208133	44	LAHREN	1990	120	6	U-14367-MUM	30.48	0x0000815200000000	1990-08-23 00:00:00	K. K. ARORA, SAPNA, FILMS CINE ADS COMBINES.	12	92	0	B/128206-MUM	105	110	107	N	K. K. ARORA, SAPNA, FILMS CINE ADS COMBINES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208134	44	SAFAI APNAIYE - BIMARI HATAIYE NO. 5	1991	120	6	U-15375-MUM	18.30	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY	12	363	0	B/129417-MUM	105	110	107	N	PRESIDENT, PROJECT SMITA SOCIETY	1	18.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208135	44	JEENE KI SAZAA - TRL	1991	120	6	U-16023-MUM	91.44	0x0000828000000000	1991-06-21 00:00:00	NAZIR HEREKAR, PARVEEN ENTERPRISES.	12	94	0	B/130082-MUM	105	110	107	N	NAZIR HEREKAR, PARVEEN ENTERPRISES.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208136	44	TATA GEMINI TEA (TAMIL & TELUGU)	1991	120	6	U-15376-MUM	30.48	0x0000823100000000	1991-04-03 00:00:00	VINAY APTE	12	92	0	B/129564-66-MUM	105	110	107	N	VINAY APTE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208137	44	KAARNAAMA - TRL	1990	120	6	U-14368-MUM	86.26	0x0000815200000000	1990-08-23 00:00:00	MR. RANJEET, M/S. RANJEET REELS	12	94	0	B/128375-MUM	105	110	107	N	MR. RANJEET, M/S. RANJEET REELS	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208138	44	SAUDAGAR - MUSICAL TRL	1991	120	6	U-16024-MUM	117.11	0x0000828000000000	1991-06-21 00:00:00	SHRI SUBHASH GHAI, M/S. MUKTA ARTS PVT. LTD.	12	94	0	B/130080-MUM	105	110	107	N	SHRI SUBHASH GHAI, M/S. MUKTA ARTS PVT. LTD.	1	117.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208139	61	THE WHALES OF AUGUST - TRL	1990	120	6	U-14369-MUM	61.57	0x0000815600000000	1990-08-27 00:00:00	CAROLYN PFAIFFER/MIKE KAPLAN FOR NELSON ENTER.INT.	12	94	0	B/128288-MUM	105	110	108	N	N. F. D. C. LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208140	44	TRINETRA - TRL	1991	120	6	U-16025-MUM	146.79	0x0000828000000000	1991-06-21 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129904-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	146.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208141	45	MUNGAAR MALHE	2006	121	4	CIL/2/21/2006-BAN	3940.00	0x000098A600000000	2006-12-29 00:00:00	M/S. E.K ENTERTAINERS BANGALORE	12	87	176	CIL/94/2006-BAN	105	109	107	N	M/S. E.K ENTERTAINERS BANGALORE	15	3940.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208142	61	BLIND FURY - TRL	1990	120	6	U-14370-MUM	61.00	0x0000815600000000	1990-08-27 00:00:00	TRI-STAR DAN GRODNICK & TIM MATHESON	12	94	0	B/128228-MUM	105	110	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208143	44	SWARG YAHAN NARK YAHAN - TRL	1991	120	6	U-16026-MUM	121.13	0x0000828300000000	1991-06-24 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/129882-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	121.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208144	44	LIFEBUOY - KUSHTI	1991	120	6	U-15378-MUM	122.53	0x0000823100000000	1991-04-03 00:00:00	GIRISH GHANEKAR, G' S FILMSHOP	12	92	0	B/129411-MUM	105	110	107	N	GIRISH GHANEKAR, G' S FILMSHOP	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208145	61	BLACK RAIN - TRL	1990	120	6	U-14371-MUM	60.96	0x0000815600000000	1990-08-27 00:00:00	PARAMOUNT FILMS-STANLEY R JAFFE AND SHERRY LANSING	12	94	0	B/128195-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208146	61	PEACE MAKER - TRL	1991	120	6	U-15379-MUM	59.44	0x0000823200000000	1991-04-04 00:00:00	MODERN LANE, WAYING FOR RHINO ENTERTAINMENT LTD.	12	94	0	B/129421-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208147	45	DEVANAGA	2006	120	4	CIL/1/60/2006-BAN	3994.00	0x000098A600000000	2006-12-29 00:00:00	M/S. E.K ENTERTAINERS BANGALORE	12	87	176	CIL/97/2006-BAN	105	109	107	N	M/S. E.K ENTERTAINERS BANGALORE	12	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208148	45	DUNIYA	2006	121	4	CIL/2/23/2006-BAN	3656.00	0x000098A600000000	2006-12-29 00:00:00	M/S. SWAMY ASSOCIATES, BANGALORE	12	87	176	CIL/98/2006-BAN	105	109	107	N	M/S. SWAMY ASSOCIATES, BANGALORE	12	3659.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208149	44	VISION GUARD MAGNASCOPE (ENGLISH)	1991	120	6	U-16027-MUM	30.48	0x0000828300000000	1991-06-24 00:00:00	M. M. FILMS, MAHOHAR MAHAJAN.	12	92	0	B/129942-43-MUM	105	110	107	N	M. M. FILMS, MAHOHAR MAHAJAN.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208150	61	TRUE BLOOD- TRL	1991	120	6	U-15380-MUM	59.35	0x0000823200000000	1991-04-04 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD.	12	94	0	B/129420-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	59.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208151	45	SUNDARA NEENU SUNDARI NAANU	2000	120	4	CIL/1/90/2000-BAN	3773	0x00008FF400000000	2000-11-24 00:00:00	M/S. ANITHA CREATIONS, BANGALORE	12	87	176	CIL/92/2000-BAN	105	109	107	N	M/S. ANITHA CREATIONS, BANGALORE	14	3772.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208152	61	KOEL KARO ECHOES	1991	120	6	U-16028-MUM	245.00	0x0000828300000000	1991-06-24 00:00:00	DINESH LAKHANPAL.	12	363	0	B/129977-MUM	105	110	107	N	DINESH LAKHANPAL.	2	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208153	44	KHUSI KA MAUKA	1991	120	6	U-16029-MUM	12.19	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129915-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208154	44	BHARAT EK KHOJ EPI. 51 SEPARATISM	1991	120	6	U-15381-MUM	1457.86	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	363	0	B/129427-MUM	105	110	107	N	SHYAM BENEGAL	6	1457.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208155	44	PAN KA MAZA	1991	120	6	U-16030-MUM	10.67	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	363	0	B/129920-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208156	44	MUSKARATA JEEVAN	1991	120	6	U-16031-MUM	9.45	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129914-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208157	44	BHARAT EK KHOJ - EPI. 46 SIR SYED AHMED KHAN	1991	120	6	U-15382-MUM	1342.34	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	363	0	B/129424-MUM	105	110	107	N	SHYAM BENEGAL	5	1342.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208158	44	KHALI GOAD	1991	120	6	U-16032-MUM	27.43	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129978-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208159	61	GORKY PARK - TRL	1990	120	6	U-14372-MUM	65.53	0x0000815600000000	1990-08-27 00:00:00	ORION PICTURES-GANE KIRKWOOD & HOWARD W. KOCH JR.	12	94	0	B/128185-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208160	44	BHARAT RATNA - DR. BHIMRAO AMBEDKAR	1991	120	6	U-15383-MUM	472.41	0x0000823200000000	1991-04-04 00:00:00	DIR.OF INFORMATION & PUBLIC REALTION GOVT OF U. P.	12	363	0	B/129604-MUM	105	110	107	N	DIR.OF INFORMATION & PUBLIC REALTION GOVT OF U. P.	2	472.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208161	44	SUPERMAN - TRL	1990	120	6	U-14373-MUM	110.00	0x0000815600000000	1990-08-27 00:00:00	B. GUPTA	12	94	0	B/128281-MUM	105	110	107	N	B. GUPTA	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208162	45	THAYIYA MADILU	2006	120	4	CIL/1/57/2006-BAN	4699.00	0x000098A600000000	2006-12-29 00:00:00	M/S. VIDYADHARE COMBINES[P]LTD., BANGALORE	12	87	176	CIL/100/2006-BAN	105	109	107	N	M/S. VIDYADHARE COMBINES[P]LTD., BANGALORE	15	4699.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208163	45	ANDRA HENDTHI	2000	120	4	CIL/1/91/2000-BAN	3771	0x00008FF900000000	2000-11-29 00:00:00	M/S. SUPREME STAR MOVIES, BANGALORE	12	87	176	CIL/120/2000-BAN	105	109	107	N	M/S. SUPREME STAR MOVIES, BANGALORE	13	3771	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208164	44	JASO	1990	120	6	U-14374-MUM	30.48	0x0000815600000000	1990-08-27 00:00:00	G. S. CHAWALA, FILMLETS PVT. LTD.	12	92	0	B/128363-MUM	105	110	107	N	G. S. CHAWALA, FILMLETS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208165	43	SABKO SANMATI DE BHAGWAN	1991	120	6	U-15384-MUM	426.72	0x0000823200000000	1991-04-04 00:00:00	DY. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/129607-MUM	105	110	107	N	DY. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208166	45	CHAITHRA	2006	120	4	CIL/1/56/2006-BAN	2555.00	0x000098A600000000	2006-12-29 00:00:00	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	367	176	CIL/101/2006-BAN	105	109	107	N	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	2555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208167	43	BIDI PIWANI MAZA	1990	120	6	U-14375-MUM	30.48	0x0000815600000000	1990-08-27 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	92	0	B/128296-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208168	44	NEWS MAGAZINE NO. 194 (THE NINTH LOK SABHA) (ENG, MAR, GUJ, TAM......)	1991	120	6	U-15385-MUM	312.00	0x0000823200000000	1991-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129608-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208169	61	DIAMOND SKULLS - TRL	1991	120	6	U-15386-MUM	80.16	0x0000823200000000	1991-04-04 00:00:00	TIM BEVAN FOR FILM FOUR INTERNATIONAL	12	94	0	B/129477-MUM	105	110	108	N	JITEN G. HEMDEV, MINACO GEM MOVIES (P) LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208170	44	HARYANA SAMACHAR DARSHAN - 1990 NO. 3	1990	120	6	U-14376-MUM	288.02	0x0000815600000000	1990-08-27 00:00:00	DPR HARYANA, CHANDIGRAH	12	91	0	B/128355-MUM	105	110	107	N	DPR HARYANA, J. K. PATRA.	1	288.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208171	44	BHARAT EK KHOJ PART 48 EXTEREMISTS & MODERATES	1991	120	6	U-15387-MUM	1591.36	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	363	0	B/129425-MUM	105	110	107	N	SHYAM BENEGAL	5	1591.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208172	45	BHAKTHA AIYAPPA	2000	120	4	CIL/1/92/2000-BAN	3734	0x00008FF900000000	2000-11-29 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	12	87	176	CIL/122/2000-BAN	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	14	3751.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208173	44	BHARPUR KHAZANA	1991	120	6	U-16033-MUM	10.67	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129922-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208174	44	SAPNA FILMS KI NAI PAISHKESH	1991	120	6	U-16034-MUM	23.47	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129919-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	23.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208175	44	MASTER OF THREE IN ONE	1991	120	6	U-16035-MUM	10.97	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	12	92	0	B/129921-MUM	105	110	107	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE.	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208176	44	HARYANA SAMACHAR DARSHAN - 1990 NO. 4	1990	120	6	U-14377-MUM	287.41	0x0000815600000000	1990-08-27 00:00:00	DPR HARYANA, CHANDIGRAH	12	91	0	B/128356-MUM	105	110	107	N	DPR HARYANA, J. K. PATRA.	1	287.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208177	44	HARI SEEKH GAYA	1991	120	6	U-16036-MUM	205.00	0x0000828300000000	1991-06-24 00:00:00	CENT. INSTIT. OF EDU. TECHNOLOGY.  (N.C. E. R.T.)	12	88	0	B/130085-MUM	105	110	107	N	CENT. INSTIT. OF EDU. TECHNOLOGY.  (N.C. E. R.T.)	2	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208178	44	HARYANA SAMACHAR DARSHAN - 1990 NO. 5	1990	120	6	U-14378-MUM	283.14	0x0000815600000000	1990-08-27 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/128357-MUM	105	110	107	N	DPR HARYANA, J. K. PATRA	1	283.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208179	61	CRAZE BISCUITS	1990	120	6	U-14379-MUM	30.48	0x0000815700000000	1990-08-28 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/128292-MUM	105	110	107	N	MRS ROHINI DEVI PINTO, FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208180	61	MIAMI BLUES - TRL	1991	120	6	U-16037-MUM	60.16	0x0000828400000000	1991-06-25 00:00:00	ORION PICTURES-JONATHAN DEMME & GARY GOETZMAN.	12	94	0	B/129874-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	60.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208181	45	YEJAMANA	2000	120	4	CIL/1/93/2000-BAN	4607	0x00008FF900000000	2000-11-29 00:00:00	M/S. OSCAR FILMS, BANGALORE	12	87	176	CIL/124/2000-BAN	105	109	107	N	M/S. OSCAR FILMS, BANGALORE	16	4607.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208182	44	NEWS MAGAZINE NO. 200  (ENG., MAR., GUJ., TAM......)	1991	120	6	U-16038-MUM	314.00	0x0000828500000000	1991-06-26 00:00:00	F. D. GOVT. OF INDIA.	12	91	0	B/130163-77-MUM	105	110	107	N	F. D. GOVT. OF INDIA.	2	314.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208183	61	THE UNIVERSE : FLIGHT TO THE STARS	1990	120	6	U-14380-MUM	231.00	0x0000815700000000	1990-08-28 00:00:00	AIMS MEDIA	12	363	0	B/125532-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208184	44	BHARAT EK KHOJ - EPI. 50 AND GANDHI CAME - PART II	1991	120	6	U-15388-MUM	1258.21	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	363	0	B/129426-MUM	105	110	107	N	SHYAM BENEGAL	4	1258.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208185	44	UTTHAN	1991	120	6	U-16039-MUM	320.00	0x0000828600000000	1991-06-27 00:00:00	PRAKASH JHA.	12	363	0	B/130147-MUM	105	110	107	N	PRAKASH JHA.	2	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208186	44	AFSANA PYAR KA - TRL	1991	120	6	U-15389-MUM	121.97	0x0000823600000000	1991-04-08 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/129591-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	121.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208187	61	ALCOHOL TOBACCO AND DRUGS VS PHYSICAL FITNESS	1990	120	6	U-14381-MUM	253.00	0x0000815700000000	1990-08-28 00:00:00	ARMS MEDIA.	12	363	0	B/125549-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208188	44	DHARAM SANKAT - TRL	1991	120	6	U-15390-MUM	99.00	0x0000823600000000	1991-04-08 00:00:00	SUDHIR VERMA, OM ADS.	12	94	0	B/129635-MUM	105	110	107	N	SUDHIR VERMA, OM ADS.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208189	44	BHARAT EK KHOJ EPI. 52 DO OR DIE	1991	120	6	U-15391-MUM	1515.47	0x0000823700000000	1991-04-09 00:00:00	SHYAM BENEGAL	12	363	0	B/129428-MUM	105	110	107	N	SHYAM BENEGAL	6	1515.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208190	61	UNEVEN PARALLEL BARS FOR GIRLS	1990	120	6	U-14382-MUM	143.00	0x0000815700000000	1990-08-28 00:00:00	AIMS MEDIA	12	363	0	B/125531-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208191	61	DRAGON LORD - TRL	1991	120	6	U-15392-MUM	53.00	0x0000823800000000	1991-04-10 00:00:00	GALAXY FILMS BV.	12	94	0	B/128996-MUM	105	110	108	N	SHRI SAJJAD SAHIR. K. S.	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208192	44	NAYA ZAHAR - TRL	1991	120	6	U-15393-MUM	72.78	0x0000823800000000	1991-04-10 00:00:00	PRAVIN THAKKAR, DURGAA PICTURES	12	94	0	B/129644-MUM	105	110	107	N	PRAVIN THAKKAR, DURGAA PICTURES	1	72.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208193	61	WORLD BENEATH THE SEA	1990	120	6	U-14383-MUM	253.00	0x0000815700000000	1990-08-28 00:00:00	AIMS MEDIA	12	363	0	B/125533-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208194	44	BHARAT EK KHOJ EPI. 53 EPILOGUE	1991	120	6	U-15394-MUM	1807.46	0x0000823800000000	1991-04-10 00:00:00	SHYAM BENEGAL	12	363	0	B/129429-MUM	105	110	107	N	SHYAM BENEGAL	8	1807.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208196	44	BHARAT EK KHOJ-EPI-35 AURANGZEB PART I	1990	120	6	U-14384-MUM	1203.96	0x0000815700000000	1990-08-28 00:00:00	SHYAM BENEGAL	12	363	0	B/127808-MUM	105	110	107	N	SHYAM BENEGAL	5	1203.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208197	61	YOU ONLY LOVE ONCE - TRL	1991	120	6	U-15396-MUM	82.00	0x0000823A00000000	1991-04-12 00:00:00	JADRAN FILM	12	94	0	B/129573-MUM	105	110	108	N	PADMALAYA FILMS	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208198	61	TANGO & CASH -TRL	1990	120	6	U-14385-MUM	36.58	0x0000815700000000	1990-08-28 00:00:00	WARNER BROS	12	94	0	B/128208-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208199	61	THE SNAKE IN THE EAGLE SHADOW A. K. A VENGEANCE - TRL	1991	120	6	U-15397-MUM	143.26	0x0000823D00000000	1991-04-15 00:00:00	NG SEE YEUEN	12	94	0	B/129571-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208200	51	BANDALBAAZ - TRL	1991	120	6	U-15398-MUM	115.52	0x0000823E00000000	1991-04-16 00:00:00	ARUN R. GODBOLE	12	94	0	B/129668-MUM	105	110	107	N	ARUN R. GODBOLE	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208201	61	DRUNKEN MASTER A. K. A. CHALLENGE - TRL	1991	120	6	U-15399-MUM	132.58	0x0000823E00000000	1991-04-16 00:00:00	NG. SEE YEUIN	12	94	0	B/129570-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208202	49	FOR THE WHITEST WASH	1990	120	6	U-14386-MUM	15.24	0x0000815700000000	1990-08-28 00:00:00	VISHAL WORK SHOP	12	92	0	B/128278-MUM	105	110	107	N	VISHAL WORK SHOP	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208203	44	MAMTA KI PARIBHASHA	1991	120	6	U-15400-MUM	29.26	0x0000823E00000000	1991-04-16 00:00:00	NEO FILMS	12	92	0	B/129661-MUM	105	110	107	N	NEO FILMS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208204	44	IN SEARCH OF TRUTH	1990	120	6	U-14387-MUM	591.66	0x0000815800000000	1990-08-29 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	363	0	B/128182A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	591.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208205	45	JANAPADA	2006	120	4	CIL/1/58/2006-BAN	4246.00	0x000098A600000000	2006-12-29 00:00:00	SRI. BHAGIRATHI ENTERPRISES, BANGALORE	12	87	176	CIL/102/2006-BAN	105	109	107	N	SRI. BHAGIRATHI ENTERPRISES, BANGALORE	14	4246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208206	45	KADA BELADINGALU	2006	120	4	CIL/1/62/2006-BAN	3292.00	0x000098A700000000	2006-12-30 00:00:00	SRI. BHAGIRATHI ENTERPRISES, BANGALORE	12	87	176	CIL/104/2006-BAN	105	109	107	N	M/S. BENGALORE COMPANY, BANGALORE	12	3292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208207	44	PREM KI PYASI	2000	122	4	CIL/3/16/2000-BAN	3258	0x00008FE400000000	2000-11-08 00:00:00	M/S. ANNROSHNI FILMS, K.K. NAGAR, CHENNAI	13	87	176	CIL/111/2000-BAN	105	109	107	N	M/S. ANNROSHNI FILMS, K.K. NAGAR, CHENNAI	14	3445.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208208	45	ONDU PREETHIYA KATHE	2006	120	4	CIL/1/59/2006-BAN	4131.00	0x000098A600000000	2006-12-29 00:00:00	M/S. NANDANAVANA CHITRA, BANGALORE	12	87	176	CIL/103/2006-BAN	105	109	107	N	M/S. NANDANAVANA CHITRA, BANGALORE	14	4178.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208209	45	KUSUMA	2006	120	4	CIL/1/64/2006-BAN	4154.00	0x000098A700000000	2006-12-30 00:00:00	M/S. SUPER FILMS, BANGALORE	12	87	176	CIL/106/2006-BAN	105	109	107	N	M/S. SUPER FILMS, BANGALORE	15	4154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208210	45	MASANADA MAKKALU	2006	120	4	CIL/1/63/2006-BAN	3342.00	0x000098A700000000	2006-12-30 00:00:00	M/S. RANGA KAHALE CREATIONS, BANGALORE	12	87	176	CIL/79/2006-BAN	105	109	107	N	M/S. RANGA KAHALE CREATIONS, BANGALORE	11	3342.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208211	44	ADHA TELEPHONE	1990	120	6	U-14851-MUM	214.00	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	364	0	B/128427-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208212	44	IN INDIA TODAY - TRL	1990	120	6	U-14388-MUM	108.74	0x0000815800000000	1990-08-29 00:00:00	ABDUL SATTAR, A. S. K. PRODUCTION.	12	94	0	B/127834-MUM	105	110	107	N	ABDUL SATTAR, A. S. K. PRODUCTION.	1	108.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208213	61	PINK CADILLAC - TRL	1990	120	6	U-14389-MUM	53.04	0x0000815800000000	1990-08-29 00:00:00	WARNER BROS	12	94	0	B/128207-MUM	105	110	108	N	WARNER BROS (F. E.) INC.	1	53.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208214	44	SHISHU PRATIYOGITA  (ENG., MAR., GUJ., TAM......)	1991	120	6	U-16040-MUM	35.00	0x0000828600000000	1991-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130148-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208215	61	PRETTY WOMAN - TRL	1990	120	6	U-14852-MUM	69.30	0x0000816F00000000	1990-09-21 00:00:00	TOUCHSTONE PICTURES DIV. OF WALT DISNEY PRODUCTION	12	94	0	B/128465-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	69.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208216	58	MARMA JAALAM	2000	122	4	CIL/3/17/2000-BAN	2525	0x00008FE400000000	2000-11-08 00:00:00	M/S. MOON MOVIES,MANNODY,CHENNAI	13	87	176	CIL/114/2000-BAN	105	109	107	N	M/S. MOON MOVIES,MANNODY,CHENNAI	12	2525	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208217	44	KAHANVA (ENG., MAR., GUJ., TAM., TEL......)	1991	120	6	U-16041-MUM	46.00	0x0000828700000000	1991-06-28 00:00:00	FILMS DIVISION, GOVT. OF INIDA.	12	363	0	B/130086-100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDA.	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208218	61	HEAD WATERS	1990	120	6	U-14390-MUM	307.4	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSERVATION	12	363	0	B/128123-MUM	105	110	108	N	K KAUSHAL EDUCATIONAL & INFORMATION FILMS OF INDIA	1	307.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208219	53	NIRNAY	1990	120	6	U-14853-MUM	307.23	0x0000816F00000000	1990-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128011-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	307.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208220	44	IRADA   (ENG., MAR., GUJ., TAM......)	1991	120	6	U-16042-MUM	57.00	0x0000828700000000	1991-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130116-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208221	45	MAYURI	2000	122	4	CIL/3/18/2000-BAN	2980	0x00008FF900000000	2000-11-29 00:00:00	M/S. U.M. MOVIES, BANGALORE	12	87	176	CIL/118/2000-BAN	105	109	107	N	M/S. U.M. MOVIES, BANGALORE	12	3370.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208222	41	NIRNAY	1990	120	6	U-14854-MUM	289.00	0x0000816F00000000	1990-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128250-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208223	49	PLANT PROTECTION IN CARDAMON (TAMIL)	1991	120	6	U-16043-MUM	278.50	0x0000828A00000000	1991-07-01 00:00:00	SWARAN SINGH,  (RAPHAEL PICTURES)	12	92	0	B/129944-45-MUM	105	110	107	N	SWARAN SINGH,  (RAPHAEL PICTURES)	1	278.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208224	61	ROMANCING THE TAJ	1990	120	6	U-14391-MUM	1138.73	0x0000815A00000000	1990-08-31 00:00:00	MR. GUL ANAND M/S. PLA PRODUCTIONS.	12	363	0	B/128396-MUM	105	110	107	N	MR. GUL ANAND M/S. PLA PRODUCTIONS.	4	1138.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208225	44	IS PAAR YA US PAAR - TRL	1990	120	6	U-14392-MUM	85.00	0x0000815A00000000	1990-08-31 00:00:00	M/S. M. B. M. PRODUCTIONS.	12	94	0	B/128390-MUM	105	110	107	N	M/S. M. B. M. PRODUCTIONS.	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208226	44	SHIVARANJANI SAREE PALACE	1991	120	6	U-16044-MUM	9.14	0x0000828A00000000	1991-07-01 00:00:00	MR. LAXMIKANT, S. SUKHTANKAR.	12	92	0	B/130081-MUM	105	110	107	N	MR. LAXMIKANT, S. SUKHTANKAR.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208227	44	JEEVAN SAATHI	1990	120	6	U-14393-MUM	21.34	0x0000815A00000000	1990-08-31 00:00:00	NEO FILMS	12	92	0	B/128391-MUM	105	110	107	N	NEO FILMS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208228	60	ON THE MARCH	1990	120	6	U-14855-MUM	291.67	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.FILM & VIDEO DIV.DIR.OF INF.JAMMU & KAS	12	363	0	B/128405-MUM	105	110	107	N	CHIEF PROD.FILM & VIDEO DIV.DIR.OF INF.JAMMU & KAS	1	291.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208229	61	LEMEE	1991	120	6	U-16045-MUM	27.43	0x0000828A00000000	1991-07-01 00:00:00	AJAY FILMS.	12	92	0	B/130178-MUM	105	110	107	N	AJAY FILMS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208230	44	SHRISHTI	1990	120	6	U-14394-MUM	217.32	0x0000815A00000000	1990-08-31 00:00:00	SUDHANSHU MISHRA PRODUCTIONS.	12	363	0	B/128398-MUM	105	110	107	N	SUDHANSHU MISHRA PRODUCTIONS.	2	217.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208231	61	VOYAGE OF THE DAMNED - TRL	1991	120	6	U-16046-MUM	109.47	0x0000828B00000000	1991-07-02 00:00:00	ROBERT FRYER FOR ITC.  (U.S.A)	12	94	0	B/129670-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	109.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208232	44	ZORDAAR - TRL	1991	120	6	U-16047-MUM	114.60	0x0000828B00000000	1991-07-02 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/130083-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208233	44	BIHAR SAMACHAR NO. 45	1990	120	6	U-14395-MUM	266.70	0x0000815A00000000	1990-08-31 00:00:00	M. JHA DIR. OF INF. &  P. R. GOVT OF BIHAR, PATNA	12	91	0	B/127620-MUM	105	110	107	N	FILM PRODUCTION OFFICER, INF.& P. R. GOVT OF BIHAR	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208234	44	SAMVAD  (ENG., MAR., GUJ., TAMIL, TEL......)	1991	120	6	U-16048-MUM	28.00	0x0000828B00000000	1991-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/130131-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208235	61	POLICE ACADEMY 6 (CITY UNDER SIEGE) - TRL	1990	120	6	U-14396-MUM	43.90	0x0000815A00000000	1990-08-31 00:00:00	WARNER BROS	12	94	0	B/128287-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	43.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208236	61	NEWS MAGAZINE NO. 201 (VERDICT OF THE PEOPLE)  (HIN., MAR., GUJ., TEMIL,TEL........)	1991	120	6	U-16049-MUM	319.00	0x0000828D00000000	1991-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130190-204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	319.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208237	60	JULAY JULAY LADAKH (URDU AND ENGLISH)	1990	120	6	U-14856-MUM	519.35	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	12	363	0	B/128406-07-MUM	105	110	107	N	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	2	519.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208238	61	GHOST - TRL	1991	120	6	U-16050-MUM	80.47	0x0000828E00000000	1991-07-05 00:00:00	PARAMOUNT FILMS - LISA WEINSTEIN.  (USA)	12	94	0	B/129725-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208239	61	FISHING SMALL LAKES	1990	120	6	U-14397-MUM	131.8	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSERVATION	12	363	0	B/128122-MUM	105	110	108	N	K. KAUSHAL EDU. & INF. FILMS OF INDIA.	1	131.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208240	61	SRIKHETERA CHANDAN JATRA	1990	120	6	U-14398-MUM	220.00	0x0000815A00000000	1990-08-31 00:00:00	SHYAMA PICTURES, GOPAL CHANDRA PRATICHARI	12	363	0	B/128399-MUM	105	110	107	N	SHYAMA PICTURES, GOPAL CHANDRA PRATICHARI	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208241	44	MULTI ADS	1990	120	6	U-14399-MUM	60.96	0x0000815A00000000	1990-08-31 00:00:00	A. H. SIDDIQUI, RAFAT FILMS	12	92	0	B/128394-MUM	105	110	107	N	A. H. SIDDIQUI, RAFAT FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208242	44	MOAR DETERGENT CAKE	1990	120	6	U-14400-MUM	27.74	0x0000815A00000000	1990-08-31 00:00:00	A. H. SIDDIQUI, RAFAT FILMS	12	92	0	B/128395-MUM	105	110	107	N	A. H. SIDDIQUI, RAFAT FILMS	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208243	60	HOLY PLACES	1990	120	6	U-14857-MUM	293.19	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	12	363	0	B/128402-MUM	105	110	107	N	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	1	293.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208244	60	KASHMIR REFLECTIONS	1990	120	6	U-14858-MUM	291.36	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	12	363	0	B/128401-MUM	105	110	107	N	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	1	291.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208245	60	CHANGING FACE OF KARGIL	1990	120	6	U-14859-MUM	291.61	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	12	363	0	B/128403-MUM	105	110	107	N	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	1	291.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208246	60	CORE AREA DEVELOPMENT	1990	120	6	U-14860-MUM	289.54	0x0000817300000000	1990-09-25 00:00:00	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	12	363	0	B/128404-MUM	105	110	107	N	CHIEF PROD.,FILM & VIDIO DIV.,DIR.OFINF.JAMMU &KAS	1	289.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208247	45	SWALPA ADJUST MODKOLLI	2000	120	4	CIL/1/79/2000-BAN	4231	0x00008FC300000000	2000-10-06 00:00:00	M/S. SHREE MANJUNATHA ENTERPRISES,BANGALORE	12	87	176	CIL/104/2000-BAN	105	109	107	N	M/S. SHREE MANJUNATHA ENTERPRISES,BANGALORE	15	4231	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208248	58	DEVA KANNI	2000	120	4	CIL/1/83/2000-BAN	3157	0x00008FD600000000	2000-10-25 00:00:00	M/S. J.J. FILMS, CHENNAI	13	87	176	CIL/109/2000-BAN	105	109	107	N	M/S. J.J. FILMS, CHENNAI	13	3157	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208249	44	WEST BENGAL HOSIERY	1990	120	6	U-14861-MUM	27.43	0x0000817300000000	1990-09-25 00:00:00	SHYAMAL GHOSH	12	92	0	B/128539-MUM	105	110	107	N	SHYAMAL GHOSH	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208250	45	NANNAVALU NANNAVALU	2000	120	4	CIL/1/82/2000-BAN	4289	0x00008FD000000000	2000-10-19 00:00:00	M/S. KALADHARE ARTS PICTURES, BANGALORE	12	87	176	CIL/108/2000-BAN	105	109	107	N	M/S. KALADHARE ARTS PICTURES, BANGALORE	15	4291.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208251	51	PITAMBARI SHINING POWDER	1990	120	6	U-14862-MUM	9.45	0x0000817300000000	1990-09-25 00:00:00	SAMPARK	12	92	0	B/128547-MUM	105	110	107	N	SAMPARK	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208252	44	GAJAB KA HAI YEH ROOP	1990	120	6	U-14863-MUM	30.48	0x0000817300000000	1990-09-25 00:00:00	JYOTI G. THAKUR	12	92	0	B/128536-MUM	105	110	107	N	JYOTI G. THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208253	44	SIEMENS MASTER 3TA10 DOL STARTER (MAR., GUJ., TAMIL, TEL......)	1990	120	6	U-14801-MUM	30.48	0x0000815E00000000	1990-09-04 00:00:00	MR. ABHIJIT SHETH.	12	92	0	B/128408-13-MUM	105	110	107	N	MR. ABHIJIT SHETH.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208254	44	NEWS MAGAZINE NO. 179-A (THE ETERNAL JOURNEY) (ENG, MAR, GUJ....)	1990	120	6	U-14864-MUM	373.00	0x0000817400000000	1990-09-26 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/128567-81-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	373.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208255	64	DADA CHAP KHAINI AUR SAGAR SHAKTI ZARDA	1990	120	6	U-14802-MUM	47.58	0x0000815F00000000	1990-09-05 00:00:00	S. B. SHARMA, AMBIKA CHITRA MANDIR.	12	366	0	B/128379-MUM	105	110	107	N	S. B. SHARMA, AMBIKA CHITRA MANDIR.	1	47.58	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208256	44	SHAHEED GANESH SHANKAR VIDYARHI (ENG, MAR, GUJ....)	1990	120	6	U-14865-MUM	329.00	0x0000817400000000	1990-09-26 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/128549-63-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208257	44	KANCHAN MIXER GRINDER	1990	120	6	U-14803-MUM	27.43	0x0000815F00000000	1990-09-05 00:00:00	IRFAN KHAN	12	92	0	B/128386-MUM	105	110	107	N	IRFAN KHAN	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208258	44	NEWS MAGAZINE NO. 178 (INDEPENDENCE DAY YET ANOTHER DAWN) (ENG.,MAR., GUJ., TAM., TEL......)	1990	120	6	U-14804-MUM	417.00	0x0000815F00000000	1990-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/128447-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	417.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208259	61	LEHAR PEPSI	1990	120	6	U-14866-MUM	42.10	0x0000817500000000	1990-09-27 00:00:00	VINOD CHOPRA PRODUCTION, VINOD CHOPRA	12	92	0	B/128564-MUM	105	110	107	N	VINOD CHOPRA PRODUCTION, VINOD CHOPRA	1	42.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208260	61	NEWS MAGAZINE NO. 178 - A (SAFE DRINKING WATER FOR ALL) (HIN., MAR., GUJ., TAM., TEL......)	1990	120	6	U-14805-MUM	540.00	0x0000815F00000000	1990-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128432-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208261	44	KHUSHION KA ANGAN	1990	120	6	U-14867-MUM	280.42	0x0000817500000000	1990-09-27 00:00:00	DEPT. OF WOMAN & CHILD DEVELOPMENT, MIN.OF WELFARE	12	363	0	B/128566-MUM	105	110	107	N	DEEPAK BAKSHI, VIKAS FILMS	2	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208262	44	ANUTHA SABAK	1990	120	6	U-14868-MUM	256.00	0x0000817500000000	1990-09-27 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDIA)	12	364	0	B/128422-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208263	43	MAHITI CHITRA NO. 496	1990	120	6	U-14806-MUM	234.70	0x0000815F00000000	1990-09-05 00:00:00	DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	12	91	0	B/128400-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208264	44	SAMUDRI LUTTEREN	1990	120	6	U-14869-MUM	234.00	0x0000817500000000	1990-09-27 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	364	0	B/128421-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208265	44	HARYANA SAMACHAR DARSHAN - 1990 NO.6	1990	120	6	U-14807-MUM	290.45	0x0000815F00000000	1990-09-05 00:00:00	D. P. R. HARYANA	12	91	0	B/128358-MUM	105	110	107	N	D. P. R. HARYANA	1	290.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208266	44	HARYANA SAMACHAR DARSHAN - 1990 NO.7	1990	120	6	U-14808-MUM	289.84	0x0000815F00000000	1990-09-05 00:00:00	J. K. PATRA, DPR HARYANA, CHANDIGARH	12	91	0	B/128376-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	289.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208267	44	CHIDIYAN GHAR	1990	120	6	U-14870-MUM	234.00	0x0000817600000000	1990-09-28 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDIA)	12	364	0	B/128423-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208268	44	ICHHAYEIN HAZAAR	2000	120	4	CIL/1/80/2000-BAN	3270	0x00008FCA00000000	2000-10-13 00:00:00	M/S. N.K.S. PRODUCTIONS, MUMBAI	13	87	176	CIL/102/2000-BAN	105	109	107	N	M/S. N.K.S. PRODUCTIONS, MUMBAI	13	3270.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208269	51	DHADAKA - TRL	1990	120	6	U-14809-MUM	91.61	0x0000816000000000	1990-09-06 00:00:00	DR. MAIK PAWAR, CHHATRAPATI PRODUCTION.	12	94	0	B/128091-MUM	105	110	107	N	DR. MAIK PAWAR, CHHATRAPATI PRODUCTION.	1	91.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208270	61	A TIGER IN YOUR KITCHEN	1990	120	6	U-14810-MUM	14.33	0x0000816000000000	1990-09-06 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/128301-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208271	44	SANTUOLIT AAHAR	1990	120	6	U-14811-MUM	164.40	0x0000816000000000	1990-09-06 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS.	12	363	0	B/128365-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS.	2	164.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208272	61	WHERE THE FISH WILL BE	1990	120	6	U-14354-MUM	219.46	0x0000814F00000000	1990-08-20 00:00:00	NATIONAL ARCHIVES TRUST FUND	12	88	0	B/128885-MUM	105	110	108	N	K. KAUSHAL, EDU. & INF. FILMS OF INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208273	44	SANDU BROS PANCHASAV	1990	120	6	U-14812-MUM	28.96	0x0000816000000000	1990-09-06 00:00:00	ART VISION.	12	92	0	B/128361-MUM	105	110	107	N	ART VISION.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208274	44	PYAR KI TARANG	2000	120	4	CIL/1/81/2000-BAN	3381	0x00008FCE00000000	2000-10-17 00:00:00	M/S. SALGIA & CO, CHENNAI	13	87	176	CIL/83/2000-BAN	105	109	107	N	M/S. SALGIA & CO, CHENNAI	12	3452.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208275	54	SOUNH MENOO PANJAB DI - TRL	1990	120	6	U-14813-MUM	91.74	0x0000816100000000	1990-09-07 00:00:00	P. S. RANDHAWA, PRAKASH MOVIES.	12	94	0	B/128397-MUM	105	110	107	N	P. S. RANDHAWA, PRAKASH MOVIES.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208276	61	IN SEARCH OF TRUTH (HIN, MAR, GUJA, TAM.......)	1992	120	6	U-16951-MUM	178.00	0x0000835700000000	1992-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131322-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208277	44	RUPAYE DUS KAROD - MUSICAL TRL	1990	120	6	U-14814-MUM	71.02	0x0000816100000000	1990-09-07 00:00:00	RAMESHVAR SINGH.	12	94	0	B/128392-MUM	105	110	107	N	RAMESHVAR SINGH.	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208278	51	MANGO PROTECTION	1992	120	6	U-16952-MUM	275.20	0x0000835800000000	1992-01-23 00:00:00	MRS. V. PADUKONE DHWANI CHITRA.	12	366	0	B/131276-MUM	105	110	107	N	MRS. V. PADUKONE DHWANI CHITRA.	3	275.20	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208279	44	CHILLY PROTECTION	1990	120	6	U-14815-MUM	205.00	0x0000816100000000	1990-09-07 00:00:00	PARMINDER SINGH. (INTERACT)	12	92	0	B/128415-MUM	105	110	107	N	PARMINDER SINGH.	1	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208280	44	SAMAJHDARI (ENG, MAR, GUJ, TAM, TEL......)	1992	120	6	U-16953-MUM	28.00	0x0000835800000000	1992-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131375-89-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208281	61	DUKES LEMONADE	1990	120	6	U-14816-MUM	30.48	0x0000816100000000	1990-09-07 00:00:00	ASHOK KUMAR, INCOMM	12	92	0	B/128418-MUM	105	110	107	N	ASHOK KUMAR, INCOMM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208282	44	MAIN HOON GEETA - TRL	1992	120	6	U-16954-MUM	83.77	0x0000835800000000	1992-01-23 00:00:00	KISHAN SHAH, PRIYA ARTS	12	94	0	B/131229-MUM	105	110	107	N	KISHAN SHAH, PRIYA ARTS	1	83.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208283	51	SAPAT TEA	1992	120	6	U-16955-MUM	27.89	0x0000835800000000	1992-01-23 00:00:00	RAMESH DEO PRODUCTION	12	92	0	B/131277-MUM	105	110	107	N	RAMESH DEO PRODUCTION	1	27.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208284	44	COLLEGE GIRL - TRL	1990	120	6	U-14817-MUM	100.83	0x0000816400000000	1990-09-10 00:00:00	SURESH C. SHARMA.	12	94	0	B/128468-MUM	105	110	107	N	SURESH C. SHARMA.	1	100.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208285	61	INTRODUCTION - 1992 (HIN, MAR, GUJ, TAM, TEL.......)	1992	120	6	U-16956-MUM	33.00	0x0000835800000000	1992-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131337-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208286	58	VATHANTHIGALE NAMBADE	1992	120	6	U-16957-MUM	334.70	0x0000835900000000	1992-01-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	364	0	B/131274-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	1	334.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208287	58	KAGAM ENATHU NANBAN	1992	120	6	U-16958-MUM	566.63	0x0000835900000000	1992-01-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	364	0	B/131273-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	2	566.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208288	58	DUM DUM DUM	1992	120	6	U-16959-MUM	683.69	0x0000835900000000	1992-01-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	364	0	B/131272-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	2	683.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208289	61	MARIJUANA AND HUMAN PHYSIOLOGY	1992	120	6	U-16960-MUM	236.00	0x0000835900000000	1992-01-24 00:00:00	AIMES MEDIA	12	363	0	B/130508-MUM	105	110	108	N	N. E. & I. F. LTD.	1	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208290	61	NEWS MAGAZINE NO. 213 (INDIA - CHINA LOOKING TO THE FUTURE) (HIN, MAR, GUJ, TAM......)	1992	120	6	U-16961-MUM	363.00	0x0000835C00000000	1992-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131352-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	363.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208291	61	CHILD'S PLAY	1992	120	6	U-16962-MUM	220.00	0x0000835C00000000	1992-01-27 00:00:00	CRM FILMS	12	364	0	B/129743-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208292	51	MAHARASHTRA NEWS REEL NO. 449	1990	120	6	U-14818-MUM	233.00	0x0000816400000000	1990-09-10 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	91	0	B/128463-MUM	105	110	107	N	SHRI P.S.PALOKAR, ASST DIR(FILMS)DIR. GEN. OF INF.	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208293	61	TOBACCO AND HUMAN PHYSIOLOGY	1992	120	6	U-16963-MUM	231.00	0x0000835C00000000	1992-01-27 00:00:00	AIMS MEDIA	12	363	0	B/130506-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208294	44	NYAY ANYAY - TRL	1990	120	6	U-14819-MUM	103.23	0x0000816500000000	1990-09-11 00:00:00	MR. BOBBY ANAND OF M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/128467-MUM	105	110	107	N	MR. BOBBY ANAND OF M/S. SURAJ PRAKASH FILMS INTER.	1	103.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208295	61	CINCINNATI BONES AND THE TREASURE OF HEALTH	1992	120	6	U-16964-MUM	160.00	0x0000835C00000000	1992-01-27 00:00:00	AIMES MEDIA	12	363	0	B/130612-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208296	61	KINGS OF CRIME - TRL	1990	120	6	U-14820-MUM	60.00	0x0000816600000000	1990-09-12 00:00:00	GORKI FILM STUDIO.	12	94	0	B/128359-MUM	105	110	108	N	SOVEXPORTFILM.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208297	44	ADHARM - TRL	1992	120	6	U-16965-MUM	127.46	0x0000835C00000000	1992-01-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131278-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	127.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208298	44	SAHEBZAADE - TRL	1992	120	6	U-16966-MUM	117.29	0x0000835C00000000	1992-01-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131369-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	117.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208299	44	I LOVE YOU - TRL	1992	120	6	U-16967-MUM	133.86	0x0000835C00000000	1992-01-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131368-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	133.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208300	59	HONEY MOON SECRET	2000	120	4	CIL/1/84/2000-BAN	3073	0x00008FD600000000	2000-10-25 00:00:00	M/S. ENTERTAINMENT INDIA, CHENNAI	13	87	176	CIL/110/2000-BAN	105	109	107	N	M/S. ENTERTAINMENT INDIA, CHENNAI	12	3085.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208301	61	WE GO WHERE THEY ARE	1992	120	6	U-16968-MUM	182.88	0x0000835D00000000	1992-01-28 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/131134-MUM	105	110	108	N	FAMILY PLANNIN ASSOCIATION OF INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208302	44	CIBA KA TIKAA	1992	120	6	U-16969-MUM	30.48	0x0000835D00000000	1992-01-28 00:00:00	ENVY FILMS	12	92	0	B/131370-MUM	105	110	107	N	ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208303	59	HELLO NUVVE NAKKAVALI	2000	120	4	CIL/1/85/2000-BAN	3776	0x00008FDB00000000	2000-10-30 00:00:00	M/S. CHANDRASHEKARA MOVIES, HYDERABAD	13	87	176	CIL/85/2000-BAN	105	109	107	N	M/S. CHANDRASHEKARA MOVIES, HYDERABAD	14	3792.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208304	61	DRUGS, HOW THEY AFFECT BODY CHEMISTRY	1992	120	6	U-16970-MUM	232.00	0x0000835E00000000	1992-01-29 00:00:00	AIMES MEDIA	12	88	0	B/130240-MUM	105	110	108	N	N. E. & I. F. LTD.	1	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208305	61	DRUGS, ALCOHOL AND YOUR BODY	1992	120	6	U-16971-MUM	155.00	0x0000835E00000000	1992-01-29 00:00:00	AIMES MEDIA	12	88	0	B/130511-MUM	105	110	108	N	N. E. & I. F. LTD.	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208306	58	RATHI MANMATHAN	2000	122	4	CIL/3/15/2000-BAN	3238	0x00008FB900000000	2000-09-26 00:00:00	S. LOKESHA, BANGALORE	13	87	176	CIL/103/2000-BAN	105	109	107	N	S. LOKESHA, BANGALORE	13	3238	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208307	45	BHAGHAWAN DADA	2000	121	4	CIL/2/6/2000-BAN	4197	0x00008FC900000000	2000-10-12 00:00:00	M/S. MATHASREE PICTURES, ARASIKRE, HASSAN	12	87	176	CIL/106/2000-BAN	105	109	107	N	M/S. MATHASREE PICTURES, ARASIKRE, HASSAN	14	4213.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208308	44	GALE KA ILAJ	1990	120	6	U-14871-MUM	234.00	0x0000817600000000	1990-09-28 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDIA)	12	364	0	B/128431-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208309	44	DEKHBHAL	1990	120	6	U-14872-MUM	234.00	0x0000817600000000	1990-09-28 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	364	0	B/128420-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208310	58	TAMIZH PADAM	2010	120	3	CIL/1/01/2010-CHE	3826.05	0x00009D0700000000	2010-01-23 00:00:00	M/S. Y NOT STUDIOS	12	87	172	CIL/3/2010-CHE	105	109	107	N	M/S. Y NOT STUDIOS	16	3846.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208311	61	TOWARDS REALITY (MAR, GUJ, HIN, TAM, TEL........)	1992	120	6	U-16972-MUM	231.00	0x0000835E00000000	1992-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131396-410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208312	44	BHARAT EK KHOJ EPISODE 40 TIPU SULTAN	1990	120	6	U-14873-MUM	1382.57	0x0000817900000000	1990-10-01 00:00:00	SHYAM BENEGAL	12	363	0	B/127818-MUM	105	110	107	N	SHYAM BENEGAL	5	1382.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208313	44	BHARAT EK KHOJ EPISODE 41 : RAJA RAM MOHAN ROY	1990	120	6	U-14874-MUM	1665.45	0x0000817900000000	1990-10-01 00:00:00	SHYAM BENEGAL	12	363	0	B/127820-MUM	105	110	107	N	SHYAM BENEGAL	7	1665.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208314	61	THE EYE (HIN, MAR, GUJ, TAM......)	1992	120	6	U-16973-MUM	184.00	0x0000835E00000000	1992-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131411-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208315	61	CONSONANT COMBINATIONS: WHAT ARE LETTERS FOR	1992	120	6	U-16974-MUM	143.00	0x0000835F00000000	1992-01-30 00:00:00	PHOENIX / BFA	12	363	0	B/128516-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208316	61	THE LITTLE MERMAID - TRL	1990	120	6	U-14875-MUM	38.82	0x0000817900000000	1990-10-01 00:00:00	WALT DISNEY PICTURES	12	94	0	B/128537-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	38.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208317	45	KHADGA	2000	120	4	CIL/1/75/2000-BAN	3817	0x00008FB200000000	2000-09-19 00:00:00	M/S. SAPTHAMUKI NAGESHWARI PRODUCTIONS, BANGALORE	12	87	176	CIL/80/2000-BAN	105	109	107	N	M/S. SAPTHAMUKI NAGESHWARI PRODUCTIONS, BANGALORE	14	3834.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208318	44	SURYAVANSHI -TRL	1992	120	6	U-16975-MUM	122.62	0x0000835F00000000	1992-01-30 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131367-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	122.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208319	44	HEERA PANNA	1992	120	6	U-16976-MUM	427.52	0x0000835F00000000	1992-01-30 00:00:00	MADHYA PRADESH FILM DEVELOPMENT CORPORATION	12	363	0	B/131432-MUM	105	110	107	N	MADHYA PRADESH FILM DEVELOPMENT CORPORATION	4	427.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208320	51	DNYANIYACHI DNYANESHWARI	1992	120	6	U-16977-MUM	573.33	0x0000836000000000	1992-01-31 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/131393-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	573.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208321	51	MATA VASUNDHARA	1992	120	6	U-16978-MUM	336.00	0x0000836000000000	1992-01-31 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/131394-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	336.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208322	61	TURNER & HOOCH - TRL	1990	120	6	U-14876-MUM	59.00	0x0000817900000000	1990-10-01 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	94	0	B/128538-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208323	43	SAJAN NE SATHWARE - TRL	1990	120	6	U-14877-MUM	44.80	0x0000817C00000000	1990-10-04 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	94	0	B/128663-MUM	105	110	107	N	RAMRAJ NAHATA, RANGLOK FILMS	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208324	43	MAHITI CHITRA NO. 508	1992	120	6	U-16979-MUM	228.60	0x0000836000000000	1992-01-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/131395-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS)	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208325	44	PANAAH - TRL	1992	120	6	U-16980-MUM	124.38	0x0000836300000000	1992-02-03 00:00:00	LAMA PRODUCTIONS ALANKAR CHITRA	12	94	0	B/131439-MUM	105	110	107	N	LAMA PRODUCTIONS ALANKAR CHITRA	1	124.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208326	61	RAINBOW - TRL	1990	120	6	U-14878-MUM	55.00	0x0000817D00000000	1990-10-05 00:00:00	KEN RUSSELS (VESTRON PICTURES INC.)	12	94	0	B/128546-MUM	105	110	108	N	MINAZ FILMS (P) LTD;	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208327	61	GRAPHS OF LINEAR EQUATIONS	1992	120	6	U-16981-MUM	88.00	0x0000836300000000	1992-02-03 00:00:00	PHOENIX / BFA	12	88	0	B/129643-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208328	44	AGNEEKAAL - TRL	1990	120	6	U-14879-MUM	87.00	0x0000817D00000000	1990-10-05 00:00:00	M/S. LION INTERNATIONAL	12	94	0	B/128664-MUM	105	110	107	N	M/S. LION INTERNATIONAL	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208329	44	KHADYAN AVAM PARYAVARAN	1992	120	6	U-16982-MUM	218.54	0x0000836400000000	1992-02-04 00:00:00	CONSERVATER OF FORESTS WORLD FOOD PROGRAMME	12	363	0	B/131392-MUM	105	110	107	N	CONSERVATER OF FORESTS WORLD FOOD PROGRAMME	2	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208330	44	ZIMMEDAAR - TRL	1990	120	6	U-14880-MUM	92.52	0x0000818000000000	1990-10-08 00:00:00	MR. SANTOSH KUMAR CHAUHAN	12	94	0	B/128416-MUM	105	110	107	N	MR. SANTOSH KUMAR CHAUHAN	1	92.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208331	70	DRUG ABUSE	1992	120	6	U-16983-MUM	9.14	0x0000836400000000	1992-02-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/131391-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	9.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208332	51	EKA PEKSHA EK - TRL	1990	120	6	U-14881-MUM	80.78	0x0000818100000000	1990-10-09 00:00:00	SATISH KULKARNI, SHREE TULSI PRODUCTIONS	12	94	0	B/128548A-MUM	105	110	107	N	SATISH KULKARNI, SHREE TULSI PRODUCTIONS	1	80.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208333	44	JHOOTHI SHAAN - TRL	1992	120	6	U-16984-MUM	94.50	0x0000836400000000	1992-02-04 00:00:00	PRIME MOVIES	12	94	0	B/131428-MUM	105	110	107	N	PRIME MOVIES	1	94.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208334	58	THEERATHA VILAYATTU PILLAI	2010	120	3	CIL/1/02/2010-CHE	4515.87	0x00009D1300000000	2010-02-04 00:00:00	SHRI VIKRAM KRISHNA	12	87	176	CIL/9/2010-CHE	105	109	107	N	M/S G.K.FILM CORPORATION	9	4515.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208335	44	SECRET HONEYMOON	2000	120	4	CIL/1/72/2000-BAN	3086	0x00008FAE00000000	2000-09-15 00:00:00	M/S. SALGIA & CO, CHENNAI	13	87	176	CIL/97/2000-BAN	105	109	107	N	M/S. SALGIA & CO, CHENNAI	12	3089.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208336	44	KALPAVRIKSH	1992	120	6	U-16985-MUM	592.00	0x0000836400000000	1992-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131426-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	592.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208337	61	NEWS MAGAZINE NO. 215 (25 YEARS OF PUNJAB) (HIN, MAR, GUJ, TAM......)	1992	120	6	U-16986-MUM	522.00	0x0000836500000000	1992-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131444-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	522.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208338	61	WHAT IS AN ECLIPSE	1992	120	6	U-16987-MUM	120.00	0x0000836600000000	1992-02-06 00:00:00	PHOENIX / BFA	15	363	0	B/128786-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208339	43	MEHANDI LILI NE RANG RAATO - TRL	1992	120	6	U-16988-MUM	135.63	0x0000836600000000	1992-02-06 00:00:00	MUKUND PATEL, KHODAL FILMS	12	94	0	B/131441-MUM	105	110	107	N	MUKUND PATEL, KHODAL FILMS	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208340	44	RATNA MIX	1992	120	6	U-16989-MUM	33.53	0x0000836600000000	1992-02-06 00:00:00	REASONABLE ADVERTISING (P) LTD.	12	92	0	B/131431-MUM	105	110	107	N	REASONABLE ADVERTISING (P) LTD.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208341	58	AMERICA AMERICA	2000	120	4	CIL/1/73/2000-BAN	4037	0x00008FAE00000000	2000-09-15 00:00:00	M/S. VISHWAPRIYA  FILMS, BANGALORE	13	87	176	CIL/98/2000-BAN	105	109	107	N	M/S. VISHWAPRIYA FILMS, BANGALORE	16	4036.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208342	44	UTTAR PRADESH SAMACHAR NO. 134	1992	120	6	U-16990-MUM	295.66	0x0000836600000000	1992-02-06 00:00:00	DIR. OF INFORMATION & PUB. RELATION, GOVT. OF U.P.	12	91	0	B/131459-MUM	105	110	107	N	DIR. OF INFORMATION & PUB. RELATION, GOVT. OF U.P.	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208343	61	WHEN LOVE CALLS - TRL	1992	120	6	U-16991-MUM	110.34	0x0000836700000000	1992-02-07 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/131373-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	1	110.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208344	45	GALATE ALIYANDRU	2000	120	4	CIL/1/74/2000-BAN	4982	0x00008FB100000000	2000-09-18 00:00:00	M/S. CHANNAMBIKA FILMS,BANGALORE	12	87	176	CIL/96/2000-BAN	105	109	107	N	M/S. CHANNAMBIKA FILMS,BANGALORE	16	4982	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208345	45	HENDATHI KATTIDA THALI	2005	121	4	CIL/2/11/2005-BAN	3234.00	0x0000962100000000	2005-03-24 00:00:00	SRI SUCHITRA MOVIES,THIGALARPET,BANGALORE	12	87	176	CIL/02/2005-BAN	105	109	107	N	SRI SUCHITRA MOVIES,THIGALARPET,BANGALORE	12	3386.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208346	51	BHIVSON POOJA - YATRA	1992	120	6	U-16992-MUM	120.54	0x0000836700000000	1992-02-07 00:00:00	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	12	363	0	B/131461-MUM	105	110	107	N	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	1	120.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208347	44	LADKI KHOOBSURAT	2000	120	4	CIL/1/78/2000-BAN	3008	0x00008FBA00000000	2000-09-27 00:00:00	M/S. ATLANTA PRODUCTIONS, CHENNAI	13	87	176	CIL/70/2000-BAN	105	109	107	N	M/S. ATLANTA PRODUCTIONS, CHENNAI	12	3066	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208348	51	KOLAMANCHI GAVBANDHANI	1992	120	6	U-16993-MUM	120.88	0x0000836700000000	1992-02-07 00:00:00	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	12	363	0	B/131460-MUM	105	110	107	N	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	1	120.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208349	51	NASHIBWAN - TRL	1992	120	6	U-16994-MUM	114.51	0x0000836C00000000	1992-02-12 00:00:00	ARUN GODBOLE, KAUSHIK CHITRA.	12	94	0	B/131462-MUM	105	110	107	N	ARUN GODBOLE, KAUSHIK CHITRA.	1	114.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208350	44	KHUDA GAWAAH - MUSICAL TRL	1992	120	6	U-16995-MUM	103.63	0x0000836C00000000	1992-02-12 00:00:00	GLAMOUR FILMS.	12	94	0	B/131471-MUM	105	110	107	N	GLAMOUR FILMS.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208351	61	GREENING INDIA'S VILLAGES	1992	120	6	U-16996-MUM	788.57	0x0000836C00000000	1992-02-12 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	363	0	B/131466-MUM	105	110	107	N	SHYAM BENEGAL, SAHYADRI FILMS	3	788.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208352	44	C. I. D. - TRL	1990	120	6	U-14882-MUM	92.34	0x0000818100000000	1990-10-09 00:00:00	MR. KIRAN A. MEHTA OF C. A. CORPORATION	12	94	0	B/128481-MUM	105	110	107	N	M/S C. A. CORPORATION, MR. KIRAN A. MEHTA	1	92.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208353	61	ADVENTURES WITH TROGMOFFY : RESCUE OF A STRANGE PLANET	1992	120	6	U-16997-MUM	154.00	0x0000836C00000000	1992-02-12 00:00:00	PHOENIX / BFA	12	364	0	B/129638-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208354	61	COCAINE AND HUMAN PHYSIOLOGY	1992	120	6	U-16998-MUM	160.00	0x0000836E00000000	1992-02-14 00:00:00	AIMES MEDIA	12	363	0	B/130507-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208355	44	JANMABHOOMI (EPISODE 1-KASHMIR) (ENG, MAR, GUJ...)	1990	120	6	U-14883-MUM	567.00	0x0000818300000000	1990-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128603-17-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	567.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208356	61	FOREST FIRES : PREVENTION AND CONTROL	1992	120	6	U-16999-MUM	440.00	0x0000836E00000000	1992-02-14 00:00:00	SUNIL GHOSH, NIRIKSHAN	12	363	0	B/131430-MUM	105	110	107	N	SUNIL GHOSH, NIRIKSHAN	2	440.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208357	59	CHAMUNDI	2000	120	4	CIL/1/76/2000-BAN	3693	0x00008FB400000000	2000-09-21 00:00:00	M/S. GOLDEN MOVIE MAKERS, HYDERABAD	13	87	176	CIL/100/2000-BAN	105	109	107	N	M/S. GOLDEN MOVIE MAKERS, HYDERABAD	15	3693.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208358	51	YEWOO KA GHARAT - TRL	1992	120	6	U-17000-MUM	127.10	0x0000836E00000000	1992-02-14 00:00:00	DADA KONDKE MOVIES.	12	94	0	B/131473-MUM	105	110	107	N	DADA KONDKE MOVIES.	1	127.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208359	44	JANMABHOOMI (EPISODE 2-QUIT KASHMIR) (ENG, MAR, GUJ, TAM, TEL....)	1990	120	6	U-14884-MUM	521.00	0x0000818300000000	1990-10-11 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/128618-32-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208360	44	NISCHAY - TRL	1991	120	6	U-16901-MUM	95.49	0x0000833D00000000	1991-12-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131104-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	95.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208361	44	JANMABHOOMI (EPISODE 3-1947) (ENG, MAR, GUJ, TAM.....)	1990	120	6	U-14885-MUM	585.00	0x0000818300000000	1990-10-11 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/128633-47-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208362	45	KADLIMATTI STATION MASTER	2000	120	4	CIL/1/77/2000-BAN	3429	0x00008FBA00000000	2000-09-27 00:00:00	M/S. PRABHA-SANGAM PICTURES, HUBLI	12	87	176	CIL/95/2000-BAN	105	109	107	N	M/S. PRABHA-SANGAM PICTURES, HUBLI	12	3498.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208363	43	MAHITI CHITRA NO. 507	1991	120	6	U-16902-MUM	222.50	0x0000834000000000	1991-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/131138-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208364	44	JANMABHOOMI (EPISODE 4-MESSAGE) (ENG, MAR, GUJ....)	1990	120	6	U-14886-MUM	600.00	0x0000818300000000	1990-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128648-62-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208365	61	DRIVING ME CRAZY - TRL	1992	120	6	U-17001/92-MUM	47.85	0x0000836E00000000	1992-02-14 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES, RICHARD VANE	12	94	0	B/131472-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208366	51	MAHARASHTRA SAMACHAR KRAMANK - 459	1991	120	6	U-16903-MUM	187.00	0x0000834000000000	1991-12-30 00:00:00	DIR.GENERAL OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	91	0	B/131147-MUM	105	110	107	N	DIR.GENERAL OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	1	187.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208367	44	UNICEF LODIZED SALT I. SHOPKEEPERS FILM	1990	120	6	U-14887-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS	12	363	0	B/128582-MUM	105	110	107	N	SOL FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208368	51	MUMBAI TE MAURITIUS - TRL	1991	120	6	U-16904-MUM	122.00	0x0000834000000000	1991-12-30 00:00:00	MRS. L. K. MISKIN	12	94	0	B/131144-MUM	105	110	107	N	MRS. L. K. MISKIN	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208369	61	LEADERSHIP : STYLES OF CIRCUMSTANCES	1992	120	6	U-17002/92-MUM	308.00	0x0000837100000000	1992-02-17 00:00:00	CRM FILMS	12	363	0	B/131055-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208370	44	NAYEE DISHA	1992	120	6	U-17003/92-MUM	609.05	0x0000837100000000	1992-02-17 00:00:00	MAJA MEDIUMS	12	365	0	B/131438-MUM	105	110	107	N	MAJA MEDIUMS	6	609.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208371	61	OPERATION CONDOR - ARMOUR OF GOD II - TRL	1991	120	6	U-16905-MUM	64.92	0x0000834000000000	1991-12-30 00:00:00	GALAXY FILMS	12	94	0	B/131142-MUM	105	110	108	N	MOHAMED ELIAS YOUSUF SAIT	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208372	44	UNICEF LODIZED SALT III LUNCH BREAK FILM	1990	120	6	U-14889-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILM	12	363	0	B/128584-MUM	105	110	107	N	SOL FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208373	61	RELAX	1992	120	6	U-17004/92-MUM	37.19	0x0000837100000000	1992-02-17 00:00:00	NEETA SHARM, SHRUTI ART INTERNATIONAL	12	92	0	B/131476-MUM	105	110	107	N	NEETA SHARM, SHRUTI ART INTERNATIONAL	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208374	44	UNICEF LODIZED SALT IV TEACHER FILM	1990	120	6	U-14890-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS	12	363	0	B/128585-MUM	105	110	107	N	SOL FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208375	45	NEE NANNA JEEVA	2000	120	4	CIL/1/69/2000-BAN	3763	0x00008F8300000000	2000-08-03 00:00:00	M/S. A.Y. CREATIONS, HUBLI	12	87	176	CIL/86/2000-BAN	105	109	107	N	M/S. A.Y. CREATIONS, HUBLI	14	3763	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208376	45	MUNNUDI	2000	120	4	CIL/1/71/2000-BAN	3474	0x00008F9F00000000	2000-08-31 00:00:00	M/S. NAVA CHITRA, BANGALORE	12	87	176	CIL/99/2000-BAN	105	109	107	N	M/S. NAVA CHITRA, BANGALORE	12	3474	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208377	61	MOHINIYATTOM	1990	120	6	U-14891-MUM	583.00	0x0000818400000000	1990-10-12 00:00:00	SIVAN, SIVAN'S STUDIO TRIVANDRUM	12	363	0	B/128587-MUM	105	110	107	N	SIVAN, SIVAN'S STUDIO TRIVANDRUM	2	583.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208378	44	MANDAKINI	2000	122	4	CIL/3/14/2000-BAN	2601	0x00008F9E00000000	2000-08-30 00:00:00	M/S. SEVEN STAR PRODUCTIONS, CHENNAI	13	87	176	CIL/81/2000-BAN	105	109	107	N	M/S. SEVEN STAR PRODUCTIONS, CHENNAI	13	2604.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208379	44	KASAK - TRL	1992	120	6	U-17005/92-MUM	121.07	0x0000837100000000	1992-02-17 00:00:00	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTER.	12	94	0	B/131390-MUM	105	110	107	N	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTER.	1	121.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208380	61	NEWS MAGAZINE NO. 214 (SAARC SUMMIT IN COLOMBO)	1992	120	6	U-17006/92-MUM	344.00	0x0000837100000000	1992-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/131478-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	344.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208381	44	PASINE KA DUSHMAN	1992	120	6	U-17007/92-MUM	14.33	0x0000837200000000	1992-02-18 00:00:00	MR. MAHESH MATHAI, HIGHLIGHT VIDEO	12	92	0	B/131443-MUM	105	110	107	N	MR. MAHESH MATHAI, HIGHLIGHT VIDEO	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208382	44	BE-WISER - 1992	1992	120	6	U-17008/92-MUM	50.92	0x0000837200000000	1992-02-18 00:00:00	OBEROI FILMS	12	92	0	B/131465-MUM	105	110	107	N	OBEROI FILMS	1	50.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208383	58	THANMBIUKKU INDHA OORU	2010	120	3	CIL/1/03/2010-CHE	4072.72	0x00009D1F00000000	2010-02-16 00:00:00	M/S V.K. MEDIA PVT. LTD.	12	87	176	CIL/4/2010-CHE	105	109	107	N	M/S C. BASKAR	14	4086.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208384	58	VEERA SEKARAN	2010	120	3	CIL/1/04/2010-CHE	4698.10	0x00009D1F00000000	2010-02-16 00:00:00	SHRI THUVAR G CHANDRASEGARAN	12	87	176	CIL/12/2010-CHE	105	109	107	N	M/S FCS CREATIONS	10	4704.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208385	58	VADHIYAAR	2006	121	3	CIL/2/40/2006-CHE	4663.15	0x0000985E00000000	2006-10-18 00:00:00	M/S AP FILM GARDEN	12	87	176	CIL/143/2006-CHE	105	109	107	N	M/S AP FILM GARDEN	16	4666.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208386	61	THE LIFE OF THE GANGA	1991	120	6	U-16906-MUM	900.00	0x0000834000000000	1991-12-30 00:00:00	MR. AMAR JEET	12	363	0	B/131145-MUM	105	110	107	N	G. L. BHARDWAJ	3	900.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208387	51	BITTU PAINT	1992	120	6	U-17009/92-MUM	37.80	0x0000837300000000	1992-02-19 00:00:00	MR. JITENDRA S. SHAH, SHIVAM SCREEN SERVICES	12	92	0	B/131464-MUM	105	110	107	N	MR. JITENDRA S. SHAH, SHIVAM SCREEN SERVICES	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208388	44	POORVANJALI (PART-I) (A TRIBUTE TO THE EAST) (ENG, MAR, GUJ, TAM.....)	1991	120	6	U-16907-MUM	579.00	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131111-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208389	44	INSPECTOR KIRON - TRL	1992	120	6	U-17011/92-MUM	77.22	0x0000837A00000000	1992-02-26 00:00:00	SHRI RAJEEV GUPTA, NISHRAJ FILMS.	12	94	0	B/131374-MUM	105	110	107	N	SHRI RAJEEV GUPTA, NISHRAJ FILMS.	1	77.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208390	58	UYARNTHAVAN	2010	120	3	CIL/1/05/2010-CHE	4028.89	0x00009D2600000000	2010-02-23 00:00:00	SHRI T. MANNAN	12	87	176	CIL/16/2010-CHE	105	109	107	N	M/S MANNAN FILMS	7	4028.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208391	58	PAYANANGAL THODARUM	2010	120	3	CIL/1/06/2010-CHE	3434.49	0x00009D2800000000	2010-02-25 00:00:00	M/S S.P. RAMAMOORTHY	12	87	176	CIL/17/2010-CHE	105	109	107	N	M/S SRI SARAVANABHAVA MOVIES	14	3434.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208392	44	CHILD TO CHILD SCHEME AT MALWANI	1992	120	6	U-17012/92-MUM	338.00	0x0000837C00000000	1992-02-28 00:00:00	DURGA KHOTE PRODUCTION.	12	363	0	B/131480-MUM	105	110	107	N	DURGA KHOTE PRODUCTION.	3	338.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208393	51	KAMLABAI (MARATHI PARTLY HINDI)	1991	120	6	U-16908-MUM	528.00	0x0000834100000000	1991-12-31 00:00:00	REENA MOHAN	12	363	0	B/131148-MUM	105	110	107	N	REENA MOHAN	2	528.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208394	45	MAGIC AJJI	2005	120	4	CIL/1/19/2005-BAN	3777.00	0x0000966400000000	2005-05-30 00:00:00	M/S. HI-DEFINITION FILM PRODUCTION, BANGALORE	12	367	176	CIL/40/2005-BAN	105	109	107	N	M/S. HI-DEFINITION FILM PRODUCTION, BANGALORE	15	3777.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208395	44	UNICEF LODIZED SALT II HUSBAND & WIFE FILM	1990	120	6	U-14888-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS	12	363	0	B/128583-MUM	105	110	107	N	SOL FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208396	58	PAZHAKIYATHEY PIRIVATHARKKA	2010	120	3	CIL/1/07/2010-CHE	3737.66	0x00009D3300000000	2010-03-08 00:00:00	SHRI S. SIVA JOTHI	12	87	176	CIL/18/2010-CHE	105	109	107	N	M/S SIVA JOTHI FILMS	7	3808.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208397	44	SATWAAN AASMAN - TRL	1992	120	6	U-17013/92-MUM	125.85	0x0000837C00000000	1992-02-28 00:00:00	PRANLAL MEHTA	12	94	0	B/131494-MUM	105	110	107	N	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTERNATION	1	125.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208398	61	NEWS MAGAZINE NO. 211 (7TH INTERNATIONAL CHILDREN'S FILM FESTIVAL OF INDIA) (HIN, MAR, GUJ, TAM.......)	1991	120	6	U-16909-MUM	508.00	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131206-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	508.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208399	44	SANAM TERE HAI HUM - TRL	1992	120	6	U-17014/92-MUM	100.16	0x0000837C00000000	1992-02-28 00:00:00	INDER MOHAN SINGH	12	94	0	B/131492-MUM	105	110	107	N	MR.BOBBY ANAND,M/S.SURAJ PRAKASH FILMS INTERNATION	1	100.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208400	59	VALLABHA	2006	121	3	CIL/2/43/2006-CHE	4710.09	0x0000987500000000	2006-11-10 00:00:00	M/S ESSEET ENTERTAINMENTS	13	87	176	CIL/159/2006-CHE	105	109	107	N	M/S ESSEET ENTERTAINMENTS	18	4720.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208401	45	UGRA NARASIMHA	2005	121	4	CIL/2/17/2005-BAN	4147.00	0x0000967300000000	2005-06-14 00:00:00	SRI DURGA SAKTHI RELEASE,GANDHINAGAR,BANGALORE	12	87	176	CIL/47/2005-BAN	105	109	107	N	SRI DURGA SAKTHI RELEASE,GANDHINAGAR,BANGALORE	14	4147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208402	44	CHALAK KAUWA	1991	120	6	U-16910-MUM	603.50	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	12	364	0	B/131151-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208403	45	KRISHNARJUNA	2000	120	4	CIL/1/70/2000-BAN	4042	0x00008F9800000000	2000-08-24 00:00:00	M/S. POORNIMA CREATIONS, BANGALORE	12	87	176	CIL/75/2000-BAN	105	109	107	N	M/S. POORNIMA CREATIONS, BANGALORE	14	4127.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208404	44	SHEHZADI - TRL	1992	120	6	U-17015/92-MUM	88.05	0x0000837C00000000	1992-02-28 00:00:00	A. HABIB, H. M. PRODUCTION	12	94	0	B/131489-MUM	105	110	107	N	A. HABIB, H. M. PRODUCTION	1	88.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208405	45	MENTAL MANJA	2005	122	4	CIL/3/03/2005-BAN	4036.00	0x0000967900000000	2005-06-20 00:00:00	SRI ESWAR MOTION GANDHINAGAR, BANGALORE-9	12	87	176	CIL/44/2005-BAN	105	109	107	N	SRI ESWAR MOTION GANDHINAGAR, BANGALORE-9	15	4172.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208406	58	MUDHAL KKANAVAE	2006	121	3	CIL/2/44/2006-CHE	3778.47	0x000098A500000000	2006-12-28 00:00:00	SHRI B. HARI RAMAKRISHNAN	12	87	176	CIL/180/2006-CHE	105	109	107	N	M/S. LAKSHMI CREATIONS	14	3846	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208407	44	LANGDI TAANG	1991	120	6	U-16911-MUM	37.00	0x0000834100000000	1991-12-31 00:00:00	AASHI MANOHAR	12	363	0	B/131222-MUM	105	110	107	N	AASHI MANOHAR	1	37.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208408	44	AMBA	1991	120	6	U-16912-MUM	230.00	0x0000834100000000	1991-12-31 00:00:00	AASHI MANOHAR	12	363	0	B/131221-MUM	105	110	107	N	AASHI MANOHAR	2	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208409	44	NEWS MAGAZINE NO. 216 (VOICES OF REVOLUTIONARIES) (ENG, MAR, GUJ, TAM.....)	1992	120	6	U-17016/92-MUM	285.00	0x0000837F00000000	1992-03-02 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/131496-510-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208410	44	EK AUR BAAT	1992	120	6	U-17017/92-MUM	24.00	0x0000837F00000000	1992-03-02 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/131511-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	24.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208411	44	WHOSE CHILD?	1992	120	6	U-17018/92-MUM	28.65	0x0000837F00000000	1992-03-02 00:00:00	RAMESH ASHER	12	363	0	B/131479-MUM	105	110	107	N	RAMESH ASHER	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208412	44	RUDRASANDHAN	1991	120	6	U-16913-MUM	293.00	0x0000834100000000	1991-12-31 00:00:00	AASHI MANOHAR	12	363	0	B/131223-MUM	105	110	107	N	AASHI MANOHAR	3	293.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208413	61	THE NAKED GUN - TRL	1990	120	6	U-14892-MUM	40.13	0x0000818400000000	1990-10-12 00:00:00	PARAMOUNT FILMS-ROBERT K. WEISS	15	94	0	B/128362-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208414	44	KUSHAL MANGAL	1991	120	6	U-16914-MUM	603.50	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	12	364	0	B/131149-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208415	44	JOON MARI NADI LAAL	1991	120	6	U-16915-MUM	603.50	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	12	364	0	B/131150-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208416	44	UTTAR PRADESH SAMACHAR 130	1990	120	6	U-14893-MUM	292.59	0x0000818400000000	1990-10-12 00:00:00	DIRECTORATE OF INF. & PUBLIC REL., GOVT OF U P LUK	12	91	0	B/128673-MUM	105	110	107	N	DIRECTORATE OF INF. & PUBLIC REL., GOVT OF U P LUK	1	292.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208417	43	PARIVAR NA PANKHI - TRL	1992	120	6	U-17019/92-MUM	96.89	0x0000838000000000	1992-03-03 00:00:00	KAMLESH PANDYA, JAMNAGAR FILM PRODUCTION	12	94	0	B/131490-MUM	105	110	107	N	KAMLESH PANDYA, JAMNAGAR FILM PRODUCTION	1	96.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208418	44	BIRLA WHITE	1990	120	6	U-14894-MUM	30.48	0x0000818400000000	1990-10-12 00:00:00	REFLECTIONS VIDEO SOFTWARE PVT LTD	12	92	0	B/128665-MUM	105	110	107	N	REFLECTIONS VIDEO SOFTWARE PVT LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208419	85	HEART TO HEART	1992	120	6	U-17020/92-MUM	23.00	0x0000838100000000	1992-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208420	85	THROUGH INNOCENCE	1992	120	6	U-17021/92-MUM	27.00	0x0000838100000000	1992-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208421	51	SARUP LEP	1990	120	6	U-14895-MUM	33.00	0x0000818400000000	1990-10-12 00:00:00	SHRI BAL KUDTARKAR	12	92	0	B/128669-MUM	105	110	107	N	SHRI BAL KUDTARKAR, EDU. & CUL. FILMS  OF INDIA	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208422	85	MOVE WITH EACH OTHER, TO EACH OTHER SPEAK	1992	120	6	U-17022/92-MUM	25.00	0x0000838100000000	1992-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/131512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	25.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208423	43	RAMDEV MASALA	1990	120	6	U-14896-MUM	30.48	0x0000818400000000	1990-10-12 00:00:00	VENUS FILM MAKERS	12	92	0	B/128674-MUM	105	110	107	N	VENUS FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208424	44	POORVANJALI - PART II ( A TRIBUTE TO THE EAST ) (ENG, MAR, GUJ, TAM..........)	1991	120	6	U-16916-MUM	588.00	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131161-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208425	44	POORVANJALI - PART III ( A TRIBUTE TO THE EAST ) (ENG, MAR, GUJ, TAM..........)	1991	120	6	U-16917-MUM	587.00	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131176-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208426	44	MADHUR MASALA	1992	120	6	U-17023/92-MUM	30.48	0x0000838100000000	1992-03-04 00:00:00	VARSHA THAKUR ENTERPRISES.	12	92	0	B/131481-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208427	106	TULSI	1990	120	6	U-14897-MUM	39.65	0x0000818400000000	1990-10-12 00:00:00	KANTI KANAKIA, SIBA PRODUCTIONS	12	92	0	B/128671-MUM	105	110	107	N	KANTI KANAKIA, SIBA PRODUCTIONS	1	39.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208428	61	A STORY OF TRIUMPH	1991	120	6	U-16918-MUM	232.00	0x0000834100000000	1991-12-31 00:00:00	MR. ANIL REVANKAR, AVEER FILMS	12	363	0	B/131141-MUM	105	110	107	N	MR. ANIL REVANKAR, AVEER FILMS	1	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208429	43	MAHITI CHITRA NO. 509	1992	120	6	U-17024/92-MUM	173.74	0x0000838200000000	1992-03-05 00:00:00	DIRECTOR OF INFORMATION (GOVT. OF GUJARAT)	12	91	0	B/131495-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	173.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208430	129	HAEUNDAS A DAY AFTER	2010	120	3	CFL/1/01/2010-CHE	2930.00	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENTERTAINMENT, KOREA	13	87	176	CFL/03/2010-CHE	105	109	108	N	M/S IOF ENTERTAINMENT (P) LTD.	7	2930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208431	44	VANSH - TRL	1992	120	6	U-16919-MUM	105.77	0x0000834400000000	1992-01-03 00:00:00	PAPPU VERMA	12	94	0	B/131159-MUM	105	110	107	N	PAPPU VERMA	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208432	43	HEERA UDYOG	1992	120	6	U-17025/92-MUM	606.00	0x0000838200000000	1992-03-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/131515-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	606.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208433	61	NEWS MAGAZINE NO. 180 (PEOPLE OF BHIWANDI SPEAK) (HIN, MAR, GUJ....)	1990	120	6	U-14898-MUM	509.65	0x0000818800000000	1990-10-16 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/123675-89-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	509.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208434	61	23RD IFFI - 92, BANGALORE CURTAIN RAISER (HIN, MAR, GUJ, TAM....)	1992	120	6	U-16920-MUM	294.00	0x0000834400000000	1992-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131191-205-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208435	61	THE CHALLENGE OF SURVIVAL : WATER	1992	120	6	U-17026/92-MUM	99.00	0x0000838300000000	1992-03-06 00:00:00	WALT DISNEY FILMS	12	363	0	B/131157-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208436	61	ROCKY V - TRL	1992	120	6	U-16921-MUM	55.77	0x0000834700000000	1992-01-06 00:00:00	UNITED ARTISTS - IRWIN WINKLER	12	94	0	B/131224-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208437	59	JALAPRALAYAM	2010	120	3	CFL/1/02/2010-CHE	2930.00	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENTERTAINMENT, KOREA	13	87	176	CFL/02/2010-CHE	105	109	108	N	M/S ICF ENTERTAINMENT (P) LTD.	7	2930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208438	44	VIRASAT	1990	120	6	U-14899-MUM	292.39	0x0000818900000000	1990-10-17 00:00:00	DHIRENDRA PANDE PROD DIRECTORATEOF GOVT OF U P LUC	12	91	0	B/128721-MUM	105	110	107	N	DHIRENDRA PANDE PROD DIRECTORATEOF GOVT OF U P LUC	1	292.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208439	44	BYTCO	1992	120	6	U-16922-MUM	15.24	0x0000834700000000	1992-01-06 00:00:00	T. R. U. E.	12	92	0	B/131153-MUM	105	110	107	N	T. R. U. E.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208440	61	THE CHALLENGE OF SURVIVAL : CHEMICALS	1992	120	6	U-17027/92-MUM	120.00	0x0000838300000000	1992-03-06 00:00:00	WALT DISNEY FILMS	12	363	0	B/131155-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208441	44	LIRIL COLOGNE LIME	1992	120	6	U-16923-MUM	14.32	0x0000834700000000	1992-01-06 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/131107-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208442	44	KARMYODHA - TRL	1992	120	6	U-16924-MUM	75.35	0x0000834800000000	1992-01-07 00:00:00	M/S. BABBAR FILMS PVT. LTD.	12	94	0	B/131154-MUM	105	110	107	N	M/S. BABBAR FILMS PVT. LTD.	1	75.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208443	58	KACHCHERI AARAMBAM	2010	120	3	CIL/1/08/2010-CHE	4332.15	0x00009D3300000000	2010-03-08 00:00:00	SHRI R.B.CHOWDARY	12	87	176	CIL/25/2010-CHE	105	109	107	N	M/S SUPER GOOD FILMS PVT. LTD.	8	4333.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208444	44	DIL KA KYA KASOOR - TRL	1992	120	6	U-16925-MUM	113.69	0x0000834900000000	1992-01-08 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	12	94	0	B/131105-MUM	105	110	107	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTER.	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208445	51	MAHARASHTRA NEWS REEL NO.450	1990	120	6	U-14900-MUM	298.00	0x0000818900000000	1990-10-17 00:00:00	ASSIST DIR (FILMS) DIR GEN OF INF & PUB REL GOVT	12	91	0	B/128694-MUM	105	110	107	N	ASSIST DIR (FILMS) DIR GEN OF INF & PUB REL GOVT	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208446	51	MARATHI VRITTAPATRA SRUSHTITIL SAKAL	1992	120	6	U-16926-MUM	1037.23	0x0000834900000000	1992-01-08 00:00:00	SHRI SUDHIR MOGHE TRIMITI EXPRESSIONS	12	363	0	B/131146-MUM	105	110	107	N	SHRI SUDHIR MOGHE TRIMITI EXPRESSIONS	4	1037.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208447	61	MAN IS HIS OWN WORST ENEMY	1992	120	6	U-17028/92-MUM	119.00	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS	12	88	0	B/131302-MUM	105	110	108	N	N. E. & I. F. LTD.	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208448	61	THE RESTLESS SEA	1992	120	6	U-17029/92-MUM	396.00	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS	12	363	0	B/131158-MUM	105	110	108	N	N. E. & I. F. LTD.	1	396.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208449	61	ELECTRICITY	1992	120	6	U-17030/92-MUM	143.00	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS	12	88	0	B/131295-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208450	58	PARUTHIVEERAN	2006	121	3	CIL/2/46/2006-CHE	4458.63	0x000098A800000000	2006-12-31 00:00:00	SHRI AMEER	12	87	176	CIL/191/2006-CHE	105	109	107	N	M/S TEAM WORK PRODUCTION HOUSE	16	4509.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208451	61	THE CHALLENGE OF SURVIVAL : LAND	1992	120	6	U-17031/92-MUM	99.00	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS	12	363	0	B/131156-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208452	44	HARYANA SAMACHAR DARSHAN 1991 NO.7	1992	120	6	U-16927-MUM	261.19	0x0000834A00000000	1992-01-09 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131230-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	261.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208453	44	HARYANA SAMACHAR DARSHAN 1991 NO. 8	1992	120	6	U-16928-MUM	283.45	0x0000834A00000000	1992-01-09 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131231-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	283.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208454	61	BREATHING APPARATUS - WHY?	1992	120	6	U-17032/92-MUM	240.00	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS	12	363	0	B/131297-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208455	44	HARYANA SAMACHAR DARSHAN 1991 NO. 9	1992	120	6	U-16929-MUM	281.92	0x0000834A00000000	1992-01-09 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131232-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	281.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208456	44	BETA - MUSICAL TRL	1992	120	6	U-17033/92-MUM	93.88	0x0000838700000000	1992-03-10 00:00:00	MARUTI INTERNATIONAL	12	94	0	B/131516-MUM	105	110	107	N	MARUTI INTERNATIONAL	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208457	58	CHITHITHIRA POOVE	2010	120	3	CIL/1/09/2010-CHE	3609.65	0x00009D3400000000	2010-03-09 00:00:00	SHRI M. PERIYASAMY	12	87	176	CIL/22/2010-CHE	105	109	107	N	M/S SRI PERIYANDAVAR FILMS	12	3609.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208458	61	ENERGY SAVERS	1992	120	6	U-17034/92-MUM	99.00	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS	12	88	0	B/131294-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208459	61	NEWS MAGAZINE NO. 209 - A (TOWARDS COMMONWEALTH CO-OPERATION)	1992	120	6	U-16930-MUM	556.00	0x0000834A00000000	1992-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208460	61	FIRE SAFETY TEST	1992	120	6	U-17035/92-MUM	154.00	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS	12	88	0	B/131296-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208461	58	ERUMBU KOTTAI MURATTU SINGAM	2010	120	3	CIL/1/10/2010-CHE	4096.24	0x00009D3500000000	2010-03-10 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	87	169	CIL/23/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	4096.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208462	61	AMY ON THE LIPS	1992	120	6	U-17036/92-MUM	352.00	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS	12	88	0	B/131298-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208463	61	SMOKING : THE CHOICE IS YOURS	1992	120	6	U-17037/92-MUM	120.00	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS	12	363	0	B/131303-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208464	58	ULLAMELLAM THALLADUTHE	2010	120	3	CIL/1/11/2010-CHE	3382.40	0x00009D3700000000	2010-03-12 00:00:00	SHRI A. HARI BABU	12	87	176	CIL/27/2010-CHE	105	109	107	N	M/S HARI PRODUCTIONS	14	3382.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208465	61	SALORA ECP	1991	120	6	U-15101-MUM	14.33	0x000081DB00000000	1991-01-07 00:00:00	DEADLINE	12	92	0	B/128973-MUM	105	110	107	N	DEADLINE	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208466	61	VOWELS : WHAT ARE LETTERS FOR SERIES	1992	120	6	U-17038/92-MUM	143.00	0x0000838800000000	1992-03-11 00:00:00	PHOENIX / BFA	15	88	0	B/128829-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208467	44	CHAMKAR KA VAAR	1991	120	6	U-15102-MUM	102.11	0x000081DB00000000	1991-01-07 00:00:00	G' S FILMSHOP	12	92	0	B/1289751-MUM	105	110	107	N	G' S FILMSHOP	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208468	61	VOWEL COMBINATIONS WHAT ARE LETTERS FOR	1992	120	6	U-17039/92-MUM	120.00	0x0000838800000000	1992-03-11 00:00:00	PHOENIX / BFA	12	88	0	B/128830-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208469	58	MUNDHINAM PAARTHENEY	2010	120	3	CIL/1/12/2010-CHE	3359.52	0x00009D3A00000000	2010-03-15 00:00:00	SHRI MANICAM NARAYANAN	12	87	176	CIL/26/2010-CHE	105	109	107	N	M/S SEVENTH CHANNEL COMMUNICATIONS	6	3359.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208470	61	NEWS MAGAZINE NO. 210 - A (G-15 MEETS IN VENEZUELA)	1992	120	6	U-16931-MUM	425.00	0x0000834A00000000	1992-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208471	58	POKKIRI	2007	121	3	CIL/2/1/2007-CHE	4307.25	0x000098B000000000	2007-01-08 00:00:00	SHRI.S.RAMESH BABU	12	87	176	CIL/6/2007-CHE	105	109	107	N	M/S KANAKARATHNA MOVIES	15	4326.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208472	51	MAHARASHTRA SAMACHAR CHITRA KRAMANK - 460	1992	120	6	U-17040/92-MUM	241.00	0x0000838800000000	1992-03-11 00:00:00	GENERAL OF INFORMATION & PUBLIC REL.(GOVT. OF MAH)	12	91	0	B/131523-MUM	105	110	107	N	THE ASSISTANT DIRECTOR (FILMS) DIRECTORATE	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208473	61	RED HEAT -TRL	1991	120	6	U-15103-MUM	40.86	0x000081DC00000000	1991-01-08 00:00:00	CAROLCO PICTURES - WALTER HILL & GORDON CARROLL	12	94	0	B/128923-MUM	105	110	108	N	CAROLCO PICTURES	1	40.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208474	61	THE LITERARY STORM - PART III	1992	120	6	U-17041/92-MUM	594.36	0x0000838900000000	1992-03-12 00:00:00	ALI SARDAR JAFRI	12	363	0	B/131518-MUM	105	110	107	N	ALI SARDAR JAFRI	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208475	61	FIRE AT WORK	1992	120	6	U-16932-MUM	230.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL (LONDON)	12	88	0	B/131011-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208476	43	BHADAR NE KANTHE - TRL	1992	120	6	U-17042/92-MUM	132.28	0x0000838900000000	1992-03-12 00:00:00	GOKUL FILMS	12	94	0	B/131517-MUM	105	110	107	N	GOKUL FILMS	1	132.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208477	58	PAIYAA	2010	120	3	CIL/1/13/2010-CHE	4031.59	0x00009D3B00000000	2010-03-16 00:00:00	SHRI N. SUBASH CHANDRA BOSE	12	87	176	CIL/28/2010-CHE	105	109	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	8	4031.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208478	61	IT NEED NOT HAPPEN	1992	120	6	U-16933-MUM	231.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL	12	88	0	B/131008-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208479	44	PRAVESH NISHEDH	2000	120	4	CIL/1/59/2000-BAN	2579	0x00008F6500000000	2000-07-04 00:00:00	M/S. SRI VISHNU MOVIES, CHENNAI	13	87	176	CIL/58/2000-BAN	105	109	107	N	M/S. SRI VISHNU MOVIES, CHENNAI	11	2578.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208480	61	DON'T PUSH YOUR LUCK	1992	120	6	U-16934-MUM	231.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL	12	88	0	B/131009-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208481	61	NATURE OF THINGS - ELEPHANT	1992	120	6	U-17043/92-MUM	88.00	0x0000838900000000	1992-03-12 00:00:00	WALT DISNEY FILMS	12	363	0	B/131304-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208482	61	SOMETHING TO DO WITH SAFETY REPS	1992	120	6	U-16935-MUM	220.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL	12	88	0	B/131012-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208483	61	FOODS AND FUN : A NUTRITION ADVENTURE	1992	120	6	U-17044/92-MUM	143.00	0x0000838900000000	1992-03-12 00:00:00	WALT DISNEY FILMS	12	88	0	B/131301-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208484	59	SUPER COWBOY	2010	120	3	CIL/1/14/2010-CHE	4096.24	0x00009D3D00000000	2010-03-18 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	13	87	169	CIL/33/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	4096.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208485	44	PRAKASH KI ORE	1991	120	6	U-15104-MUM	543.15	0x000081DC00000000	1991-01-08 00:00:00	MRS. MUKUL JHA, FILMS & MUKUL FILM INTERNATIONAL	12	363	0	B/128724-MUM	105	110	107	N	MRS. MUKUL JHA, FILMS & MUKUL FILM INTERNATIONAL	2	543.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208486	61	STRESS AND PRODUCTIVITY	1991	120	6	U-15105-MUM	330.00	0x000081DC00000000	1991-01-08 00:00:00	BUREAU OF BUSINESS PRACTICE	12	363	0	B/128533-MUM	105	110	108	N	M/S. AIR INDIA	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208487	58	KADHAL MEIPPADA	2010	120	3	CIL/1/15/2010-CHE	4082.71	0x00009D4100000000	2010-03-22 00:00:00	M/S HARSHI	12	87	176	CIL/31/2010-CHE	105	109	107	N	M/S DVARAKAMAL CINE PRODUCTIONS	14	4168.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208488	61	HANDLING WITHOUT RISK	1992	120	6	U-16936-MUM	236.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL	12	363	0	B/131013-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208489	61	COST OF CHAOS	1992	120	6	U-16937-MUM	120.00	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL	12	363	0	B/131010-MUM	105	110	108	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208490	44	NAYE VACHAN	1992	120	6	U-16938-MUM	238.16	0x0000834F00000000	1992-01-14 00:00:00	KALANJALI ENTERPRISES	12	363	0	B/131270-MUM	105	110	107	N	KALANJALI ENTERPRISES	1	238.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208491	61	GREAT SEARCH - MAN'S NEED FOR POWER AND ENERGY	1992	120	6	U-17045/92-MUM	143.00	0x0000838A00000000	1992-03-13 00:00:00	WALT DISNEY FILMS	12	363	0	B/131372-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208492	61	DISCOVERING FORM IN ART	1992	120	6	U-16939-MUM	220.00	0x0000835000000000	1992-01-15 00:00:00	PHOENIX /BFA	15	363	0	B/129641-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208493	44	SHOLA AUR SHABNAM - TRL	1992	120	6	U-16940-MUM	113.56	0x0000835000000000	1992-01-15 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131228-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	113.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208494	44	RISHTA HO TO AISA - TRL	1992	120	6	U-17046/92-MUM	99.36	0x0000838A00000000	1992-03-13 00:00:00	MR. M. M. C. COOPER, MARCO ENTERPRISES.	12	94	0	B/131528-MUM	105	110	107	N	MR. M. M. C. COOPER, MARCO ENTERPRISES.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208495	44	NEWS MAGAZINE NO. 212 (A VOICE FOR JUSTICE) (ENG, MAR, GUJ, TAM....)	1992	120	6	U-16941-MUM	566.00	0x0000835200000000	1992-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131279-93-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208496	44	QAID MEIN HAI BULBUL - TRL	1992	120	6	U-17047/92-MUM	123.47	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131525-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	123.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208497	61	PERSONALITY MIDDLE CHILDHOOD	1992	120	6	U-16942-MUM	209.00	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS / MAC GRAW - HILL FILMS	12	363	0	B/129741-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208498	44	SONE KI JANJEER - TRL	1992	120	6	U-17048/92-MUM	102.54	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131493-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	102.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208499	44	SARPHIRA - TRL	1992	120	6	U-17049/92-MUM	91.14	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131491-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208500	61	PERSONALITY : EARLY CHILDHOOD	1992	120	6	U-16943-MUM	220.00	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS / MAC GRAW - HILL FILMS	12	363	0	B/129742-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208501	61	LANGUAGE DEVELOPMENT	1992	120	6	U-16944-MUM	220.00	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS / MAC GRAW - HILL FILMS	12	363	0	B/129739-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208502	61	THREE COGNITIVE SKILLS : MIDDLE CHILDHOOD	1992	120	6	U-16945-MUM	220.00	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS / MAC GRAW - HILL FILMS	12	363	0	B/129738-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208503	44	UTTAR PRADESH SAMACHAR NO. 135	1992	120	6	U-17050/92-MUM	291.06	0x0000838D00000000	1992-03-16 00:00:00	DIRECTOR OF INFORMATION & PUB. REL. GOVT. OF U. P.	12	91	0	B/131527-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUB. REL. GOVT. OF U. P.	1	291.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208504	61	ARCHIES CARDS	1992	120	6	U-16946-MUM	30.48	0x0000835500000000	1992-01-20 00:00:00	FLICKS THE MOTION PICTURE CO.	12	92	0	B/131271-MUM	105	110	107	N	FLICKS THE MOTION PICTURE CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208505	44	NEK SALAH (ENG, MAR, GUJ, TAM.....)	1992	120	6	U-16947-MUM	30.00	0x0000835600000000	1992-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131307-21-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208506	44	RATAUNDHI SE BACHAV (ENG, MAR, GUJ, TAM....)	1992	120	6	U-16948-MUM	29.00	0x0000835600000000	1992-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131233-47-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208507	58	ADVENTURES OF TARZAN - TRL	1992	120	6	U-17010/92-MUM	129.24	0x0000837500000000	1992-02-21 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT	12	94	0	B/131477-MUM	105	110	107	N	B. SUBHASH, B. SUBHASH MOVIE UNIT	1	129.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208508	61	CAMEL INK	1992	120	6	U-16949-MUM	15.24	0x0000835700000000	1992-01-22 00:00:00	INSIGHT COMMUNICATIONS & MARKETING	12	92	0	B/131300-MUM	105	110	107	N	INSIGHT COMMUNICATIONS & MARKETING	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208509	61	COLGATE GEL	1992	120	6	U-16950-MUM	28.96	0x0000835700000000	1992-01-22 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/131299-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208510	45	ASTRA	2000	120	4	CIL/1/60/2000-BAN	3498	0x00008F6500000000	2000-07-04 00:00:00	M/S. MUSURI ENTERPRISES, BANGALORE	12	87	176	CIL/79/2000-BAN	105	109	107	N	M/S. MUSURI ENTERPRISES, BANGALORE	14	3530.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208511	51	FAT FAJITI - TRL	1991	120	6	U-15106-MUM	103.33	0x000081DC00000000	1991-01-08 00:00:00	SHRI SUBHASH GAIKWAD, SUNITA CHITRA	12	94	0	B/129038-MUM	105	110	107	N	SHRI SUBHASH GAIKWAD, SUNITA CHITRA	1	103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208512	58	PESUVATHU KILIYA	2010	120	3	CIL/1/16/2010-CHE	3798.72	0x00009D4200000000	2010-03-23 00:00:00	SHRI G.R. MURUGAN	12	87	176	CIL/34/2010-CHE	105	109	107	N	M/S G.R. MOVIES	14	3798.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208513	59	SARVAM	2010	120	3	CIL/1/17/2010-CHE	3985.61	0x00009D4300000000	2010-03-24 00:00:00	M/S M.RAGHUNATH	13	87	176	CIL/36/2010-CHE	105	109	107	N	M/S SIMHAPURI TALKIES	8	3985.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208514	58	INDIRA SENA	2010	120	3	CIL/1/18/2010-CHE	3072.99	0x00009D4400000000	2010-03-25 00:00:00	SHRI S. DURRIYA	12	87	176	CIL/35/2010-CHE	105	109	107	N	M/S BABA CINE COMBINES	7	3092.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208515	58	UNAKAKA EN KADHAL	2010	120	3	CIL/1/19/2010-CHE	3842.05	0x00009D4B00000000	2010-04-01 00:00:00	SHRI JAYAKUMAR	12	87	176	CIL/38/2010-CHE	105	109	107	N	M/S JAYAKUMAR FILMS	8	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208516	58	AMMA KANN THIRANDHA	2000	121	4	CIL/2/5/2000-BAN	3762	0x00008F6C00000000	2000-07-11 00:00:00	M/S. DEVI CHITRAM, CHENNAI	13	87	176	CIL/82/2000-BAN	105	109	107	N	M/S. DEVI CHITRAM, CHENNAI	14	3834.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208517	58	IMAYAMUM SIGARAMUM RETTAICHUZHI	2010	120	3	CIL/1/20/2010-CHE	3677.44	0x00009D4B00000000	2010-04-01 00:00:00	SHRI SHANKAR	12	87	176	CIL/39/2010-CHE	105	109	107	N	M/S S PICTURES	8	3677.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208518	45	THARLE HUDUGI	2000	120	4	CIL/1/62/2000-BAN	3322	0x00008F6F00000000	2000-07-14 00:00:00	M/S. BALAJI MOVIES, BANGALORE	12	87	176	CIL/76/2000-BAN	105	109	107	N	M/S. BALAJI MOVIES, BANGALORE	12	3414.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208519	58	VIKADAKAVI	2010	120	3	CIL/1/21/2010-CHE	3748.46	0x00009D5600000000	2010-04-12 00:00:00	M/S ABC STUDIOS	12	87	176	CIL/19/2010-CHE	105	109	107	N	M/S ABC STUDIOS	7	3748.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208520	58	ENUYIRENUM MELANA	2007	121	3	CIL/2/02/2007-CHE	4020.37	0x000098BA00000000	2007-01-18 00:00:00	M/S N.N.T. MOVIE CREATIONS	12	87	169	CIL/169/2006-CHE	105	109	107	N	M/S N.N.T. MOVIE CREATIONS	14	4072.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208521	59	BET	2010	120	3	CIL/1/22/2010-CHE	4015.75	0x00009D5700000000	2010-04-13 00:00:00	SHRI T. NAGESWARA RAO	13	87	176	CIL/47/2010-CHE	105	109	107	N	M/S SILPI CREATIONS	7	4015.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208522	61	COMMITMENT TO EXCELLENCE	1991	120	6	U-15107-MUM	300.00	0x000081DC00000000	1991-01-08 00:00:00	BUREAU OF BUSINESS PRACTICE	12	363	0	B/128534-MUM	105	110	108	N	M/S. AIR INDIA	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208523	58	SURA	2010	120	3	CIL/1/23/2010-CHE	4750.60	0x00009D5F00000000	2010-04-21 00:00:00	SHRI SANGILI MURUGAN	12	87	169	CIL/45/2010-CHE	105	109	107	N	M/S MURUGAN CINE ARTS	9	4753.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208524	61	HOLLAND WONDERLAND	1991	120	6	U-15108-MUM	230.00	0x000081DE00000000	1991-01-10 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/128977-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208525	44	14TH SEPTEMBER, 1949 (ENG, MAR, GUJ.....)	1991	120	6	U-15109-MUM	465.00	0x000081DE00000000	1991-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128588-602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208526	59	AWAARA	2010	120	3	CIL/1/24/2010-CHE	4077.01	0x00009D6400000000	2010-04-26 00:00:00	SHRI K.E. GNANAVEL RAJA	13	87	176	CIL/55/2010-CHE	105	109	107	N	M/S STUDIO GREEN	8	4077.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208527	42	KHUSHIR AANGAN	1991	120	6	U-15110-MUM	235.31	0x000081DE00000000	1991-01-10 00:00:00	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT	12	363	0	B/128971-MUM	105	110	107	N	MUKUL DUTT	2	235.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208528	59	GOONDA	2005	122	4	CIL/3/04/2005-BAN	3255.00	0x0000967A00000000	2005-06-21 00:00:00	M/S. NANDAHANA PRODUCTION, HYDERABAD	12	87	176	CIL/46/2005-BAN	105	109	107	N	M/S. NANDAHANA PRODUCTION, HYDERABAD	14	3331.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208529	58	KATTRADHU KALAVU	2010	120	3	CIL/1/25/2010-CHE	3576.79	0x00009D6400000000	2010-04-26 00:00:00	SHRI K.K. SEKAR	12	87	176	CIL/59/2010-CHE	105	109	107	N	M/S TALKING TIMES MOVIES PVT. LTD.	7	3576.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208530	61	HOLLAND FOOD - A- TASTE OF QUALITY	1991	120	6	U-15111-MUM	215.00	0x000081DE00000000	1991-01-10 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/128978-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208531	44	VROOM	2010	120	3	CIL/1/26/2010-CHE	2843.52	0x00009D6500000000	2010-04-27 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT. LTD.	12	87	176	CIL/54/2010-CHE	105	109	107	N	M/S STAR INDIA PVT. LTD.	6	2843.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208532	44	MUSAFIR	1991	120	6	U-15112-MUM	521.09	0x000081DF00000000	1991-01-11 00:00:00	SHRI K. BIKRAM SINGH, CINE ARTS INDIA	12	363	0	B/129042-MUM	105	110	107	N	SHRI K. BIKRAM SINGH, CINE ARTS INDIA	2	521.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208533	59	GHARANA DONGA	2007	121	3	CIL/2/3/2007-CHE	4050	0x000098C500000000	2007-01-29 00:00:00	N.SAIRAM	13	367	171	CIL/151/2006-CHE	105	109	107	N	LAKSHMI DURGA PRODNS,.	0	4050	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208534	58	KOLA KOLAYA MUNDHIRIKA	2010	120	3	CIL/1/27/2010-CHE	3858.50	0x00009D6400000000	2010-04-26 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD	12	87	176	CIL/49/2010-CHE	105	109	107	N	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD	8	3858.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208535	49	MAGDALENA RELEASED FROM SHAME	2010	120	3	CFL/1/03/2010-CHE	2306.42	0x00009D6800000000	2010-04-30 00:00:00	SHRI JIM SCHMIDST, USA	13	87	176	CFL/8/2010-CHE	105	109	108	N	SHRI SELVA SUNDARA RAJ	4	2306.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208536	61	NEWS MAGAZINE NO. 186 (SAARCSUMMIT AT MALE) (HIN, MAR, GUJ, TAM....)	1991	120	6	U-15113-MUM	364.00	0x000081E200000000	1991-01-14 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/129045-59-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	364.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208537	58	CHANDRAMADHI	2007	121	3	CIL/2/4/2007-CHE	4024.89	0x000098C900000000	2007-02-02 00:00:00	SHRI V.S.KAMA RAJ	12	87	176	CIL/186/2006-CHE	105	109	107	N	M/S 'V' FLLMS INTERNATIONAL	16	4085.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208538	58	KUTTY PISASU	2010	120	3	CIL/1/28/2010-CHE	3607.27	0x00009D6D00000000	2010-05-05 00:00:00	SHRI RAMA NARAYANAN	12	87	176	CIL/60/2010-CHE	105	109	107	N	M/S ASHAGHAR FILMS	14	3607.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208539	58	PA.RA.PALANICHAMY	2010	120	3	CIL/1/29/2010-CHE	3170.11	0x00009D7200000000	2010-05-10 00:00:00	M/S THANGAM REAL PICTURES	12	87	176	CIL/65/2010-CHE	105	109	107	N	M/S THANGAM REAL PICTURES	11	3222.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208540	58	TATA CHAKRA TEA (TELUGU)	1991	120	6	U-15114-MUM	14.63	0x000081E200000000	1991-01-14 00:00:00	M/S. VIDYUT PRODUCTIONS	12	92	0	B/129080-81-MUM	105	110	107	N	M/S. VIDYUT PRODUCTIONS	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208541	61	CHARLESTON - TRL	1991	120	6	U-15115-MUM	86.87	0x000081E300000000	1991-01-15 00:00:00	ELIOSCARDAMAGUA	12	94	0	B/128780-MUM	105	110	108	N	N. F. D. C. LTD	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208542	58	METACID	1991	120	6	U-15116-MUM	31.70	0x000081E300000000	1991-01-15 00:00:00	SHRI PARMINDER SINGH	12	92	0	B/129037-MUM	105	110	107	N	SHRI PARMINDER SINGH	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208543	58	KARUVARAI POOKKAL	2010	120	3	CIL/1/30/2010-CHE	3173.37	0x00009D7500000000	2010-05-13 00:00:00	M/S S. LOURDU XAVIER	12	87	176	CIL/63/2010-CHE	105	109	107	N	M/S NIVEDHITHA INTERNATIONAL	13	3183.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208544	59	METASYSTOX	1991	120	6	U-15117-MUM	40.54	0x000081E400000000	1991-01-16 00:00:00	INTERACT (PARMINDER SINGH)	12	92	0	B/129040-MUM	105	110	107	N	PARMINDER SINGH	1	40.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208545	59	BILCYP	1991	120	6	U-15118-MUM	35.70	0x000081E400000000	1991-01-16 00:00:00	INTERACT  (PARMINDER SINGH)	12	92	0	B/129041-MUM	105	110	107	N	PARMINDER SINGH	1	35.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208546	45	SAMARASIMHA NAIKA	2005	120	4	CIL/1/23/2005-BAN	3549.00	0x0000967900000000	2005-06-20 00:00:00	SRI. BALAJI CREATIONS VIDYARANYAPURA, BANGLORE-97	12	87	176	CIL/41/2005-BAN	105	109	107	N	SRI. BALAJI CREATIONS VIDYARANYAPURA, BANGLORE-97	14	3557.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208547	61	CHILD'S PLAY - TRL	1990	120	6	U-14821-MUM	57.91	0x0000816600000000	1990-09-12 00:00:00	UNITED ARTISTS CORPN., DAVID KIRSCHNER.	12	94	0	B/128184-MUM	105	110	108	N	UNITED ARTISTS CORPN.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208548	61	COOLFI	1991	120	6	U-15119-MUM	13.85	0x000081E400000000	1991-01-16 00:00:00	ANEEJOY FILMS & VIDEOS	12	92	0	B/129043-MUM	105	110	107	N	ANEEJOY FILMS & VIDEOS	1	13.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208549	61	COMMANDO - TRL	1990	120	6	U-14822-MUM	43.28	0x0000816600000000	1990-09-12 00:00:00	TWENTIETH CENTURY FOX - JOEL SILVER.	12	94	0	B/128469-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208550	44	KHOOSHIYA HI KHOOSHIYA	1990	120	6	U-14823-MUM	27.43	0x0000816600000000	1990-09-12 00:00:00	T. SUBODH, MEENAZ AD FILMS.	12	92	0	B/128419-MUM	105	110	107	N	T. SUBODH, MEENAZ AD FILMS.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208551	44	BHARAT EK KHOJ EPISODE - 36 AURANGZEB - PART II	1990	120	6	U-14824-MUM	1113.74	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL.	12	363	0	B/127809-MUM	105	110	107	N	SHYAM BENEGAL.	4	1113.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208552	61	CONCERTGEBOUW-100 YEARS EATE	1991	120	6	U-15120-MUM	335.00	0x000081E400000000	1991-01-16 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/128979-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	335.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208553	44	BHARAT EK KHOJ EPISODE - 39 COMPANY BHADUR	1990	120	6	U-14825-MUM	1630.38	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL.	12	363	0	B/127819-MUM	105	110	107	N	SHYAM BENEGAL.	7	1630.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208554	58	MOSCOWIN KAVERY	2010	120	3	CIL/1/31/2010-CHE	2667.69	0x00009D7500000000	2010-05-13 00:00:00	SHRI D. RAMESH BABU	12	87	176	CIL/66/2010-CHE	105	109	107	N	M/S R FILMS	6	2669.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208555	44	BHARAT EK KHOJ - EPISODE - 38 SHIVAJI PART II	1990	120	6	U-14826-MUM	1496.87	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL	12	363	0	B/127815-MUM	105	110	107	N	SHYAM BENEGAL	6	1496.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208556	61	SEA OF LOVE - TRL	1990	120	6	U-14827-MUM	48.77	0x0000816700000000	1990-09-13 00:00:00	UNIVERSAL FILMS-MARTIN BREGMAN & LOUIS A STROLLER	12	94	0	B/128387-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208557	61	SPECIAL COP IN ACTION - TRL	1990	120	6	U-14828-MUM	96.29	0x0000816700000000	1990-09-13 00:00:00	NEW FILM PRODUCTION, S. R. L ROMA.	12	94	0	B/125774-MUM	105	110	108	N	ANIL G. JAMANI, C/O SANGAM ENTERPRISES.	1	96.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208558	44	O. K. BATH SOAP APPLE ORCHARD	1990	120	6	U-14829-MUM	15.24	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS.	12	92	0	B/128128-MUM	105	110	107	N	EVENT ADS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208559	44	OK BATH SOAP LAMLE OPERATION	1990	120	6	U-14830-MUM	15.24	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS.	12	92	0	B/128129-MUM	105	110	107	N	EVENT ADS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208560	44	O. K. BATH SOAP WILD HORSE	1990	120	6	U-14831-MUM	15.24	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS.	12	92	0	B/128130-MUM	105	110	107	N	EVENT ADS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208561	59	NUVVU NENU PREMA	2007	121	3	CIL/2/5/2007-CHE	4803.08	0x000098CA00000000	2007-02-03 00:00:00	SHRI K.E. GNENAVEL RAJA	13	87	176	CIL/13/2007-CHE	105	109	107	N	M/S STUDIO GREEN	10	4803.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208562	44	O.K. BATH SOAP DUPATTA ROMANCE	1990	120	6	U-14832-MUM	15.24	0x0000816700000000	1990-09-13 00:00:00	EVENTS ADS.	12	92	0	B/128131-MUM	105	110	107	N	EVENTS ADS.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208563	58	MARHALI 16	2010	120	3	CIL/1/32/2010-CHE	3442.73	0x00009D7900000000	2010-05-17 00:00:00	M/S JAYAVISHAL ARTS	12	87	176	CIL/69/2010-CHE	105	109	107	N	M/S JAYAVISHAL ARTS	7	3442.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208564	61	SAFETY EVERY ONE'S BUSINESS	1990	120	6	U-14833-MUM	213.36	0x0000816800000000	1990-09-14 00:00:00	ROYAL SOCIETY FOR PREVENTION OF ACCIDENTS.	12	88	0	B/128196-MUM	105	110	108	N	M/S. KRISHAK BHARATI COOPERATIVE LIMITED.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208565	58	KANPESUM VAARTHIGAL (REVISED)	2005	120	4	CIL/1/24/2005-BAN	3107.00	0x0000968100000000	2005-06-28 00:00:00	M/S.UNIVERSAL MOVIES,T .NAGAR CHENNAI	13	87	176	CIL/53/2005-BAN	105	109	107	N	M/S. UNIVERSAL MOVIES,T.NAGAR, CHENNAI	13	3107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208566	51	PALAVA PALAVI - TRL	1990	120	6	U-14834-MUM	147.62	0x0000816800000000	1990-09-14 00:00:00	SHRI. VIJAY D. KONDKE, M/S. JYOTI PICTURES.	12	94	0	B/128482-MUM	105	110	107	N	SHRI. VIJAY D. KONDKE, M/S. JYOTI PICTURES.	1	147.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208567	44	MEIN HUN RANG BAAZ	2007	121	3	CIL/2/6/2007-CHE	4385.41	0x000098D000000000	2007-02-09 00:00:00	BHARANI ENTERTAINMENT	13	87	169	CIL/189/2006-CHE	105	109	107	N	BHARANI ENTERTAINMENT	15	4394.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208568	44	TUJHE NAHIN CHODUNGA - TRL	1990	120	6	U-14835-MUM	90.40	0x0000816800000000	1990-09-14 00:00:00	SURAJ PRKASH FILMS INTERNATIONAL.	12	94	0	B/127775-MUM	105	110	107	N	SURAJ PRKASH FILMS INTERNATIONAL.	1	90.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208569	45	SIDDU	2005	120	4	CIL/1/25/2005-BAN	4038.00	0x0000968100000000	2005-06-28 00:00:00	SRI. NIMISHAMBA ART PRODUCTIONS, BANGALORE-9	12	87	176	CIL/50/2005-BAN	105	109	107	N	SRI. NIMISHAMBA ART PRODUCTIONS, BANGALORE-9	15	4111.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208570	61	EMPIRS OF THE WOLVES (ENGLISH)	2007	121	3	CFL/2/1/2007-CHE	2937.46	0x000098D500000000	2007-02-14 00:00:00	M/S GAUMONT      FRANCE	12	368	175	CFL/1/2007-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD.	8	2943.80	0	0	1	0	0	0	0	26	26	0	0	0	0	0	\N	\N
208571	44	PHILIPS RADIO (TAM., MALA., KANA., MARA.....)	1990	120	6	U-14836-MUM	30.48	0x0000816800000000	1990-09-14 00:00:00	MR. RAVI CHOPRA.  (B. R. ADS)	12	92	0	B/1990C-MUM	105	110	107	N	MR. RAVI CHOPRA.  (B. R. ADS)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208572	61	GO KOOL ICE CREAM	1990	120	6	U-14837-MUM	28.65	0x0000816B00000000	1990-09-17 00:00:00	ROHINI DEVI PINTO, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/128417-MUM	105	110	107	N	ROHINI DEVI PINTO, FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208573	61	THE BURBS- TRL	1990	120	6	U-14838-MUM	45.72	0x0000816B00000000	1990-09-17 00:00:00	UNIVERSAL FILMS - MICHAEL FINNEL LARRY BREZNER.	12	94	0	B/128388-MUM	105	110	107	N	UNIVERSAL FILMS OF INDIA B.V.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208574	61	THE GLASS MENAGERIE - TRL	1990	120	6	U-14839-MUM	58.86	0x0000816B00000000	1990-09-17 00:00:00	RHINOCEROUS FILMS LTD.	12	94	0	B/128389-MUM	105	110	108	N	N. F. D. C. LTD.	1	58.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208575	44	SAMAJIK SURAKSHA	1991	120	6	U-15121-MUM	352.05	0x000081E500000000	1991-01-17 00:00:00	ASHIS MUKHERJEE	12	363	0	B/129079-MUM	105	110	107	N	ASHIS MUKHERJEE	2	352.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208576	44	ZAKHMI ZAMEEN - TRL	1990	120	6	U-14840-MUM	91.44	0x0000816B00000000	1990-09-17 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/128480-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208577	44	AB AYEGA ASLI MAZAA	1991	120	6	U-15122-MUM	30.48	0x000081E500000000	1991-01-17 00:00:00	DEADLINE	12	92	0	B/129082-MUM	105	110	107	N	DEADLINE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208578	61	NEWS MAGAZINE NO. 179 (BROADCASTING : WINDS OF CHANGE) (HIN., MAR., GUJ., TAMIL, TEL.....)	1990	120	6	U-14841-MUM	501.00	0x0000816C00000000	1990-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/128517-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	501.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208579	44	LO AMPRO KA NAM	1991	120	6	U-15123-MUM	30.48	0x000081E500000000	1991-01-17 00:00:00	M/S. GENESIS FILM PRODUCTION PVT. LTD	12	92	0	B/129083-MUM	105	110	107	N	M/S. GENESIS FILM PRODUCTION PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208580	44	BHARAT EK KHOJ EPISODE 37 - SHIVAJI PART I	1990	120	6	U-14842-MUM	1733.39	0x0000816D00000000	1990-09-19 00:00:00	SHYAM BENEGAL.	12	363	0	B/127814-MUM	105	110	107	N	SHYAM BENEGAL.	6	1733.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208581	59	CHIRUTHA PULI	2010	120	3	CIL/1/33/2010-CHE	3882.28	0x00009D7900000000	2010-05-17 00:00:00	M/S KUNIREDDY SRINIVASA	13	87	176	CIL/70/2010-CHE	105	109	107	N	M/S PRANATHI CREATIONS	14	3882.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208582	44	NUMBARI AADMI - TRL	1991	120	6	U-15124-MUM	103.14	0x000081E600000000	1991-01-18 00:00:00	TIGER INTERNATIONAL	12	94	0	B/129075-MUM	105	110	107	N	TIGER INTERNATIONAL	1	103.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208583	44	BIKASH KI ORE	1990	120	6	U-14843-MUM	518.14	0x0000816E00000000	1990-09-20 00:00:00	DIRECTOR OF INF. & PUB. REL., GOVT. OF BIHAR PATHA	12	363	0	B/128377-MUM	105	110	107	N	DIRECTOR OF INF. & PUB. REL., GOVT. OF BIHAR PATHA	2	518.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208584	44	AISE KARE SINCHAI JAISE BARKHA RUTU AYEE	1990	120	6	U-14844-MUM	19.20	0x0000816E00000000	1990-09-20 00:00:00	INNER VISION, RAJAN D. MANJREKAR.	12	92	0	B/128532-MUM	105	110	107	N	INNER VISION, RAJAN D. MANJREKAR.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208585	61	PASCALI'S ISLAND - TRL	1991	120	6	U-15125-MUM	46.48	0x000081E600000000	1991-01-18 00:00:00	ERIC FELINER FOR RHINO ENTERTAINMENT LTD	12	94	0	B/128953-MUM	105	110	108	N	N. F. D. C. LTD	1	46.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208586	44	BALIDAN	1990	120	6	U-14845-MUM	265.00	0x0000816E00000000	1990-09-20 00:00:00	CESKOSLOVENSKY FILMEXPERT.	12	364	0	B/128429-MUM	105	110	107	N	CHIDREN'S FILM SOCIETY INDIA.	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208587	44	PICNIC	1990	120	6	U-14846-MUM	238.00	0x0000816E00000000	1990-09-20 00:00:00	CESKOSLOVENSKY FILMEXPORT.	12	364	0	B/128426-MUM	105	110	107	N	CHILDREN'S FILM SOCIET INDIA.	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208588	51	TUMCH AMCHA JAMALA - TRL	1991	120	6	U-15126-MUM	150.26	0x000081E900000000	1991-01-21 00:00:00	SHRI DADA. K. KONDKE, M/S. SADICHHA CHITRA	12	94	0	B/129098-MUM	105	110	107	N	SHRI DADA. K. KONDKE, M/S. SADICHHA CHITRA	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208589	44	HIM YUG KA MANAV	1990	120	6	U-14847-MUM	234.00	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT.	12	364	0	B/128425-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208590	64	GANGA MAIYA BHAR DA GODIYA HAMAR - TRL	1991	120	6	U-15127-MUM	146.30	0x000081E900000000	1991-01-21 00:00:00	MAHENDRA PRASAD SINGH.MAHENDRA FILMS INTERNATIONAL	12	94	0	B/129077-MUM	105	110	107	N	MAHENDRA PRASAD SINGH.MAHENDRA FILMS INTERNATIONAL	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208591	44	TELEPHONE KI CHORI	1990	120	6	U-14848-MUM	234.00	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT.	12	364	0	B/128424-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208592	44	JASUS KUTTA	1990	120	6	U-14849-MUM	264.00	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT.	12	364	0	B/128430-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208593	44	RACHANAKAR	1990	120	6	U-14850-MUM	252.00	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT.	12	364	0	B/128428-MUM	105	110	107	N	CHILDREN'S FILM EXPORT.	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208594	58	GNABAGANGAL	2009	120	3	CIL/1/40/2009-CHE	4156.60	0x00009C2500000000	2009-06-11 00:00:00	SHRI PA. VIJAY	12	87	176	CIL/78/2009-CHE	105	109	107	N	M/S VIL MAKERS	14	4156.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208595	58	PALAIVANA KOTTAI DUB.FROM EMPIRE OF THE WOLVES	2007	121	3	CFL/2/2/2007-CHE	2937.46	0x000098D500000000	2007-02-14 00:00:00	GAMMONT, FRANCE	13	87	169	CFL/2/2007-CHE	105	109	108	N	VISWAS FILMS P.LTD	8	2943.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208596	58	VAALMIKI	2009	120	3	CIL/1/41/2009-CHE	3514.68	0x00009C2600000000	2009-06-12 00:00:00	SHRI B. SRINIVASAN	12	87	176	CIL/76/2009-CHE	105	109	107	N	M/S VIKATAN TALKIES	7	3516.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208597	58	AARU MANAME	2009	120	3	CIL/1/42/2009-CHE	3851.02	0x00009C2B00000000	2009-06-17 00:00:00	M/S AL SHOLA PRODUCTIONS	12	87	176	CIL/65/2009-CHE	105	109	107	N	M/S AL SHOLA PRODUCTIONS	8	3867.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208598	58	SABARI	2007	121	3	CIL/2/7/2007-CHE	4650.52	0x000098DE00000000	2007-02-23 00:00:00	SALEM ACHANDRASEKHARAN	12	368	169	CIL/18/2007-CHE	105	109	107	N	SRI SARAVANA CREATIONS	15	4665.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
208599	45	SYE	2005	121	4	CIL/2/19/2005-BAN	3640.00	0x0000968300000000	2005-06-30 00:00:00	M/S.SUPER GOOD COMBINES,GANDHINAGAR,BANGLORE	12	87	176	CIL/51/2005-BAN	105	109	107	N	M/S.SUPER GOOD COMBINES,GANDHINAGAR,BANGLORE	14	3762.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208600	58	UNNAI KANN THEDUTHE	2009	120	3	CIL/1/43/2009-CHE	3369.38	0x00009C2B00000000	2009-06-17 00:00:00	SHRI P.S. VAIDYANATHAN	12	87	176	CIL/82/2009-CHE	105	109	107	N	M/S STAAR MAKERS INTERNATIONAL	14	3380.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208601	51	SHEJARI SHEJARI - TRL	1991	120	6	U-15128-MUM	114.91	0x000081EA00000000	1991-01-22 00:00:00	SACHIN PAREKAR, AMOL PRODUCTION	12	94	0	B/129100-MUM	105	110	107	N	SACHIN PAREKAR, AMOL PRODUCTION	1	114.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208602	61	NEWS MAGAZINE NO. 209 (EARTH QUAKE IN GARHWAL REGION) (HIN, MAR, GUJ, TAM.......)	1991	120	6	U-16651-MUM	303.00	0x0000832700000000	1991-12-05 00:00:00	FILMS DIVISIOM GOVT. OF INDIA	12	91	0	B/131082-96-MUM	105	110	107	N	FILMS DIVISIOM GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208603	61	NEWS MAGAZINE NO. 188 (PRIME MINISTER'S ADDRESS TO THE NATION)	1991	120	6	U-15129-MUM	236.00	0x000081EB00000000	1991-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129107-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208604	58	NADODIGAL	2009	120	3	CIL/1/44/2009-CHE	4605.61	0x00009C3000000000	2009-06-22 00:00:00	SHRI S.MICHAEL RAYAPPAN	12	87	176	CIL/87/2009-CHE	105	109	107	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	9	4607.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208605	44	EK RAATH SHOCK	2005	121	4	CIL/2/18/2005-BAN	3627.00	0x0000968000000000	2005-06-27 00:00:00	M/S.ROYAL MOVIE MAKERS,S,P ROAD, SECUNDERABAD.	13	87	176	CIL/37/2005-BAN	105	109	107	N	M/S.ROYAL MOVIE MAKERS,S,P ROAD, SECUNDERABAD.	14	3627.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208606	61	NEWS MAGAZINE NO. 210 (PANCHGRAM SANDESH) (HIN, MAR, GUJ, TAM.........)	1991	120	6	U-16652-MUM	284.00	0x0000832700000000	1991-12-05 00:00:00	FILMS DIVISIOM GOVT. OF INDIA	12	91	0	B/131067-81-MUM	105	110	107	N	FILMS DIVISIOM GOVT. OF INDIA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208607	44	SIYASAT - TRL	1991	120	6	U-16653-MUM	95.74	0x0000832700000000	1991-12-05 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/130798-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	95.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208608	58	VAIGAI	2009	120	3	CIL/1/45/2009-CHE	4018.19	0x00009C3300000000	2009-06-25 00:00:00	SHRI PPG KUMARAN	12	87	176	CIL/86/2009-CHE	105	109	107	N	M/S PPG ENTERPRISES	8	4018.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208609	44	GIRAFTAARI - TRL	1991	120	6	U-16654-MUM	114.69	0x0000832700000000	1991-12-05 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131036-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	114.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208610	44	NEWS MAGAZINE NO. 188-A (PRIME MINISTER'S ADDRESS TO THE NATION)	1991	120	6	U-15130-MUM	287.00	0x000081EB00000000	1991-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/129106-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208611	44	MAA - TRL	1991	120	6	U-16655-MUM	90.92	0x0000832700000000	1991-12-05 00:00:00	M/S. SHANTKETAN ASSOCIATES	12	94	0	B/131037-MUM	105	110	107	N	M/S. SHANTKETAN ASSOCIATES	1	90.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208612	44	DAATA TERE KAI NAAM	1991	120	6	U-15133-MUM	167.00	0x000081EC00000000	1991-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208613	43	MAHITI CHITRA NO. 506	1991	120	6	U-16656-MUM	182.80	0x0000832700000000	1991-12-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	91	0	B/131063-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	182.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208614	44	TERI MERI YAARI	1991	120	6	U-15134-MUM	157.00	0x000081EC00000000	1991-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	157.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208615	45	MASALA	2005	121	4	CIL/2/20/2005-BAN	3677.00	0x0000968300000000	2005-06-30 00:00:00	M/S. RAINBOW TALKIES MADHAVANAGAR, BANGALORE	12	87	176	CIL/28/2005-BAN	105	109	107	N	M/S. RAINBOW TALKIES MADHAVANAGAR, BANGALORE	14	3830.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208616	44	GHAR PARIVAAR - TRL	1991	120	6	U-15135-MUM	94.49	0x000081EC00000000	1991-01-24 00:00:00	LION INTERNATIONAL	12	94	0	B/128790-MUM	105	110	107	N	LION INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208617	45	MATA	2005	120	4	CIL/1/26/2005-BAN	4217.00	0x0000968400000000	2005-07-01 00:00:00	M/S. COMPANY FILMS GANDHINAGAR, BANGALORE-9	12	87	176	CIL/49/2005-BAN	105	109	107	N	M/S. COMPANY FILMS GANDHINAGAR, BANGALORE-9	14	4241.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208618	44	PATTHAR KE PHOOL - TRL	1991	120	6	U-15136-MUM	118.87	0x000081EC00000000	1991-01-24 00:00:00	BOBBY ANAND, M/S. SURAJ PRAKASH FILM INTERNATIONAL	12	94	0	B/129099-MUM	105	110	107	N	BOBBY ANAND, M/S. SURAJ PRAKASH FILM INTERNATIONAL	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208619	58	PUTHIYA PAYANAM	2009	120	3	CIL/1/46/2009-CHE	3458.06	0x00009C3A00000000	2009-07-02 00:00:00	M/S VAIRAM MOVIES	12	87	176	CIL/83/2009-CHE	105	109	107	N	M/S VAIRAM MOVIES	14	3509.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208620	47	PADRI	2005	120	4	CIL/1/27/2005-BAN	5487.00	0x000096A000000000	2005-07-29 00:00:00	M/S. SRIPADA MOVIE MAKERS,BANGALORE-95	12	87	176	CIL/61/2005-BAN	105	109	107	N	M/S. SRIPADA MOVIE MAKERS,BANGALORE-95	17	5487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208621	58	MUNI	2007	121	3	CIL/2/8/2007-CHE	4282.75	0x000098E300000000	2007-02-28 00:00:00	GEMINJ PRODUCTIONS PVT.	12	87	167	CIL/23/2007-CHE	105	109	107	N	GEMINJ PRODUCTIONS PVT.	14	4294.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208622	45	LIVE BAND	2005	121	4	CIL/2/22/2005-BAN	2804.00	0x000096A000000000	2005-07-29 00:00:00	M/S. SRIPADA MOVIE MAKERS,BANGALORE-95	12	87	176	CIL/54/2005-BAN	105	109	107	N	M/S.CREATIVE VISUALS,MAHALAKSHMIPURAM, BAGALORE-86	12	3052.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208623	51	MAHARASHTRA SAMACHAR KRAMANK - 458	1991	120	6	U-16657-MUM	158.00	0x0000832700000000	1991-12-05 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/131062-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208624	45	ABINANDANE	2005	120	4	CIL/1/28/2005-BAN	3929.00	0x000096A500000000	2005-08-03 00:00:00	M/S. PREM MOVIES GANDHINAGAR, BANGALORE-9	12	87	176	CIL/57/2005-BAN	105	109	107	N	M/S. PREM MOVIES GANDHINAGAR, BANGALORE-9	14	3929.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208625	45	THUNTA	2005	120	4	CIL/1/30/2005-BAN	4619.00	0x000096AE00000000	2005-08-12 00:00:00	M/S. TRISHA PICTURES GANDHINAGAR, BANGALORE	12	87	176	CIL/63/2005-BAN	105	109	107	N	M/S. TRISHA PICTURES GANDHINAGAR, BANGALORE	175	4718.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208626	61	NEWS MAGAZINE NO. 187 (NELSON MANDELA A MESSIAH OF FREEDOM) (HIN, MAR, GUJ, TAM....)	1991	120	6	U-15131-MUM	396.00	0x000081EB00000000	1991-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129060-74-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	396.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208627	61	BULLWORKER	1991	120	6	U-16658-MUM	30.67	0x0000832800000000	1991-12-06 00:00:00	M/S. FALCON FILMS.	12	92	0	B/131035-MUM	105	110	107	N	MR. MALHOTRA, M/S. FALCON FILMS.	1	30.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208628	51	SONA ANI MONA - TRL	1991	120	6	U-16659-MUM	96.01	0x0000832800000000	1991-12-06 00:00:00	MR. NANDALAL LOKHANDE	12	94	0	B/131060-MUM	105	110	107	N	MR. NANDALAL LOKHANDE	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208629	51	MAHARASHTRA NEWS REEL NO. 452	1991	120	6	U-15132-MUM	287.00	0x000081EC00000000	1991-01-24 00:00:00	DIR. GEN OF INF & PUBLIC RELATIONS. GOVT. OF MAHA.	12	91	0	B/129076-MUM	105	110	107	N	DIR. GEN OF INF & PUBLIC RELATIONS. GOVT. OF MAHA.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208630	44	WOODWARDS GRIPE WATER	1991	120	6	U-16660-MUM	14.63	0x0000832800000000	1991-12-06 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/131056-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208631	45	A.AA.I.II	2005	120	4	CIL/1/31/2005-BAN	3064.00	0x000096AE00000000	2005-08-12 00:00:00	M/S. SANDESH COBINES GANDHINAGAR, BANGALORE	12	367	176	CIL/64/2005-BAN	105	109	107	N	M/S. SANDESH COBINES GANDHINAGAR, BANGALORE	12	3064.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208632	61	SILK SCREEN FUNDAMENTALS	1991	120	6	U-16661-MUM	154.00	0x0000832800000000	1991-12-06 00:00:00	PHOENIX / BFA	12	363	0	B/128381-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208633	44	NIPPON STAR	1991	120	6	U-15137-MUM	28.65	0x000081EC00000000	1991-01-24 00:00:00	MR. ABBAS ALI, BIG CITY FILMS	12	92	0	B/127621-MUM	105	110	107	N	MR. ABBAS ALI, BIG CITY FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208634	45	AMRITHADHARE	2005	120	4	CIL/1/32/2005-BAN	4209.00	0x000096BC00000000	2005-08-26 00:00:00	M/S. NAGATHIHALLI CINE CREATIONS, BANGALORE-70	12	87	176	CIL/67/2005-BAN	105	109	107	N	M/S. NAGATHIHALLI CINE CREATIONS, BANGALORE-70	14	4209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208635	45	YOUVANA	2005	121	4	CIL/2/27/2005-BAN	3152.00	0x000096BC00000000	2005-08-26 00:00:00	M/S. NAGATHIHALLI CINE CREATIONS,BANGALORE-70	12	87	176	CIL/58/2005-BAN	105	109	107	N	M/S. NAGATHIHALLI CINE CREATIONS,BANGALORE-70	11	3227.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208636	44	PARASHURAM-ONE MAN ARMY	2005	121	3	CIL/2/41/2005-CHE	4364.17	0x0000972900000000	2005-12-13 00:00:00	SHRI M.A.ALEEM	12	87	169	CIL/144/2005-CHE	105	109	107	N	M/S M.A.PRODUCTION	14	4364.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208637	44	DIMECRON	1990	120	6	U-14301-MUM	30.48	0x0000813600000000	1990-07-26 00:00:00	ENVY FILMS.	12	92	0	B/128095-MUM	105	110	107	N	ENVY FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208638	58	ANDHATHI	2005	121	3	CIL/2/42/2005-CHE	2561.27	0x0000973800000000	2005-12-28 00:00:00	J.MEDHUBALA & V.KALAIVANDHAN	12	87	176	CIL/148/2005-CHE	105	109	107	N	M/S JAIBALA FILMS WORKS	12	2561.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208639	61	THE SOLAR HORIZON	1990	120	6	U-14302-MUM	99.00	0x0000813A00000000	1990-07-30 00:00:00	AIMS MEDIA.	12	88	0	B/127760-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208640	61	MARIJUANA AND THE MIND	1991	120	6	U-16601-MUM	308.00	0x0000830F00000000	1991-11-11 00:00:00	AIMS MEDIA	12	363	0	B/130342-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208641	61	EDWARD SCISSORHANDS - TRL	1991	120	6	U-16602-MUM	56.38	0x0000831000000000	1991-11-12 00:00:00	TWENTIETH CENTURY FOX-DENISE DI NOVI & TIM BURTON	12	94	0	B/130896-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208642	58	MANN	2005	121	3	CIL/2/44/2005-CHE	3622.57	0x0000973B00000000	2005-12-31 00:00:00	SHRI RAJ KAJENDRA M.S CINE RANGE FILMS	12	87	172	CIL/149/2005-CHE	105	109	107	N	M/S CINO RANGE FILMS	7	3622.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208643	58	VAITHEKI	2009	120	3	CIL/1/47/2009-CHE	3988.56	0x00009C3E00000000	2009-07-06 00:00:00	M/S GEMINI CINEMAS	12	87	176	CIL/91/2009-CHE	105	109	107	N	M/S GEMINI CINEMAS	14	4026.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208644	61	COAL TO KILOWATS	1990	120	6	U-14303-MUM	49.00	0x0000813A00000000	1990-07-30 00:00:00	AIMS MEDIA.	12	88	0	B/127759-MUM	105	110	108	N	N. E. & I. F. LTD.	1	49.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208645	61	CONIC SECTIONS	1991	120	6	U-16603-MUM	120.00	0x0000831000000000	1991-11-12 00:00:00	PHOENIX/BFA	12	88	0	B/129596-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208646	44	AMBA - TRL	1990	120	6	U-14304-MUM	114.30	0x0000813A00000000	1990-07-30 00:00:00	SHRI INDERRAJ GLAAD.	12	94	0	B/128198-MUM	105	110	107	N	SHRI INDERRAJ GLAAD.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208647	61	V. N. JEWELLERS	1991	120	6	U-16604-MUM	30.48	0x0000831100000000	1991-11-13 00:00:00	T. R. U. E. FILMS	12	92	0	B/130956-MUM	105	110	107	N	T. R. U. E. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208648	61	DISCOVERING COLOUR	1991	120	6	U-16605-MUM	165.00	0x0000831100000000	1991-11-13 00:00:00	PHOENIX/BFA	15	88	0	B/128270-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208649	43	GROUNDNUT ENEMIES	1990	120	6	U-14305-MUM	390.00	0x0000813B00000000	1990-07-31 00:00:00	PARMINDER SINGH. (INTERACT)	12	92	0	B/128126-MUM	105	110	107	N	PARMINDER SINGH. (INTERACT)	1	390.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208650	61	INTRODUCTION TO CONTOUR DRWING	1991	120	6	U-16606-MUM	132.00	0x0000831100000000	1991-11-13 00:00:00	PHOENIX/BFA	12	88	0	B/129639-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208651	61	ANOTHER 48 HRS - TRL	1991	120	6	U-16607-MUM	40.23	0x0000831100000000	1991-11-13 00:00:00	PARAMOUNT FILMS-LAWRENCE GORDON & ROBERT D. WACHS	12	94	0	B/130895-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208652	44	BANK SE RAHAT RAKAM KAISE PRAPT KARE	1990	120	6	U-14306-MUM	305.00	0x0000813B00000000	1990-07-31 00:00:00	ASHMAKI ACHARYA	12	363	0	B/128218-MUM	105	110	107	N	ASHMAKI ACHARYA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208653	61	EIFFEL TOWER	1991	120	6	U-16608-MUM	13.72	0x0000831200000000	1991-11-14 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/130978-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208654	59	AYYA	2006	121	3	CIL/2/41/2006-CHE	4458.96	0x0000986000000000	2006-10-20 00:00:00	CH RAMAKRISHNA	13	87	176	CIL/147/2006-CHE	105	109	107	N	VICTORY CREATIONS	16	4458.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208655	58	KARUTHA PAYYAN SEVATHA PONNU	2009	120	3	CIL/1/48/2009-CHE	3321.09	0x00009C3E00000000	2009-07-06 00:00:00	M/S B.ESWARAPPA	12	87	176	CIL/90/2009-CHE	105	109	107	N	M/S MADHURA MEENAKSHI MOVIES	14	3455.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208656	58	PIRPAGAL	2006	121	3	CIL/2/45/2006-CHE	3766.86	0x000098A500000000	2006-12-28 00:00:00	SHRI R.C.SAKTHI	12	87	176	CIL/187/2006-CHE	105	109	107	N	M/S.SARVANAMOVIES	14	3815.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208657	61	STANLEY & IRIS - TRL	1991	120	6	U-15138-MUM	48.76	0x000081EC00000000	1991-01-24 00:00:00	METRO GOLDWYN MAYER-ARLENE SELLERS & ALEX WINITSKY	12	94	0	B/128956-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208658	51	MAHARASHTRA SAMACHAR KRAMANK - 457	1991	120	6	U-16609-MUM	212.00	0x0000831300000000	1991-11-15 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/130980-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208659	44	NATIONAL AGRICULTURAL FAIR-89	1991	120	6	U-15139-MUM	1374.00	0x000081ED00000000	1991-01-25 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/128869-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	5	1374.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208660	44	ANTRIM RAHAT VITRAN HITGRAHI PEHCHAN KENDRA	1990	120	6	U-14307-MUM	305.00	0x0000813B00000000	1990-07-31 00:00:00	ASHMAKI ACHARYA.	12	363	0	B/128217-MUM	105	110	107	N	ASHMAKI ACHARYA.	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208661	43	SABAR TARA VEHTA PANI - TRL	1990	120	6	U-14308-MUM	99.06	0x0000813C00000000	1990-08-01 00:00:00	SANJAY G. TANK, SAURAL PRODUCTIONS.	12	94	0	B/128209-MUM	105	110	107	N	SANJAY G. TANK, SAURAL PRODUCTIONS.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208662	44	KARISHMA KAALI KA - TRL	1990	120	6	U-14309-MUM	93.73	0x0000813C00000000	1990-08-01 00:00:00	SHRI RAJEEV GUPTA.	12	94	0	B/128200-MUM	105	110	107	N	SHRI RAJEEV GUPTA.	1	93.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208663	44	VASUNDHARA DOUBLE LAYER TANKS (ENG, KANNADA)	1991	120	6	U-15140-MUM	28.86	0x000081F000000000	1991-01-28 00:00:00	M/S.VIJAY KAPOOR FILMS (P) LTD., SANJAY KAPOOR	12	92	0	B/129115-17-MUM	105	110	107	N	M/S.VIJAY KAPOOR FILMS (P) LTD., SANJAY KAPOOR	1	28.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208664	59	MUNI	2007	121	3	CIL/2/9/2007-CHE	4282.76	0x000098E400000000	2007-03-01 00:00:00	SHRI MANYAM RAMESH	13	87	167	CIL/29/2007-CHE	105	109	107	N	M/S MANYAM ENTERTAINMENTS	14	4282.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208665	61	NEWS MAGAZINE NO. 176 (LOOKING FORWARD PT - III, TOWARDS INDUSTRIAL PROGRESS)  (HIN, MAR, GUJ, TAM, TEL......)	1990	120	6	U-14310-MUM	420.00	0x0000813C00000000	1990-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/128251-265-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208666	60	ILLUSION AND REALITY	1990	120	6	U-14311-MUM	304.00	0x0000813E00000000	1990-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/128267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208667	97	ADHISAYAMANTHAN	2007	121	3	CFL/2/3/2007-CHE	2414.58	0x000098FA00000000	2007-03-23 00:00:00	CHINA STAR ENTERTAINMENT DISTRIBUTION LTD	13	87	169	CFL/11/2006-CHE	105	109	108	N	VISWAS FILM	5	2425.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208668	58	ACHCHACHO	2007	121	3	CIL/2/10/2007-CHE	3270.75	0x0000990C00000000	2007-04-10 00:00:00	M/S ROSY PICTURES	12	87	176	CIL/51/2007-CHE	105	109	107	N	M/S ROSY PICTURES	12	3343.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208669	61	ILLUSION AND REALITY  (HIN., MARA., GUJ., TAM., TEL., KAN.....)	1990	120	6	U-14312-MUM	304.00	0x0000813E00000000	1990-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/128236-49-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208670	44	KUMBH KE LIYE (ENG, MAR, GUJ, TAM.......)	1991	120	6	U-16610-MUM	28.00	0x0000831300000000	1991-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130963-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208671	58	NESI	2009	120	3	CIL/1/49/2009-CHE	3856.07	0x00009C4100000000	2009-07-09 00:00:00	M/S J.S.KANNAN	12	87	176	CIL/92/2009-CHE	105	109	107	N	M/S KANNAN KALAI KOODAM	14	3856.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208672	61	MAN TAIS OF ASSAM	1990	120	6	U-14313-MUM	597.41	0x0000814100000000	1990-08-06 00:00:00	N. M. BARUAH, DO-RE-ME FILMS.	12	363	0	B/128220-MUM	105	110	107	N	N. M. BARUAH, DO-RE-ME FILMS.	2	597.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208673	61	TWICE DEAD - TRL	1991	120	6	U-16611-MUM	50.60	0x0000831300000000	1991-11-15 00:00:00	GUY LOUTHAN (CONCORDE)	12	94	0	B/130940-MUM	105	110	108	N	ARUN KUMAR	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208674	61	RUN AWAY - TRL	1990	120	6	U-14314-MUM	79.55	0x0000814100000000	1990-08-06 00:00:00	MICHAEL RACHMILL	12	94	0	B/128164-MUM	105	110	108	N	VIJAY S. MEKALA.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208675	61	THE HUNT FOR RED OCTOBER - TRL	1991	120	6	U-16612-MUM	42.67	0x0000831300000000	1991-11-15 00:00:00	PARAMOUNT FILMS - MACE NEUFELD	12	94	0	B/130897-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208676	63	MAA RAKHO LAAJ  MHARI - TRL	1991	120	6	U-16613-MUM	108.20	0x0000831300000000	1991-11-15 00:00:00	K. L. AHUJA	12	94	0	B/130951-MUM	105	110	107	N	K. L. AHUJA	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208677	44	ROBIN LIQUID	1990	120	6	U-14315-MUM	14.63	0x0000814200000000	1990-08-07 00:00:00	FAR VIDEO FILMS (P) LTD.	12	92	0	B/128211-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO, FAR VIDEO FILMS (P) LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208678	44	DIL KA DOST	1991	120	6	U-16614-MUM	31.39	0x0000831700000000	1991-11-19 00:00:00	M/S. DELTA VISUAL AIDS & COMMUNICATIONS	12	92	0	B/130957-MUM	105	110	107	N	M/S. DELTA VISUAL AIDS & COMMUNICATIONS	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208679	61	EXPLORING RELIEF PRINTMAKING	1991	120	6	U-16662-MUM	132.00	0x0000832800000000	1991-12-06 00:00:00	PHOENIX / BFA	12	363	0	B/128350-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208680	173	PARLE POPPINS	1990	120	6	U-14316-MUM	15.15	0x0000814200000000	1990-08-07 00:00:00	SANJAY GUPTA, PALETTE COMMUNICATIONS PVT. LTD.	12	92	0	B/128188-89-MUM	105	110	107	N	SANJAY GUPTA, PALETTE COMMUNICATIONS PVT. LTD.	1	15.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208681	51	Z. P. (ZILLA PARISHAD) - TRL	1991	120	6	U-16663-MUM	100.50	0x0000832B00000000	1991-12-09 00:00:00	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA.	12	94	0	B/131016-MUM	105	110	107	N	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA.	1	100.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208682	44	EMAMI NATURALLY FAIR CREAM (TAM, KANN, TEL)	1991	120	6	U-16664-MUM	15.24	0x0000832B00000000	1991-12-09 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS	12	92	0	B/131097-100-MUM	105	110	107	N	MR. RAVI CHOPRA, M/S. B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208683	61	BACK TO THE FUTURE PART. III - TRL	1991	120	6	U-15141-MUM	60.35	0x000081F200000000	1991-01-30 00:00:00	UNIVERSAL PICTURES- BOB GALE & NEIL CANTON	12	94	0	B/128958-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208684	44	DAULAT KI JUNG - TRL	1991	120	6	U-16665-MUM	93.26	0x0000832B00000000	1991-12-09 00:00:00	MR. JALIL AHMED	12	94	0	B/131064-MUM	105	110	107	N	MR. JALIL AHMED	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208685	61	ROBIN LIQUID BLEACH	1991	120	6	U-15142-MUM	14.33	0x000081F300000000	1991-01-31 00:00:00	MRS. FOWZIA GANGJEE, ZABARDAS PRODUCTIONS	12	92	0	B/129124-MUM	105	110	107	N	MRS. FOWZIA GANGJEE, ZABARDAS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208686	59	INDRASENA REDDY	2007	121	3	CIL/2/11/2007-CHE	3759.45	0x0000990C00000000	2007-04-10 00:00:00	M/S.STARS PRODUCTIONS	13	87	169	CIL/50/2007-CHE	105	109	107	N	M/S.STARS PRODUCTIONS	14	3759.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208687	44	HUMSE NAA TAKRANA	2007	121	3	CIL/2/12/2007-CHE	3845.06	0x0000990F00000000	2007-04-13 00:00:00	M/S.SRI MANJUNATHA ARTS	13	87	176	CIL/63/2007-CHE	105	109	107	N	M/S.SRI MANJUNATHA ARTS	15	3845.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208688	44	MAIN HOON VINASHAK	2009	120	3	CIL/1/50/2009-CHE	3972.57	0x00009C4200000000	2009-07-10 00:00:00	M/S ANIL P.KHANNA	13	87	176	CIL/89/2009-CHE	105	109	107	N	M/S TRUST INTERNATIONAL	8	3972.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208689	58	MODHI VILAIYAADU	2009	120	3	CIL/1/51/2009-CHE	4043.46	0x00009C4800000000	2009-07-16 00:00:00	M/S METRO FILMS (P) LTD.	12	87	176	CIL/94/2009-CHE	105	109	107	N	M/S METRO FILMS (P) LTD.	8	4057.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208690	59	MANIKANDA	2007	121	3	CIL/2/16/2007-CHE	3809.99	0x0000992300000000	2007-05-03 00:00:00	M/S.M.M.MOVIES	13	87	169	CIL/72/2007-CHE	105	109	107	N	M/S.M.M.MOVIES	14	3809.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208691	59	GARJANA	2007	121	3	CIL/2/17/2007-CHE	3424.44	0x0000992B00000000	2007-05-11 00:00:00	SHRI G.BALAKRISHNA	13	87	169	CIL/77/2007-CHE	105	109	107	N	M/S.LAKSHMI MOVIES	0	3424.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208692	58	NAAN AVAN ILLAI	2007	121	3	CIL/2/13/2007-CHE	4052.84	0x0000991200000000	2007-04-16 00:00:00	SHRIP.HITESH JHABAK	12	87	176	CIL/65/2007-CHE	105	109	107	N	M/S NEMICHAND JHABAK	14	4059.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208693	44	BRITANNIA CIRCUS BISCUITS	1991	120	6	U-16615-MUM	16.15	0x0000831700000000	1991-11-19 00:00:00	M/S. GENESIS FILM PROD. PVT. LTD.	12	92	0	B/130958-MUM	105	110	107	N	M/S. GENESIS FILM PROD. PVT. LTD.	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208694	44	SEED MINIKIT PROGRAMME	1991	120	6	U-16616-MUM	480.00	0x0000831700000000	1991-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130959-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208695	58	KARAGAM	2009	120	3	CIL/1/52/2009-CHE	3521.64	0x00009C4900000000	2009-07-17 00:00:00	SHRI MOOKIAH PANDIAN	12	87	176	CIL/93/2009-CHE	105	109	107	N	M/S SKM MEDIA	7	3624.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208696	58	NINAITHU PAARTHEN	2007	121	3	CIL/2/14/2007-CHE	3799.73	0x0000991500000000	2007-04-19 00:00:00	SHRI.M.K.BAVA BOW RDEEN	12	87	169	CIL/59/2007-CHE	105	109	107	N	M/S.JJ GOOD FILMS	14	3962.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208697	61	ACTIVE - 25 (BENGALI)	1990	120	6	U-14317-MUM	15.15	0x0000814200000000	1990-08-07 00:00:00	SANJAY GUPTA, PALETTE COMMUNICATIONS.	12	92	0	B/128186-87-MUM	105	110	107	N	SANJAY GUPTA, PALETTE COMMUNICATIONS.	1	15.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208698	44	DANGA FASAAD - TRL	1990	120	6	U-14318-MUM	96.01	0x0000814200000000	1990-08-07 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/128190-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208699	44	AAJ KE SHAHENSHAH - TRL	1990	120	6	U-14319-MUM	87.04	0x0000814200000000	1990-08-07 00:00:00	D. S. FILMS.	12	94	0	B/128279-MUM	105	110	107	N	D. S. FILMS.	1	87.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208700	44	ROTI KEE KEEMAT - TRL	1990	120	6	U-14320-MUM	100.58	0x0000814300000000	1990-08-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/128191-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208701	61	TECHNIQUES OF HYBRID SEED PRODUCTION	1991	120	6	U-16617-MUM	532.00	0x0000831700000000	1991-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	532.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208702	58	AZHAGAR MALAI	2009	120	3	CIL/1/53/2009-CHE	3847.29	0x00009C5000000000	2009-07-24 00:00:00	SHRI K.LAKSHMANA MURTHY	12	87	176	CIL/98/2009-CHE	105	109	107	N	M/S KARUMARI MOVIES	7	3849.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208703	44	YEH JO HAI ZINDAGI (SHAFI AND SWAROOP) (MARATHI, GUJARATI)	1990	120	6	U-14321-MUM	12.80	0x0000814300000000	1990-08-08 00:00:00	IMITIAZ PUNJABI / PROJECT SMITA.	12	363	0	B/128165-67-MUM	105	110	107	N	IMITIAZ PUNJABI / PROJECT SMITA.	1	12.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208704	58	MALAI MALAI	2009	120	3	CIL/1/54/2009-CHE	4304.93	0x00009C5300000000	2009-07-27 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	87	176	CIL/99/2009-CHE	105	109	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	8	4316.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208705	61	THE ALPHABET IN ART	1991	120	6	U-16618-MUM	143.00	0x0000831E00000000	1991-11-26 00:00:00	PHOENIX/BFA	12	363	0	B/128296A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208706	61	MAGIC LEGS - TRL	1991	120	6	U-16666-MUM	110.00	0x0000832C00000000	1991-12-10 00:00:00	BEJING FILM STUDIO, CHINA WORLD RIGHT HOLDER	12	94	0	B/131057-MUM	105	110	108	N	M/S. BOMBAY UNITED TRADERS	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208707	44	LALLU KI KAHANI (MARATHI & GUJARATI)	1990	120	6	U-14322-MUM	18.59	0x0000814300000000	1990-08-08 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA.	12	363	0	B/128168-70-MUM	105	110	107	N	IMTIAZ PUNJABI / PROJECT SMITA.	1	18.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208708	44	SAPNON KA MANDIR - TRL	1991	120	6	U-16619-MUM	96.01	0x0000831E00000000	1991-11-26 00:00:00	SURESH KUMAR JAIN, KAMLA PRODUCTIONS	12	94	0	B/130409-MUM	105	110	107	N	KAMLA PRODUCTIONS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208709	61	THE BLACK COBRA - TRL	1991	120	6	U-16667-MUM	73.00	0x0000832C00000000	1991-12-10 00:00:00	PINO BURICCHI (FILMAN INTERNATIONAL) (ROME)	12	94	0	B/131014-MUM	105	110	108	N	ARUN KUMAR	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208710	61	CONTOUR FARMING	1991	120	6	U-16620-MUM	718.00	0x0000831F00000000	1991-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130960-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	718.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208711	44	SANKSHEP	1990	120	6	U-14323-MUM	256.66	0x0000814300000000	1990-08-08 00:00:00	TIRANDAZ-SORAB-IRANI.	12	363	0	B/128202-MUM	105	110	107	N	TIRANDAZ-SORAB-IRANI.	1	256.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208712	44	GOPAL ZARDA	1991	120	6	U-16668-MUM	35.05	0x0000832C00000000	1991-12-10 00:00:00	MAJA MEDIUMS	12	92	0	B/131065-MUM	105	110	107	N	BHAGWANT DESHPANDE, MAJA MEDIUMS.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208713	44	LAKSHMANREKHA - TRL	1991	120	6	U-16669-MUM	92.96	0x0000832C00000000	1991-12-10 00:00:00	OM SHAKTI FILMS	12	94	0	B/131102-MUM	105	110	107	N	OM SHAKTI FILMS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208714	61	IRON EAGLE - TRL	1990	120	6	U-14324-MUM	42.06	0x0000814400000000	1990-08-09 00:00:00	RON SAMUELS & JOE WIZAN	12	94	0	B/128163-MUM	105	110	108	N	VIJAY S. MEKALA.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208715	61	TEXTILE FESTIVAL	1991	120	6	U-16670-MUM	30.00	0x0000832C00000000	1991-12-10 00:00:00	MR. FURQAN AHMED	12	92	0	B/131103-MUM	105	110	107	N	MR. FURQAN AHMED	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208716	61	LESSONS FOR THE FUTURE	1991	120	6	U-16671-MUM	207.26	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/130946-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208717	61	BORN ON THE FOURTH OF JULY - TRL	1990	120	6	U-14325-MUM	79.24	0x0000814400000000	1990-08-09 00:00:00	UNIVERSAL PICTURES -A- KITMAN HO & OLIVER STONE.	12	94	0	B/128052-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208718	61	THE TIME OF YOUR LIFE	1991	120	6	U-16672-MUM	131.11	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/130943-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	131.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208719	59	PRANAYAM PRALAYAM - TRL	1990	120	6	U-14326-MUM	85.65	0x0000814400000000	1990-08-09 00:00:00	MR. NASIR HUSAIN KHAN, NASIR HUSAIN FILMS PVT. LTD	12	94	0	B/128266-MUM	105	110	107	N	MR. NASIR HUSAIN KHAN, NASIR HUSAIN FILMS PVT. LTD	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208720	61	YOU (TU)	1991	120	6	U-16673-MUM	182.88	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/130944-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208721	44	BEAUTY QUEEN	1990	120	6	U-14327-MUM	14.33	0x0000814400000000	1990-08-09 00:00:00	NEO FILMS.	12	92	0	B/128210-MUM	105	110	107	N	NEO FILMS.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208722	44	BHARAT EK KHOJ-EPI-33 AKBAR PART - II	1990	120	6	U-14328-MUM	1675.49	0x0000814400000000	1990-08-09 00:00:00	SHYAM BENEGAL.	12	363	0	B/127810-MUM	105	110	107	N	SHYAM BENEGAL.	6	1675.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208723	61	DUCKS OUT OF WATER	1990	120	6	U-14329-MUM	535.00	0x0000814400000000	1990-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/128194-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	535.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208724	61	FX2 - THE DEADLY ART OF ILLUSION - TRL	1991	120	6	U-16675-MUM	47.09	0x0000832E00000000	1991-12-12 00:00:00	ORION PICTURES - JACK WIENER & DODI FAYED	12	94	0	B/131054-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	47.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208725	44	LML VESPA A-1	1990	120	6	U-14330-MUM	28.95	0x0000814400000000	1990-08-09 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	12	92	0	B/128265-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208726	44	MAHIMA DUGRA KALI KI	2009	120	3	CIL/1/55/2009-CHE	4240.41	0x00009C5500000000	2009-07-29 00:00:00	SHRI J. RAMESH, M/S LAKSHMI GANAPATHY MOVIES	13	87	165	CIL/101/2009-CHE	105	109	107	N	M/S LAKSHMI GANAPATHY MOVIES	14	4240.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208727	58	RAMAN NALLA PILLAI	2009	120	3	CIL/1/56/2009-CHE	3309.69	0x00009C5B00000000	2009-08-04 00:00:00	M/S UPENDRA MOVIES	12	87	176	CIL/100/2009-CHE	105	109	107	N	M/S UPENDRA MOVIES	14	3502.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208728	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK - 4 (APANA UTSAV)	1990	120	6	U-14331-MUM	292.00	0x0000814500000000	1990-08-10 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA.	12	363	0	B/128229-MUM	105	110	107	N	SHRI P.S.PALEKAR ASST DIR & (FILMS)DIR GEN OF INF.	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208729	61	INDIA KINGS	1990	120	6	U-14335-MUM	14.63	0x0000814500000000	1990-08-10 00:00:00	RAJAN PAWAR	12	92	0	B/128223-MUM	105	110	107	N	RAJAN PAWAR	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208730	44	JAWA DILO KI CHAHAT PERRY	1990	120	6	U-14336-MUM	23.78	0x0000814500000000	1990-08-10 00:00:00	RAJAN PAWAR.	12	92	0	B/128224-MUM	105	110	107	N	RAJAN PAWAR.	1	23.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208731	44	FOUR SONGS OF FARISHTEY	1990	120	6	U-14337-MUM	591.88	0x0000814500000000	1990-08-10 00:00:00	MRS. SATTIE G. SHOURIE, SGS FILMS PVT. LTD.	12	366	0	B/128201-MUM	105	110	107	N	MRS. SATTIE G. SHOURIE, SGS FILMS PVT. LTD.	1	591.88	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
208732	44	PERRY	1990	120	6	U-14338-MUM	26.52	0x0000814500000000	1990-08-10 00:00:00	RAJAN PAWAR	12	92	0	B/128222-MUM	105	110	107	N	RAJAN PAWAR	1	26.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208733	44	SAILAAB - TRL	1990	120	6	U-14339-MUM	106.80	0x0000814800000000	1990-08-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/128291-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	106.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208734	61	FOOD FROM A TO Z - S IS FOR SOYBEAN	1991	120	6	U-16676-MUM	149.35	0x0000832E00000000	1991-12-12 00:00:00	IRENE ANTONOVYCH - HANDLE FILM CORPN.	12	363	0	B/130869-MUM	105	110	108	N	DR N S L SHRIVASTAVA DIR CENTRAL INST OF AGR ENGIN	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208735	44	PYAR KA SAWAN - TRL	1990	120	6	U-14340-MUM	107.40	0x0000814800000000	1990-08-13 00:00:00	KANAK MISHRA, M/S. SHREE RAM FILMS.	12	94	0	B/128199-MUM	105	110	107	N	KANAK MISHRA, M/S. SHREE RAM FILMS.	1	107.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208736	61	ART FROM FOUND MATERIALS	1991	120	6	U-16677-MUM	132.00	0x0000832F00000000	1991-12-13 00:00:00	PHOENIX / BFA	12	363	0	B/128483-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208737	58	POKKISHAM	2009	120	3	CIL/1/57/2009-CHE	3958.22	0x00009C6100000000	2009-08-10 00:00:00	SHRI V. V.HITESH JHABAK	12	87	176	CIL/106/2009-CHE	105	109	107	N	M/S NEMICHAND JHABAK	9	3958.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208738	44	CITRO APANE SATH HAI	1990	120	6	U-14342-MUM	26.52	0x0000814900000000	1990-08-14 00:00:00	RAJAN PAWAR.	12	92	0	B/128221-MUM	105	110	107	N	RAJAN PAWAR.	1	26.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208739	58	SHOLLA SHOLLA INIKKUM	2009	120	3	CIL/1/58/2009-CHE	3699.07	0x00009C6400000000	2009-08-13 00:00:00	M/S N.CINEMA	12	87	176	CIL/105/2009-CHE	105	109	107	N	M/S N.CINEMA	7	3699.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208740	61	OVERTURNING TRACTORS	1990	120	6	U-14343-MUM	187.00	0x0000814900000000	1990-08-14 00:00:00	LONDON TELEVISION SERVICE	12	88	0	B/128180-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208741	44	MAINHOON SOLDIER	2007	121	3	CIL/2/15/2007-CHE	4311.88	0x0000992000000000	2007-04-30 00:00:00	SHRI J SHARIM	13	87	169	CIL/70/2007-CHE	105	109	107	N	M/S.A.N.COMBINES	15	4313.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208742	59	OKKA KSHANAM	2000	120	4	CIL/1/63/2000-BAN	2914	0x00008F6F00000000	2000-07-14 00:00:00	M/S. KAMAKSHI CREATIONS, TIRUPATHI	13	87	176	CIL/69/2000-BAN	105	109	107	N	M/S. KAMAKSHI CREATIONS, TIRUPATHI	13	2957.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208743	44	GOLDIEE MASALE	1990	120	6	U-14344-MUM	27.43	0x0000814B00000000	1990-08-16 00:00:00	JAGDISH J, DEVI ART.	12	92	0	B/128226-MUM	105	110	107	N	JAGDISH J, DEVI ART.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208744	44	BHARAT EK KHOJ EPI - 34 GOLDEN HIND	1990	120	6	U-14345-MUM	1491.69	0x0000814B00000000	1990-08-16 00:00:00	SHYAM BENEGAL.	12	363	0	B/127813-MUM	105	110	107	N	SHYAM BENEGAL.	6	1491.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208745	58	KANTHASAMY	2009	120	3	CIL/1/59/2009-CHE	5325.73	0x00009C6800000000	2009-08-17 00:00:00	SHRI KALAIPULI.S.THANU	12	87	176	CIL/110/2009-CHE	105	109	107	N	M/S V.CREATIONS	10	5331.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208746	61	MORE THAN TREES	1990	120	6	U-14346-MUM	329.4	0x0000814C00000000	1990-08-17 00:00:00	MISSOURI DEPT. OF CONSERVATION	12	88	0	B/128094-MUM	105	110	108	N	K. KAUSHAL, EDU. & INF. FILMS OF INDIA.	1	329.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208747	61	FAMILY LIFE OF BIRDS	1990	120	6	U-14347-MUM	219.6	0x0000814C00000000	1990-08-17 00:00:00	MISSOURI DEPT OF CONSERVATION	12	88	0	B/128120-MUM	105	110	108	N	K. KAUSHAL, EDU. & INF. FILMS OF INDIA.	1	219.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208748	61	PAINTING : THE CREATIVE PROCESS	1991	120	6	U-16678-MUM	165.00	0x0000832F00000000	1991-12-13 00:00:00	PHOENIX / BFA	12	363	0	B/128383-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208749	61	TRACTOR SAFETY ON SLOPES	1990	120	6	U-14348-MUM	165.00	0x0000814C00000000	1990-08-17 00:00:00	LONDON TELEVISION SERVICE.	12	88	0	B/128181-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208750	52	KOSELEE - TRL	1991	120	6	U-15143-MUM	106.75	0x000081F300000000	1991-01-31 00:00:00	ANJALI SINGH, AJAMBARI FILMS	12	94	0	B/129122-MUM	105	110	107	N	ANJALI SINGH, AJAMBARI FILMS	1	106.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208751	58	IDHU ORU KADAL ANUBHAVAM	2000	122	4	CIL/3/13/2000-BAN	3030	0x00008F7400000000	2000-07-19 00:00:00	M/S. J.J. FILMS, CHENNAI	13	87	176	CIL/84/2000-BAN	105	109	107	N	M/S. J.J. FILMS, CHENNAI	12	3086.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208752	61	NEWS MAGAZINE NO. 177 (USSR - INDIA FRIENDSHIP AND TRUST)  (HIN., GUJ., MARA., TAMIL, TEL.....)	1990	120	6	U-14349-MUM	477.00	0x0000814C00000000	1990-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/128302-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	477.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208753	43	NARMADA YOJANA (PADKARO VACHCHE PRAGATI	1991	120	6	U-16679-MUM	627.89	0x0000832F00000000	1991-12-13 00:00:00	DIRECTOR OF INFORMATION (GOVT. OF GUJARAT)	12	363	0	B/131066-MUM	105	110	107	N	DIRECTOR OF INFORMATION (GOVT. OF GUJARAT)	2	627.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208754	44	CHAMKAR KA VAAR (SHORTER VERSION)	1991	120	6	U-15144-MUM	60.96	0x000081F300000000	1991-01-31 00:00:00	G'S FILMSHOP	12	92	0	B/129093-MUM	105	110	107	N	G'S FILMSHOP	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208755	44	FOR YOUR HEALTH  (ENG., MARA., GUJ., TAM., TEL., KANN....)	1990	120	6	U-14350-MUM	367.00	0x0000814F00000000	1990-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/128317-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	367.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208756	61	THE CHEERFUL REVOLUTION	1991	120	6	U-16680-MUM	304.80	0x0000833200000000	1991-12-16 00:00:00	THE GEORGE WASHINGTON UNIVERSITY	12	363	0	B/130942-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208757	61	FRACTURES AND DISLOCATIONS	1991	120	6	U-16351-MUM	154.00	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU.	12	363	0	B/129870-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208758	44	PATI PATNI AUR WOH	1991	120	6	U-16681-MUM	151.48	0x0000833200000000	1991-12-16 00:00:00	MR. GIRISH GHANEKAR, G'S FILMSHOP	12	92	0	B/130983-MUM	105	110	107	N	G'S FILMSHOP	1	151.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208759	85	RAINBOW	1991	120	6	U-16682-MUM	75.00	0x0000833200000000	1991-12-16 00:00:00	FILMS DIVISION, GOVT. INDIA	12	363	0	B/131101-MUM	105	110	107	N	FILMS DIVISION, GOVT. INDIA	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208760	44	OM WASHING POWDER	1991	120	6	U-15145-MUM	28.04	0x000081F400000000	1991-02-01 00:00:00	RAFAT FILMS	12	92	0	B/129094-MUM	105	110	107	N	RAFAT FILMS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208761	61	RESPIRATORY EMERGENCIES AND ARTIFICIAL RESPIRATION	1991	120	6	U-16352-MUM	110.00	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU.	12	363	0	B/129872-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208762	44	HARYANA SAMACHAR DARSHAN 1990/9	1991	120	6	U-15146-MUM	291.39	0x000081F400000000	1991-02-01 00:00:00	DPR, HARYANA	12	91	0	B/129084-MUM	105	110	107	N	DPR, HARYANA	1	291.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208763	61	CALORIES, CALORIES	1991	120	6	U-16683-MUM	132.00	0x0000833300000000	1991-12-17 00:00:00	PHOENIX / BFA	12	363	0	B/128471-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208764	61	WELD IN SAFETY	1991	120	6	U-16353-MUM	240.00	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	88	0	B/130623-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208765	45	KILADI	2000	120	4	CIL/1/64/2000-BAN	3844	0x00008F7600000000	2000-07-21 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	CIL/89/2000-BAN	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	14	3856.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208766	61	PARAGRAPHS WITH RALPH AND STANLEY	1991	120	6	U-16684-MUM	154.00	0x0000833300000000	1991-12-17 00:00:00	PHOENIX / BFA	12	363	0	B/128510-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208767	44	HARYANA SAMACHAR DARSHAN 1990/8	1991	120	6	U-15147-MUM	292.00	0x000081F400000000	1991-02-01 00:00:00	DPR, HARYANA	12	91	0	B/129085-MUM	105	110	107	N	DPR, HARYANA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208768	61	MODERN SEEDING AND PLANTING EQUIPMENT	1991	120	6	U-16621-MUM	834.00	0x0000831F00000000	1991-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130961-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	834.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208769	61	ATTACK OF THE HOMOGRAPHS	1991	120	6	U-16685-MUM	132.00	0x0000833400000000	1991-12-18 00:00:00	PHOENIX / BFA	12	363	0	B/128473-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208770	44	GORI - TRL	1991	120	6	U-16622-MUM	60.96	0x0000831F00000000	1991-11-27 00:00:00	MR. INDERJIT GLAD, LION INTERNATIONAL	12	94	0	B/130986-MUM	105	110	107	N	MR. INDERJIT GLAD, LION INTERNATIONAL	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208771	58	PUDHIYA PAARVAI	2007	121	3	CIL/2/18/2007-CHE	3606.6	0x0000995200000000	2007-06-19 00:00:00	SMT.MALLIKA RAVICHANDRAN	12	87	169	CIL/89/2007-CHE	105	109	107	N	M/S ANGALA PARAMESWARI FILMS	12	3628.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208772	61	RAGE - TRL	1991	120	6	U-16686-MUM	101.20	0x0000833500000000	1991-12-19 00:00:00	D. & B. FILMS COM. LTD.	12	94	0	B/130898-MUM	105	110	108	N	SHRI K. P. VELAYUDHAN	1	101.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208773	61	CUTICURA INTERNATIONAL LADY	1991	120	6	U-16623-MUM	30.48	0x0000831F00000000	1991-11-27 00:00:00	MRS. NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT. CO	12	92	0	B/130987-MUM	105	110	107	N	MRS. NAMITA ROY GHOSE, WHITE LIGHT MOVING PICT. CO	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208774	61	PLASTICS IN AGRICULTURE	1991	120	6	U-15148-MUM	714.00	0x000081F400000000	1991-02-01 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/129090-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	3	714.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208775	61	PREHISTORIC HUMANS	1991	120	6	U-16624-MUM	187.00	0x0000831F00000000	1991-11-27 00:00:00	PHOENIX/BFA	12	363	0	B/128212-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208776	61	HUDSON HAWK - TRL	1991	120	6	U-16687-MUM	39.50	0x0000833500000000	1991-12-19 00:00:00	JOEL SILVER FOR TRI-STAR PICTURES	12	94	0	B/130894-MUM	105	110	108	N	COLUMBIA TRI-STAR FILMS OF INDIA LTD.	1	39.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208777	61	SAFETY ON THE JOB : FIRE EXTINGUISHERS	1991	120	6	U-16625-MUM	253.00	0x0000831F00000000	1991-11-27 00:00:00	AIMS MEDIA	12	363	0	B/130888-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208778	61	ANIMAL CAMOUFLAGE	1991	120	6	U-16626-MUM	99.00	0x0000831F00000000	1991-11-27 00:00:00	PHOENIX/BFA	12	363	0	B/128276-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208779	61	K-9 - TRL	1991	120	6	U-15149-MUM	45.72	0x000081F400000000	1991-02-01 00:00:00	UNIVERSAL FILMS - LAWRENCE GORDON & CHARLES	12	94	0	B/128957-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208780	44	SUPER - 501 (BEN, MAR, TAM, TEL, KANN, MALA)	1991	120	6	U-16688-MUM	15.24	0x0000833500000000	1991-12-19 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS	12	92	0	B/131126-32-MUM	105	110	107	N	MR. RAVI CHOPRA, M/S. B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208781	44	MERI JANEMAN - TRL	1991	120	6	U-16627-MUM	92.92	0x0000832000000000	1991-11-28 00:00:00	CHANDER SHARMA, M/S. P. JAYSHREE ARTS	12	94	0	B/130985-MUM	105	110	107	N	CHANDER SHARMA, M/S. P. JAYSHREE ARTS	1	92.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208782	61	SCHOLAR - DAIRIES	1991	120	6	U-16689-MUM	14.63	0x0000833500000000	1991-12-19 00:00:00	CHANNEL 4-VIDEO SERVICES	12	92	0	B/131106-MUM	105	110	107	N	CHANNEL 4-VIDEO SERVICES	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208783	61	BIRDS : HOW THEY LIVE WHERE THEY LIVE	1991	120	6	U-16690-MUM	120.00	0x0000833500000000	1991-12-19 00:00:00	FILM ASSOCIATES	12	363	0	B/128783-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208784	58	PUDHU KATHAI	2009	120	3	CIL/1/60/2009-CHE	3139.71	0x00009C6A00000000	2009-08-19 00:00:00	SHRI A.JAYAPRAKASH	12	87	176	CIL/109/2009-CHE	105	109	107	N	M/S J.P.FILMS	14	3144.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208785	58	SURIYAN SATTA KALLOORI	2009	120	3	CIL/1/61/2009-CHE	4012.38	0x00009C6B00000000	2009-08-20 00:00:00	SHRI SIVASAKTHI S.D. PANDIYAN	12	87	176	CIL/95/2009-CHE	105	109	107	N	M/S S.S.MOVIE MAKERS	13	4031.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208786	59	AAME EVARU	2007	121	3	CIL/2/19/2007-CHE	3035.50	0x0000995500000000	2007-06-22 00:00:00	M/S.MILLENNIUM MEDIAMILLENNIUM MEDIA	13	87	176	CIL/96/2007-CHE	105	109	107	N	M/S.MILLENNIUM MEDIAMILLENNIUM MEDIA	12	3035.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208787	58	AMMUVAGIYA NAAN	2007	121	3	CIL/2/20/2007-CHE	3467.4	0x0000997B00000000	2007-07-30 00:00:00	SHRI.RUFUS PAR KER	12	87	176	CIL/110/2007-CHE	105	109	107	N	M/S PARKER BROS	12	3467.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208788	58	DEVI SAMUNDI	2000	120	4	CIL/1/66/2000-BAN	4040	0x00008F7600000000	2000-07-21 00:00:00	M/S. UVASREE CREATIONS, CHENNAI.	13	87	176	CIL/90/2000-BAN	105	109	107	N	M/S. UVASREE CREATIONS, CHENNAI.	15	4040.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208789	45	CHATRI KATHRI	2000	120	4	CIL/1/65/2000-BAN	3464	0x00008F7600000000	2000-07-21 00:00:00	M/S. VEE ENTERPRISES, BNGALORE	12	87	176	CIL/43/2000-BAN	105	109	107	N	M/S. VEE ENTERPRISES, BNGALORE	13	3463.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208790	61	WHERE THE TRUTH LIES	2007	121	3	CFL/2/4/2007-CHE	2698.72	0x0000998200000000	2007-08-06 00:00:00	M/S.PROSCENIMM PICTURES,U.K	12	87	176	CFL/6/2007-CHE	105	109	108	N	M/S.CELEBRITY FILMS(P)LTD	6	2700.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208791	61	PHYSICS & CHEMISTRY OF WATER	1991	120	6	U-16691-MUM	231.00	0x0000833500000000	1991-12-19 00:00:00	PHOENIX / BFA	12	88	0	B/128294-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208792	61	A FISH CALLED WANDA- TRL	1991	120	6	U-16628-MUM	50.70	0x0000832000000000	1991-11-28 00:00:00	METRO GOLDWYN MAYER MICHAEL SHAMBERG	12	94	0	B/127278-MUM	105	110	108	N	METRO GOLDWYN MAYER-METRO	1	50.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208793	45	NANNA HENDTHI CHENNAGIDDALE	2000	120	4	CIL/1/67/2000-BAN	3851	0x00008F7A00000000	2000-07-25 00:00:00	M/S. BHARANI CHITRA,BANGALORE	12	87	176	CIL/91/2000-BAN	105	109	107	N	M/S. BHARANI CHITRA,BANGALORE	14	3851	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208794	44	SAHIBAAN - TRL	1991	120	6	U-16692-MUM	97.54	0x0000833500000000	1991-12-19 00:00:00	M/S. TIGER INTERNATIONAL, SHRI INDERRAJ GLAAD	12	94	0	B/130311-MUM	105	110	107	N	M/S. TIGER INTERNATIONAL, SHRI INDERRAJ GLAAD	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208795	58	AZHAGU SINGARIE	2000	120	4	CIL/1/68/2000-BAN	2896	0x00008F8000000000	2000-07-31 00:00:00	M/S. M.B. FILMS, CHENNAI	13	87	176	CIL/88/2000-BAN	105	109	107	N	M/S. M.B. FILMS, CHENNAI	12	2896.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208796	61	THE RAJ THROUGH INDIAN EYES - PART II - THE MASSACRE AT JALLIANWALLA BAGH 1919	1991	120	6	U-16629-MUM	592.00	0x0000832000000000	1991-11-28 00:00:00	MR. PRATAP SHARMA	12	363	0	B/130990-MUM	105	110	107	N	MR. PRATAP SHARMA	5	592.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208797	85	VASUNDHARAI NAMAH	1991	120	6	U-16693-MUM	30.02	0x0000833600000000	1991-12-20 00:00:00	P. H. PARMAR	12	363	0	B/131110-MUM	105	110	107	N	P. H. PARMAR	1	30.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208798	61	THE RAJ THROUGH INDIAN EYES - PART I - THE UPRISING OF 1857	1991	120	6	U-16630-MUM	593.00	0x0000832000000000	1991-11-28 00:00:00	MR. PRATAP SHARMA, INDOFOCUS FILMS PVT. LTD.	12	363	0	B/130989-MUM	105	110	107	N	MR. PRATAP SHARMA, INDOFOCUS FILMS PVT. LTD.	5	593.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208799	61	LOCK	1991	120	6	U-16694-MUM	201.08	0x0000833A00000000	1991-12-24 00:00:00	P. H. PARMAR, P. PARIVAR FILMS	12	363	0	B/131108-MUM	105	110	107	N	P. H. PARMAR, P. PARIVAR FILMS	1	201.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208800	44	VISWA EK PARIVAR	1991	120	6	U-16695-MUM	207.03	0x0000833A00000000	1991-12-24 00:00:00	P. H. PARMAR	12	363	0	B/131109-MUM	105	110	107	N	P. H. PARMAR	1	207.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208801	61	HAND TOOLS FOR WOODWORKING	1991	120	6	U-16696-MUM	240.00	0x0000833C00000000	1991-12-26 00:00:00	PHOENIX / BFA	12	363	0	B/129598-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208802	59	BHISHMA	2000	120	4	CIL/1/49/2000-BAN	3899	0x00008F4B00000000	2000-06-08 00:00:00	M/S. B.S. MOVIES, CHENNAI	13	87	176	CIL/63/2000-BAN	105	109	107	N	M/S. B.S. MOVIES, CHENNAI	14	3898.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208803	58	PIRAGU	2007	121	3	CIL/2/21/2007-CHE	4119.50	0x0000998400000000	2007-08-08 00:00:00	S.SHRIS.SARAVANAN, S.K.CHANDRASEKHAR	12	87	176	CIL/54/2007-CHE	105	109	107	N	M/S.AKARSHINI THEATRES	14	4126.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208804	44	SAMRAT NAMKIN	1991	120	6	U-16631-MUM	28.04	0x0000832000000000	1991-11-28 00:00:00	GARIMA ARTS, GEETA AGARWAL	12	92	0	B/131017-MUM	105	110	107	N	GARIMA ARTS, GEETA AGARWAL	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208805	61	INTRODUCTION TO GESTURE DRAWING	1991	120	6	U-16697-MUM	143.00	0x0000833C00000000	1991-12-26 00:00:00	PHOENIX / BFA	12	363	0	B/128785A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208806	44	CHOICE TOOTH PASTE	1991	120	6	U-16632-MUM	28.96	0x0000832000000000	1991-11-28 00:00:00	GARIMA ARTS, GEETA AGARWAL	12	92	0	B/131018-MUM	105	110	107	N	GARIMA ARTS, GEETA AGARWAL	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208807	58	PENNGALEY JAGIRATHAI	2000	120	4	CIL/1/50/2000-BAN	3123	0x00008F4C00000000	2000-06-09 00:00:00	M/S. CROWN FILMS,VELLORE	13	87	176	CIL/68/2000-BAN	105	109	107	N	M/S. CROWN FILMS,VELLORE	14	3123	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208808	197	JAGRUTI - THE AWAKENING	1991	120	6	U-16633-MUM	219.44	0x0000832000000000	1991-11-28 00:00:00	KHADI VILLAGE INDUSTIES COMMISSION, GRAMODAYA	12	363	0	B/131015-16-MUM	105	110	107	N	VIJAY ARORA	2	219.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208809	61	THE ELEPHANT EATS, THE PENGUIN EATS : NOUNS	1991	120	6	U-16698-MUM	110.00	0x0000833D00000000	1991-12-27 00:00:00	PHOENIX / BFA	12	363	0	B/128515-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208810	61	SERVICE - OUR CREED (HIN, MAR, GUJ, TAM.....)	1991	120	6	U-16634-MUM	524.00	0x0000832000000000	1991-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131019-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	524.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208811	85	THE LAST DROP	1991	120	6	U-16635-MUM	77.00	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208812	45	SPARSHA	2000	120	4	CIL/1/51/2000-BAN	4712	0x00008F4C00000000	2000-06-09 00:00:00	M/S. SAROVAR PRODUCTIONS,BANGALORE	12	87	176	CIL/66/2000-BAN	105	109	107	N	M/S. SAROVAR PRODUCTIONS,BANGALORE	15	4712	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208813	44	INSAAF KI DEVI - TRL	1991	120	6	U-16699-MUM	124.59	0x0000833D00000000	1991-12-27 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131139-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	124.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208814	61	HILL AGRICULTURE - NEW VISTAS	1991	120	6	U-16636-MUM	608.00	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131038-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208815	44	MEERA KA MOHAN - TRL	1991	120	6	U-16700-MUM	127.48	0x0000833D00000000	1991-12-27 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/131136-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	127.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208816	44	KARISHMA (ENG, MAR, GUJ, TAM......)	1991	120	6	U-16637-MUM	585.00	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130992-1006-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208817	61	THE PRECIOUS DROP (ANIMATION) (HIN, MAR, GUJ, TAM.......)	1991	120	6	U-16638-MUM	76.50	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131039-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208818	44	INDRAJEET ON TIPS CASSETTES	1990	120	6	U-14341-MUM	29.67	0x0000814800000000	1990-08-13 00:00:00	RANSAM ADVERTISING.	12	92	0	B/128300-MUM	105	110	107	N	RANSAM ADVERTISING.	1	29.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208819	44	CHHOTI CHHOTI BAATEN (ENG, MAR, GUJ, TAM.......)	1991	120	6	U-16639-MUM	37.00	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130872-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208820	44	TOWARDS SUCCESS	1991	120	6	U-15150-MUM	175.00	0x000081F700000000	1991-02-04 00:00:00	JAGVENDER SIDHU	12	363	0	B/129125-MUM	105	110	108	N	JAGVENDER SIDHU	2	175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208821	51	VANASHETI	1991	120	6	U-16640-MUM	297.18	0x0000832100000000	1991-11-29 00:00:00	DIR.GENERAL OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/131034-MUM	105	110	107	N	ASSTT. DIRECTOR (FILMS)	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208822	45	DANDANAYAKA	2000	120	4	CIL/1/52/2000-BAN	3784	0x00008F5100000000	2000-06-14 00:00:00	M/S. MEKA FILMS, DAVANAGERE	12	87	176	CIL/56/2000-BAN	105	109	107	N	M/S. MEKA FILMS, DAVANAGERE	14	3884.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208823	58	NINAITHALE INIKKUM	2009	120	3	CIL/1/62/2009-CHE	3417.24	0x00009C6F00000000	2009-08-24 00:00:00	M/S GEMINI FILM CIRCUIT	12	87	176	CIL/112/2009-CHE	105	109	107	N	M/S GEMINI FILM CIRCUIT	7	3418.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208824	61	COMMUNICATION : NOVERBAL AGENDA	1991	120	6	U-16641-MUM	220.00	0x0000832400000000	1991-12-02 00:00:00	CRM FILMS	12	363	0	B/130769-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208825	61	DISCOVERING DARK AND LIGHT	1991	120	6	U-16642-MUM	198.00	0x0000832500000000	1991-12-03 00:00:00	PHOENIX/BFA	12	88	0	B/128348-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208826	61	INTRODUCTION TO DRAWING MATERIALS	1991	120	6	U-16643-MUM	176.00	0x0000832500000000	1991-12-03 00:00:00	PHOENIX/BFA	12	88	0	B/128351-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208827	61	FROM THE WORD WISE SERIES: HOMONYMS	1991	120	6	U-16644-MUM	120.00	0x0000832500000000	1991-12-03 00:00:00	BFA	12	88	0	B/128275-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208828	61	THE SPELLING DRAGON	1991	120	6	U-16645-MUM	120.00	0x0000832500000000	1991-12-03 00:00:00	PHOENIX/BFA	12	88	0	B/128282-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208829	61	ESQUIRE FILTER TIPPED CIGARETTES	1991	120	6	U-16301-MUM	30.48	0x000082DF00000000	1991-09-24 00:00:00	FLICKS THE MOTION PICTURE CO.	12	92	0	B/130765-MUM	105	110	107	N	FLICKS THE MOTION PICTURE CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208830	61	SENTENCES WTIH RALPH AND STANLEY	1991	120	6	U-16646-MUM	176.00	0x0000832500000000	1991-12-03 00:00:00	BFA	12	88	0	B/128233-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208831	61	ZEE CLUB	1991	120	6	U-16302-MUM	14.32	0x000082DF00000000	1991-09-24 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	12	92	0	B/130683-MUM	105	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208832	61	HANDLE HIM WITH CARE - PT. II CASUALTY HANDLING	1991	120	6	U-16354-MUM	238.00	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	88	0	B/130622-MUM	105	110	108	N	N. E. & I. F. LTD.	1	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208833	61	THE STRUCTURE OF PROTEIN	1991	120	6	U-16647-MUM	176.00	0x0000832500000000	1991-12-03 00:00:00	BFA/USA	12	88	0	B/128234-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208834	61	ABC OF CARDIO-PULMONARY RESUSCITATION	1991	120	6	U-16355-MUM	154.00	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	88	0	B/130620A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208835	61	BEWARE, ENEMY OF THE NINTH SON	1991	120	6	U-16648-MUM	1882.00	0x0000832500000000	1991-12-03 00:00:00	KAZAKH FILM STUDIO PRODUCTION	12	365	0	B/130982-MUM	105	110	108	N	SOVEXPORTFILM	7	1882.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208836	59	MALLIKA	2009	120	3	CIL/1/63/2009-CHE	3700.78	0x00009C7900000000	2009-09-03 00:00:00	M/S AYNGARAN INTERNATIONAL MEDIA PVT. LTD.	13	87	176	CIL/116/2009-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL MEDIA PVT. LTD.	8	3700.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208837	44	LEKIN - TRL	1991	120	6	U-16303-MUM	83.63	0x000082DF00000000	1991-09-24 00:00:00	MR. HRIDAYANATH MANGESHKAR, DINANATH KALA MANDIR.	12	94	0	B/130766-MUM	105	110	107	N	DINANATH KALA MANDIR.	1	83.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208838	61	THE FIRE TRIANGLE	1991	120	6	U-16649-MUM	154.00	0x0000832600000000	1991-12-04 00:00:00	BFA/(USA)	12	88	0	B/128214-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208839	61	HANDLE HIM WITH CARE - PT. I	1991	120	6	U-16356-MUM	231.00	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	88	0	B/130621-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208840	51	BAGA PHULAU PHAL ZADANCHYA	1991	120	6	U-16650-MUM	490.00	0x0000832700000000	1991-12-05 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/131061-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208841	61	DRESSINGS AND BANDAGES	1991	120	6	U-16357-MUM	77.00	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	B/129869-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208842	61	NEWS MAGAZINE NO. 206 - A (FOSTERING TIES WITH GERMANY)  (HIN., MAR., GUJ., TAM....)	1991	120	6	U-16304-MUM	422.00	0x000082DF00000000	1991-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/130773-87-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	422.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208843	58	KANNUKKULLAE	2009	120	3	CIL/1/64/2009-CHE	4287.28	0x00009C7900000000	2009-09-03 00:00:00	M/S SS PICTURES	12	87	176	CIL/115/2009-CHE	105	109	107	N	M/S SS PICTURES	8	4300.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208844	59	RAGHAVAN	2007	121	3	CIL/2/22/2007-CHE	4556.45	0x0000999800000000	2007-08-28 00:00:00	SHRI.MANIKAM NARAYAN	13	87	170	CIL/123/2007-CHE	105	109	107	N	M/S.7TH CHANNEL COMMUNICATIONS	9	4556.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208845	61	CHIC - CHIC	1991	120	6	U-16305-MUM	25.62	0x000082E000000000	1991-09-25 00:00:00	'Z' FILMS.	12	92	0	B/130763-MUM	105	110	107	N	'Z' FILMS.	1	25.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208846	43	NAMAMI DEVI NARMADE : THE MODERN TEMPLE OF INDIA	1991	120	6	U-16358-MUM	595.75	0x000082FB00000000	1991-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/130759-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	595.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208847	44	T-SERIES WASHING POWDER	1991	120	6	U-16359-MUM	13.40	0x000082FC00000000	1991-10-23 00:00:00	GOPAL SOAP INDUSTRIES	12	92	0	B/130811-MUM	105	110	107	N	GOPAL SOAP INDUSTRIES	1	13.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208848	44	DELHI DURBAR	2007	121	3	CIL/2/23/2007-CHE	3840.51	0x0000999A00000000	2007-08-30 00:00:00	M/S .ARYAN INTERNATIONAL	13	87	169	CIL/122/2007-CHE	105	109	107	N	M/S .ARYAN INTERNATIONAL	15	3840.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208849	44	PHOOL AUR KAANTE - TRL	1991	120	6	U-16360-MUM	115.82	0x000082FC00000000	1991-10-23 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	94	0	B/130828-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208850	44	MILAN KI AAG - TRL	1991	120	6	U-16361-MUM	70.73	0x000082FD00000000	1991-10-24 00:00:00	BHUPESHWAR TYAGI	12	94	0	B/130808-MUM	105	110	107	N	BHUPESHWAR TYAGI	1	70.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208851	61	SKY	2007	121	3	CIS/2/1/2007-CHE	327.91	0x0000999B00000000	2007-08-31 00:00:00	SHRIK.HARIHAREN	12	87	0	CIS/182/2007-CHE	105	110	107	N	M/S.L.V.PRASAD FILM & T.V.ACADEMY	1	330.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208852	45	DEVARAMAGA	2000	120	4	CIL/1/53/2000-BAN	4038	0x00008F5100000000	2000-06-14 00:00:00	M/S. VINAYAKA MOVIES,BANGALORE	12	87	176	CIL/73/2000-BAN	105	109	107	N	M/S. VINAYAKA MOVIES,BANGALORE	15	4038	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208853	61	DESIGNING WITH EVERYDAY MATERIALS : STRAWS	1991	120	6	U-16306-MUM	120.00	0x000082E000000000	1991-09-25 00:00:00	PHOENIX / BFA.	12	363	0	B/128283-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208854	61	MASKS	1991	120	6	U-16307-MUM	132.00	0x000082E000000000	1991-09-25 00:00:00	PHOENIX / BFA.	12	363	0	B/128380-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208855	61	DISCOVERING HARMONY IN ART	1991	120	6	U-16308-MUM	176.00	0x000082E000000000	1991-09-25 00:00:00	PHOENIX / BFA.	12	363	0	B/128349-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208856	61	ART OF THE SIXTIES	1991	120	6	U-16309-MUM	330.00	0x000082E000000000	1991-09-25 00:00:00	PHOENIX /BFA.	12	363	0	B/128347-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208857	51	PARYAY	1991	120	6	U-16310-MUM	422.00	0x000082E100000000	1991-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129822-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	422.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208858	61	KALEIDOSCOP (HIN, MAR, GUJ, TAM....)	1992	120	6	U-18101-MUM	416.00	0x0000849400000000	1992-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132484-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	416.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208859	43	DIKRO SAVASHER	1991	120	6	U-16311-MUM	555.23	0x000082E100000000	1991-09-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/130761-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	555.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208860	58	ARUMUGAM	2009	120	3	CIL/1/65/2009-CHE	4091.95	0x00009C8600000000	2009-09-16 00:00:00	SHRI CHITHA. SENBAGAKUMAR	12	87	176	CIL/121/2009-CHE	105	109	107	N	M/S KOOL PRODUCTIONS	7	4091.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208861	45	BHOOMI	2000	120	4	CIL/1/54/2000-BAN	4187	0x00008F5300000000	2000-06-16 00:00:00	M/S. VINAYAKA MOVIES, BANGALORE	12	87	176	CIL/64/2000-BAN	105	109	107	N	M/S. VINAYAKA MOVIES, BANGALORE	15	4187.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208862	44	CHIDIYA RANI CHATUR BAHADUR - THE BRAVEBIRD	1991	120	6	U-16312-MUM	417.57	0x000082E100000000	1991-09-26 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	364	0	B/130770-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA.	1	417.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208863	58	PALAIVANA CHOLAI	2009	120	3	CIL/1/66/2009-CHE	4088.39	0x00009C8C00000000	2009-09-22 00:00:00	M/S R. R.RADHAKRISHNAN	12	87	176	CIL/119/2009-CHE	105	109	107	N	M/S MARUTHI FILMS	13	4100.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208864	61	THRESHOLDS OF LEISURE	1991	120	6	U-16313-MUM	500.00	0x000082E100000000	1991-09-26 00:00:00	MR. FERNANDO CABRAL SA.	12	363	0	B/130503-MUM	105	110	107	N	MR. FERNANDO CABRAL SA.	2	500.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208865	61	PLANNED DEVELOPMENT IN GOA	1991	120	6	U-16314-MUM	400.00	0x000082E100000000	1991-09-26 00:00:00	MR. FERNANDO CABRAL SA.	12	363	0	B/130502-MUM	105	110	107	N	MR. FERNANDO CABRAL SA.	2	400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208866	61	A BOOK OF HEROES - TRL	1991	120	6	U-16315-MUM	101.82	0x000082E200000000	1991-09-27 00:00:00	CINEMA CITY CO. LTD.	12	94	0	B/130345-MUM	105	110	108	N	N. K. CONSULTANCY.	1	101.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208867	58	VEERAMUMEERAMUM	2007	121	3	CIL/2/24/2007-CHE	3853.24	0x000099A100000000	2007-09-06 00:00:00	SHRI.SANJAYRAM	12	87	169	CIL/126/2007-CHE	105	109	107	N	M/S.LINGAM THEATARES	14	3858.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208868	61	ROBIN HOOD - TRL	1991	120	6	U-16316-MUM	58.52	0x000082E200000000	1991-09-27 00:00:00	TWENTIETH CENTURY FOX-SARAH RADCLIFFE & TIM BEVAN.	12	94	0	B/130764-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208869	44	SANDESH	1991	120	6	U-16317-MUM	27.00	0x000082E500000000	1991-09-30 00:00:00	SARASWATI FILM KALAMANDIR.	12	363	0	B/130786-MUM	105	110	107	N	SARASWATI FILM KALAMANDIR.	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208870	58	BALAM	2009	120	3	CIL/1/67/2009-CHE	4000.59	0x00009C9400000000	2009-09-30 00:00:00	M/S CJ REDDY ENTERPRISES	12	87	176	CIL/71/2009-CHE	105	109	107	N	M/S CJ REDDY ENTERPRISES	14	4057.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208871	61	NON - OBJECTIVE ART	1991	120	6	U-16318-MUM	88.00	0x000082E600000000	1991-10-01 00:00:00	PHOENIX / BFA.	12	363	0	B/128284-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208872	44	LOVE - TRL	1991	120	6	U-16362-MUM	92.66	0x000082FD00000000	1991-10-24 00:00:00	MR. INDERJIT GLAD, LION INTERNATIONAL.	12	94	0	B/130810-MUM	105	110	107	N	MR. INDERJIT GLAD, LION INTERNATIONAL.	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208873	44	AKAYLA - TRL	1991	120	6	U-16363-MUM	114.60	0x000082FD00000000	1991-10-24 00:00:00	M. R. PRODUCTIONS PVT. LTD.	12	94	0	B/130887-MUM	105	110	107	N	M. R. PRODUCTIONS PVT. LTD.	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208874	61	NEWS MAGAZINE NO.233 (FOCUS ON INDIAN NAVY) (HIN, MAR, GUJ, TAM....)	1992	120	6	U-18102-MUM	287.00	0x0000849400000000	1992-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/132499-513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208875	44	FASHION SHOW	2000	120	4	CIL/1/57/2000-BAN	3194	0x00008F6000000000	2000-06-29 00:00:00	M/S. ATLANTA PRODUCTIONS,CHENNAI	13	87	176	CIL/71/2000-BAN	105	109	107	N	M/S. ATLANTA PRODUCTIONS,CHENNAI	14	3194	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208876	61	DISCOVERING PERSPECTIVE	1991	120	6	U-16319-MUM	154.00	0x000082E600000000	1991-10-01 00:00:00	PHOENIX / BFA.	12	363	0	B/128269-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208877	61	DISCOVERING COMPOSITION IN ART	1991	120	6	U-16320-MUM	165.00	0x000082E600000000	1991-10-01 00:00:00	PHOENIX / BFA.	12	363	0	B/128272-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208878	59	MUDDAI	2007	121	3	CIL/2/25/2007-CHE	3936.62	0x000099A500000000	2007-09-10 00:00:00	SHRI . VIJAY BABU MAGANTI	13	87	176	CIL/132/2007-CHE	105	109	107	N	SHRI LALITTA RAM MOVIES  M/S VIJAY BABU MAGANTI	14	3946.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208879	43	PREM NA BANDHAN - TRL	1991	120	6	U-16364-MUM	123.90	0x000082FD00000000	1991-10-24 00:00:00	NASEEB FILM PRODUCTION	12	94	0	B/130867-MUM	105	110	107	N	NASEEB FILM PRODUCTION	1	123.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208880	61	EVENTO	1991	120	6	U-16365-MUM	15.24	0x000082FD00000000	1991-10-24 00:00:00	T. R. U. E. FILMS	12	92	0	B/130871-MUM	105	110	107	N	T. R. U. E. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208881	44	FAIL SE SUPER SALE TAK	1991	120	6	U-16366-MUM	23.78	0x000082FD00000000	1991-10-24 00:00:00	UNITED TELEVISION	12	92	0	B/130831-MUM	105	110	107	N	UNITED TELEVISION	1	23.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208882	61	DISCOVERING CREATIVE PATTERN	1991	120	6	U-16321-MUM	187.00	0x000082E600000000	1991-10-01 00:00:00	PHOENIX / BFA.	12	363	0	B/128271-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208883	58	AASAIGAL NOORU VIDHAM	2000	120	4	CIL/1/55/2000-BAN	2940	0x00008F5700000000	2000-06-20 00:00:00	M/S. GAYATHRI MOVIES, CHENNAI	13	87	176	CIL/60/2000-BAN	105	109	107	N	M/S. GAYATHRI MOVIES, CHENNAI	13	2957.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208884	44	HAYRATT - TRL	1991	120	6	U-16367-MUM	89.34	0x0000830200000000	1991-10-29 00:00:00	KIRTI RAWAL / SWEETY FILMS	12	94	0	B/130891-MUM	105	110	107	N	KIRTI RAWAL / SWEETY FILMS	1	89.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208885	61	STEALING HEAVEN - TRL	1991	120	6	U-16322-MUM	48.42	0x000082E600000000	1991-10-01 00:00:00	SIMON MAC CORKINDALE FOR NEW WORLD ENTERTAINMENT L	12	94	0	B/129478-MUM	105	110	108	N	MINACO GEM MOVIES (P) LTD.	1	48.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208886	44	HATHIYAAR - THE DANGEROUS WEAPON	2007	121	3	CIL/2/26/2007-CHE	4652.52	0x000099AE00000000	2007-09-19 00:00:00	SHRI AMAANULLAH J.SHERIFF	13	87	169	CIL/135/2007-CHE	105	109	107	N	M/S A.N.COMBINES	0	4650.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208887	44	BANJARAN - TRL	1991	120	6	U-16368-MUM	90.54	0x0000830200000000	1991-10-29 00:00:00	MR OMPRAKASH MITTAL & MR RAMSINGH, M/S SRI BHAWANI	12	94	0	B/130812-MUM	105	110	107	N	MR OMPRAKASH MITTAL & MR RAMSINGH, M/S SRI BHAWANI	1	90.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208888	44	AAJ KA HARYANA	1991	120	6	U-16369-MUM	565.37	0x0000830200000000	1991-10-29 00:00:00	DPR, HARYANA	12	363	0	B/130889-MUM	105	110	107	N	DPR, HARYANA	2	565.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208889	58	KANDEN KADHALAI	2009	120	3	CIL/1/68/2009-CHE	3963.64	0x00009C9400000000	2009-09-30 00:00:00	SHRI V.M.LALITHA	12	87	176	CIL/127/2009-CHE	105	109	107	N	M/S BLUE OCEAN ENTERTAINMENT	8	3963.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208890	44	PURE SOAPS	1991	120	6	U-16370-MUM	28.65	0x0000830300000000	1991-10-30 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/130868-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208891	61	TEENAGE MUTANT NINJA TURTLES II - TRL	1991	120	6	U-16323-MUM	45.68	0x000082E800000000	1991-10-03 00:00:00	TWENTIETH CENT. FOX-THOMAS K. GRAY, KIM DOWSON	12	94	0	B/130783-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	45.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208892	44	DYNAMIC JOSH	2007	121	3	CIL/2/27/2007-CHE	4386.99	0x000099B500000000	2007-09-26 00:00:00	M/S.S.S.FILMS-2006	13	87	169	CIL/141/2007-CHE	105	109	107	N	M/S.S.S.FILMS-2006	15	4386.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208893	44	NO. 201	1991	120	6	U-16324-MUM	49.09	0x000082E800000000	1991-10-03 00:00:00	PRADEEP CHANDA.	12	92	0	B/130185-MUM	105	110	107	N	PRADEEP CHANDA.	1	49.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208894	61	PHOENIX SEIKO (HINDI & MALAYALAM)	1991	120	6	U-16371-MUM	35.00	0x0000830300000000	1991-10-30 00:00:00	MR DEVI DUTT, M/S KRSNA MOVIES ENTERPRISES (P) LTD	12	92	0	B/130834-36-MUM	105	110	107	N	M/S. KRSNA MOVIES ENTERPRISES (P) LTD.	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208895	44	SEETA SALMA SUZIE - TRL	1991	120	6	U-16325-MUM	81.72	0x000082E800000000	1991-10-03 00:00:00	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL.	12	94	0	B/130776-MUM	105	110	107	N	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL.	1	81.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208896	44	PYAR KA ANUBHAV	2000	122	4	CIL/3/12/2000-BAN	3111	0x00008F5700000000	2000-06-20 00:00:00	M/S. SHREENATH FILM PRODUCTIONS, CHENNAI	13	87	176	CIL/26/2000-BAN	105	109	107	N	M/S. SHREENATH FILM PRODUCTIONS, CHENNAI	12	3111.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208897	44	POORVANJALI (A TRIBUTE TO THE EAST)	1991	120	6	U-16372-MUM	1719.00	0x0000830300000000	1991-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1719.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208898	44	MAHAK PAN MASALA (QUAWALI)	1991	120	6	U-16326-MUM	33.53	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130781-MUM	105	110	107	N	SAMPARK ADS.	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208899	58	KATRATHU	2007	121	3	CIL/2/28/2007-CHE	4676.28	0x000099B600000000	2007-09-27 00:00:00	SHRI SALMARA MOHAM.SHERIF	12	87	176	CIL/138/2007-CHE	105	109	107	N	M/S.M.R.FILM PRODUCTIONS	9	4757.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208900	44	MAHAK GUTKHA (TIGER)	1991	120	6	U-16327-MUM	17.68	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130779-MUM	105	110	107	N	SAMPARK ADS.	1	17.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208901	44	MAHAK GUTKHA (HELICOPTER)	1991	120	6	U-16328-MUM	27.74	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130780-MUM	105	110	107	N	SAMPARK ADS.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208902	44	MAHAK GUTKHA (TESTIMONY)	1991	120	6	U-16329-MUM	18.29	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130778-MUM	105	110	107	N	SAMPARK ADS.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208903	44	MAHAK PAN MASALA (MARRIAGE)	1991	120	6	U-16330-MUM	14.33	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130777-MUM	105	110	107	N	SAMPARK ADS.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208904	44	MAHAK PAN MASALA (TESTIMONY)	1991	120	6	U-16331-MUM	13.72	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS.	12	92	0	B/130782-MUM	105	110	107	N	SAMPARK ADS.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208905	61	SHEETAL IT'S NOT A FAIRY TALE	1991	120	6	U-16373-MUM	48.00	0x0000830300000000	1991-10-30 00:00:00	M/S. KARUNA SAMTANI	12	92	0	B/130934-MUM	105	110	107	N	M/S. KARUNA SAMTANI	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208906	44	NASEEBWALA - TRL	1991	120	6	U-16332-MUM	84.01	0x000082E900000000	1991-10-04 00:00:00	DEVINDAR GILL, DEVINDAR GILL PRODUCTIONS.	12	94	0	B/130775-MUM	105	110	107	N	DEVINDAR GILL, DEVINDAR GILL PRODUCTIONS.	1	84.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208907	44	GODREJ SHIKAKAI SABUN	1992	120	6	U-18103-MUM	14.33	0x0000849400000000	1992-12-04 00:00:00	CINERAD COMMUNICATIONS PVT. LTD.	12	92	0	B/132516-MUM	105	110	107	N	CINERAD COMMUNICATIONS PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208908	58	VEDAPPAN	2009	120	3	CIL/1/69/2009-CHE	3248.86	0x00009C9500000000	2009-10-01 00:00:00	SHRI MJF LION P.RADHAKRISHNAN	12	87	176	CIL/126/2009-CHE	105	109	107	N	M/S PRK MOVIES	12	3267.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208909	61	IN THE LINE OF DUTY 4 A. K. A. THE CRIMINAL - TRL	1991	120	6	U-16333-MUM	105.16	0x000082E900000000	1991-10-04 00:00:00	D & B FILMS CO. LTD.	12	94	0	B/130346-MUM	105	110	108	N	SHANAZ RIAZ, (C/O INDO OVERSEAS FILMS)	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208910	45	UTTARA DHRUVADIM DAKSHINA DHRUVAKOO	2000	120	4	CIL/1/56/2000-BAN	4254	0x00008F5800000000	2000-06-21 00:00:00	M/S. RAJAYOGI FILMS, BANGALORE	12	87	176	CIL/77/2000-BAN	105	109	107	N	M/S. RAJAYOGI FILMS, BANGALORE	16	4255.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208911	61	NEWS MAGAZINE NO. 208 - A (REAL AND THE UNREAL) (HIN, MAR, GUJ, TAM......)	1991	120	6	U-16374-MUM	532.00	0x0000830300000000	1991-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/130899-913-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	532.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208912	61	CLASS ACTION - TRL	1991	120	6	U-16334-MUM	64.62	0x000082E900000000	1991-10-04 00:00:00	TWENTIETH CENTURY FOX-TED FIEL SCOTT KROOPF&W.CORT	12	94	0	B/130784-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208913	44	LAMHE - TRL	1991	120	6	U-16375-MUM	91.44	0x0000830300000000	1991-10-30 00:00:00	YASH RAJ FILMS	12	94	0	B/130930-MUM	105	110	107	N	YASH RAJ FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208914	42	EK POSHLA BRISHTI - TRL	1991	120	6	U-16376-MUM	119.08	0x0000830300000000	1991-10-30 00:00:00	SUDHARATI PROTIBHA INTERNATIONAL	12	94	0	B/130865-MUM	105	110	107	N	SUDHARATI PROTIBHA INTERNATIONAL	1	119.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208915	61	BILLY ARJAN SINGH (ENGLISH PARTLY BENGALI)	1992	120	6	U-18104-MUM	703.64	0x0000849400000000	1992-12-04 00:00:00	MR.HARISH K. GORSIA	12	363	0	B/132447-MUM	105	110	107	N	MR.HARISH K. GORSIA	6	703.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208916	44	NAAMCHEEN - TRL	1991	120	6	U-16377-MUM	315.05	0x0000830400000000	1991-10-31 00:00:00	MR BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIO	12	94	0	B/130504-MUM	105	110	107	N	MR BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIO	1	315.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208917	58	POOCHI	2007	121	3	CIL/2/29/2007-CHE	3535.44	0x000099D100000000	2007-10-24 00:00:00	SHRI R.K.R.,M/S. GOUTHAM CINE ARTS	12	87	176	CIL/149/2007-CHE	105	109	107	N	M/S. GOUTHAM CINE ARTS	12	3662.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208918	58	KALYANAM	2009	120	3	CIL/1/70/2009-CHE	3092.55	0x00009C9500000000	2009-10-01 00:00:00	M/S SRIKAR FILM CRAFTS	12	87	176	CIL/125/2009-CHE	105	109	107	N	M/S SRIKAR FILM CRAFTS	12	3092.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208919	44	SUB SE PAHELE MAIN BHARATWASI	1992	120	6	U-18151-MUM	109.73	0x000084AF00000000	1992-12-31 00:00:00	N. F. D. C. LTD.	12	363	0	B/132626-MUM	105	110	107	N	N. F. D. C. LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208920	44	PYAAR KI GANGA	1992	120	6	U-18152-MUM	129.54	0x000084AF00000000	1992-12-31 00:00:00	N. F. D. C. LTD.	12	363	0	B/132625-MUM	105	110	107	N	N. F. D. C. LTD.	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208921	79	GUJJRI - TRL	1993	120	6	U-18153-MUM	89.00	0x000084B400000000	1993-01-05 00:00:00	CH. BIR SINGH TANWAR KAMAL FILMS	12	94	0	B/132606-MUM	105	110	107	N	CH. BIR SINGH TANWAR KAMAL FILMS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208922	51	NAKOCH SANGAT ASLI	1993	120	6	U-18154-MUM	303.20	0x000084B400000000	1993-01-05 00:00:00	SUDHIR S. KULKARNI S. K. FILMS	12	363	0	B/132573-MUM	105	110	107	N	SUDHIR S. KULKARNI S. K. FILMS	3	303.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208923	61	LETHAL WEAPON 3 - TRL	1993	120	6	U-18155-MUM	70.00	0x000084B400000000	1993-01-05 00:00:00	WARNER BROS.	12	94	0	B/132592-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208924	61	WHEN HARRY MET SALLY - TRL	1992	120	6	U-18105-MUM	45.30	0x0000849400000000	1992-12-04 00:00:00	ROB RIENER & ANDREW SELENMAN NELSON ENTERTAINMENT	12	94	0	B/132232-MUM	105	110	108	N	N. F. D. C.	1	45.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208925	61	MAD MAX BEYOUND THUNDERDOME - TRL	1993	120	6	U-18156-MUM	64.60	0x000084B400000000	1993-01-05 00:00:00	GEORGE MILLER-WARNER BROS.	12	94	0	B/132599-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	64.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208926	44	BPL-AJIT	1991	120	6	U-16335-MUM	26.82	0x000082E900000000	1991-10-04 00:00:00	M/S. DELTA FILM & VIDEO COMMUNICATION.	12	92	0	B/130767-MUM	105	110	107	N	M/S. DELTA FILM & VIDEO COMMUNICATION.	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208927	61	MEMOIRS OF AN INVISIBLE MAN - TRL	1993	120	6	U-18157-MUM	52.54	0x000084B500000000	1993-01-06 00:00:00	WARNER BROS.	12	94	0	B/132594-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	52.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208928	44	KOHRAAM - TRL	1991	120	6	U-16336-MUM	105.12	0x000082E900000000	1991-10-04 00:00:00	MR BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIO	12	94	0	B/130789-MUM	105	110	107	N	MR BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIO	1	105.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208929	43	PAGHADI	1991	120	6	U-16337-MUM	599.03	0x000082E900000000	1991-10-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/130785-MUM	105	110	107	N	DY. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	599.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208930	51	SHAHIRI PARAMPARA	1992	120	6	U-18106-MUM	578.51	0x0000849700000000	1992-12-07 00:00:00	DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	12	363	0	B/132477-MUM	105	110	107	N	DIR.GEN.OF INF.& PUB. REL.GOVT.OF MAHARASHTRA	2	578.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208931	44	WIPRO BABY SOFT (TAM, TEL, KANN, MALA)	1993	120	6	U-18158-MUM	14.63	0x000084B500000000	1993-01-06 00:00:00	EVEREST ADVERTISING PVT. LTD.	12	92	0	B/132613-17-MUM	105	110	107	N	EVEREST ADVERTISING PVT. LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208932	51	DIVYATWACHI JETHE PRACHITI (INDIRABAI HALBE)	1991	120	6	U-16338-MUM	523.34	0x000082EC00000000	1991-10-07 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/130772-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	523.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208933	44	PATHIK	1991	120	6	U-16339-MUM	585.00	0x000082EC00000000	1991-10-07 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA.	12	363	0	B/130218-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA.	3	585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208934	61	COMMUNICATION FUNDAMENTALS : FIVE BASIC SKILLS	1991	120	6	U-16340-MUM	165.00	0x000082EF00000000	1991-10-10 00:00:00	PHOENIX / BFA.	12	88	0	B/128231-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208935	61	SHINING THROUGH - TRL	1993	120	6	U-18159-MUM	65.16	0x000084B600000000	1993-01-07 00:00:00	TWENTIETH CENTURY FOX-HOWARD ROSEMAN & CAROL BAUM	12	94	0	B/132601-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	65.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208936	58	KUMARA	2009	120	3	CIL/1/71/2009-CHE	4056.50	0x00009C9B00000000	2009-10-07 00:00:00	SHRI V. RAVINDRA	12	87	176	CIL/128/2009-CHE	105	109	107	N	M/S VARNA ENTERPRISES	14	4056.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208937	44	LUX (MADHURI - SRIDEVI)	1993	120	6	U-18160-MUM	30.48	0x000084B600000000	1993-01-07 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS	12	92	0	B/132643-MUM	105	110	107	N	MR. RAVI CHOPRA, M/S. B. R. ADS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208938	61	PUNCTUATION WITH RALPH AND STANLEY	1991	120	6	U-16341-MUM	165.00	0x000082EF00000000	1991-10-10 00:00:00	PHOENIX / BFA.	12	88	0	B/128232-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208939	44	METACID FOR MANGO PROTECTION	1993	120	6	U-18161-MUM	30.48	0x000084B600000000	1993-01-07 00:00:00	MRS. V. PADUKONE, DHWANI CHITRA	12	92	0	B/132607-MUM	105	110	107	N	MRS. V. PADUKONE, DHWANI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208940	59	MAMATHA	2009	120	3	CIL/1/72/2009-CHE	4296.71	0x00009C9B00000000	2009-10-07 00:00:00	SHRI K. BHARATH KRISHNA	13	87	176	CIL/132/2009-CHE	105	109	107	N	M/S ANNAI BHAVANI CREATIONS	15	4296.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208941	44	SHREE GOVERDHAN	1991	120	6	U-16342-MUM	42.98	0x000082EF00000000	1991-10-10 00:00:00	RASIK TRIVEDI, PRATIBIMB.	12	92	0	B/130793-MUM	105	110	107	N	RASIK TRIVEDI, PRATIBIMB.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208942	58	AADHAVAN	2009	120	3	CIL/1/73/2009-CHE	4565.33	0x00009C9E00000000	2009-10-10 00:00:00	SHRI UDHAYANIDHI STALIN	12	87	176	CIL/133/2009-CHE	105	109	107	N	M/S RED GIANT MOVIES	9	4565.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208943	44	BAYLETON FOR MANGO PROTECTION	1993	120	6	U-18162-MUM	30.48	0x000084B600000000	1993-01-07 00:00:00	MRS. V. PADUKONE, DHWANI CHITRA	12	92	0	B/132608-MUM	105	110	107	N	MRS. V. PADUKONE, DHWANI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208944	44	KATHNI KARNI EK SI  (SHORTER VERSION)	1991	120	6	U-16343-MUM	1263.40	0x000082EF00000000	1991-10-10 00:00:00	CLIMB FILMS.	12	363	0	B/130800-MUM	105	110	107	N	CLIMB FILMS.	4	1263.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208945	51	SAHAKAR PRANETA- VAIKUNTHBHAI MEHTA	1992	120	6	U-18107-MUM	840.00	0x0000849B00000000	1992-12-11 00:00:00	CHIEF EXECUTIVE OFF., MAHA. RAJYA SAHAKARI SANGHA	12	363	0	B/132478-MUM	105	110	107	N	ANAND MADGULKAR, C/O SHREE FILMS	3	840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208946	58	RAJAMANIKKAM	2009	120	3	CIL/1/74/2009-CHE	3533.37	0x00009C9E00000000	2009-10-10 00:00:00	SHRI R. AYYAPPAN	12	87	176	CIL/122/2009-CHE	105	109	107	N	M/S YOGESH MOVIE MAKERS	14	3551.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208947	44	FOLIDOL FOR MANGO PROTECTION	1993	120	6	U-18163-MUM	30.48	0x000084B600000000	1993-01-07 00:00:00	MRS. V. PADUKONE, DHWANI CHITRA	12	92	0	B/132609-MUM	105	110	107	N	MRS. V. PADUKONE, DHWANI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208948	61	SLEEPING WITH THE ENEMY - TRL	1991	120	6	U-16344-MUM	50.29	0x000082F000000000	1991-10-11 00:00:00	TWENTIETH CENTURY FOX-LEONARD GOLDBERG.	12	94	0	B/130790-MUM	105	110	108	N	TWENTIETH CENTURY FOX-INDIA INC.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208949	61	SHE DEVIL - TRL	1991	120	6	U-16345-MUM	29.74	0x000082F000000000	1991-10-11 00:00:00	ORION PICTURES JONATHAN BRETT AND SUSAN SEIDELMAN.	12	94	0	B/129845-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC., BOMBAY.	1	29.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208950	44	WHEEL SHOLAY	1993	120	6	U-18164-MUM	18.90	0x000084C100000000	1993-01-18 00:00:00	NEO FILMS	12	92	0	B/132611-MUM	105	110	107	N	NEO FILMS	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208951	61	WIND ENERGY	1991	120	6	U-16346-MUM	330.00	0x000082F400000000	1991-10-15 00:00:00	LONDON TELEVISION SERVICES.	12	88	0	B/130768-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208952	44	DADAJI KA HAATH	1991	120	6	U-16347-MUM	33.83	0x000082F500000000	1991-10-16 00:00:00	M/S. LINK-UP.	12	92	0	B/130801-MUM	105	110	107	N	M/S. LINK-UP.	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208953	59	GHATIKUDU	2009	120	3	CIL/1/75/2009-CHE	4565.33	0x00009CA300000000	2009-10-15 00:00:00	SHRI CHANDANA RAMESH	13	87	176	CIL/137/2009-CHE	105	109	107	N	M/S C.N.R. CREATIONS	9	4565.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208954	61	MY COUSIN VINNY - TRL	1993	120	6	U-18165-MUM	37.44	0x000084C100000000	1993-01-18 00:00:00	TWENTIETH CENTURY FOX-DALE LAUNER AND PAUL SCHIFF	12	94	0	B/132619-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	37.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208955	44	GHAR DETERGENT CAKE	1991	120	6	U-16348-MUM	32.00	0x000082FA00000000	1991-10-21 00:00:00	OBEROI FILMS.	12	92	0	B/130829-30-MUM	105	110	107	N	OBEROI FILMS.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208956	44	TIRANGAA - TRL	1993	120	6	U-18166-MUM	103.63	0x000084C200000000	1993-01-19 00:00:00	MEHUL KUMAR	12	94	0	B/132651-MUM	105	110	107	N	FRUITEE GLAAD	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208957	45	CHAMUNDI	2000	120	4	CIL/1/38/2000-BAN	4376	0x00008F2500000000	2000-05-01 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/49/2000-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4389.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208958	61	NEWS MAGAZINE NO. 208 (FOCUS ON KALAHANDI)  (HIN., MAR., GUJ., TAM., TEL....)	1991	120	6	U-16349-MUM	433.00	0x000082FA00000000	1991-10-21 00:00:00	FILMS DIVISION.	12	91	0	B/130813-27-MUM	105	110	107	N	FILMS DIVISION.	2	433.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208959	61	BLEEDING FROM WOUNDS	1991	120	6	U-16350-MUM	44.00	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU.	12	363	0	B/129868-MUM	105	110	108	N	N. E. & I. F. LTD.	1	44.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208960	44	SHREEMAAN AASHIQUE - TRL	1993	120	6	U-18167-MUM	94.49	0x000084C200000000	1993-01-19 00:00:00	NOORANI FILM CORPORATION	12	94	0	B/132627-MUM	105	110	107	N	NOORANI FILM CORPORATION	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208961	44	JAAN TERE NAAM - TRL	1991	120	6	U-16378-MUM	116.75	0x0000830400000000	1991-10-31 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/130797-MUM	105	110	107	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	116.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208962	61	HAEUNDAE A DAY AFTER	2009	120	3	CFL/1/05/2009-CHE	2930.00	0x00009CA900000000	2009-10-21 00:00:00	M/S CJ ENTERTAINMENT KOREA	12	87	176	CFL/9/2009-CHE	105	109	108	N	M/S ICF ENTERTAINMENT	7	2930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208963	58	MATHIYA CHENNAI	2009	120	3	CIL/1/76/2009-CHE	4019.80	0x00009CAA00000000	2009-10-22 00:00:00	SHRI RAJESH J.CHANDAN	12	87	176	CIL/129/2009-CHE	105	109	107	N	M/S RAAPTOR MEDIA FILMS	8	4063.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208964	61	SICO SHOES	1991	120	6	U-16379-MUM	28.25	0x0000830400000000	1991-10-31 00:00:00	NEXT FILM PRODUCTIONS	12	92	0	B/130932-MUM	105	110	107	N	NEXT FILM PRODUCTIONS	1	28.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208965	44	JAWAHAR - TRL	1991	120	6	U-16380-MUM	98.15	0x0000830400000000	1991-10-31 00:00:00	MONTAGE INTERNATIONAL	12	94	0	B/130933-MUM	105	110	107	N	MONTAGE INTERNATIONAL	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208966	44	SAMATHVAM - IV (ENG., MAR., GUJ., TAM., TEL., KANN.........)	1993	120	6	U-18168-MUM	230.00	0x000084C200000000	1993-01-19 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/132628-42-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208967	51	AITYA GHARAT GHAROBA - TRL	1991	120	6	U-16381-MUM	82.39	0x0000830400000000	1991-10-31 00:00:00	SACHIN S. PILGAONKAR KITTU FILMS	12	94	0	B/130929-MUM	105	110	107	N	SACHIN S. PILGAONKAR KITTU FILMS	1	82.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208968	197	SAHAKAR PRANETA-VAIKUNTHBHAI MEHTA (SHORTER VERSION)	1992	120	6	U-18108-MUM	600.00	0x0000849B00000000	1992-12-11 00:00:00	CHIEF EXECUTIVE OFFICER MAHARASHTRA RAJYA SAHAKARI	12	363	0	B/132482-83-MUM	105	110	107	N	ANAND MADGULKAR, C/O SHREE FILMS	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208969	44	SAU CRORE - TRL	1991	120	6	U-16382-MUM	92.96	0x0000830400000000	1991-10-31 00:00:00	SOMENDRA BATRA SAMPARK ADS	12	94	0	B/130931-MUM	105	110	107	N	SOMENDRA BATRA SAMPARK ADS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208970	43	ASSAM GOLD - PREMIUM	1992	120	6	U-18109-MUM	15.24	0x0000849B00000000	1992-12-11 00:00:00	PALETTE COMMUNICATIONS PVT. LTD.	12	92	0	B/132444-MUM	105	110	107	N	PALETTE COMMUNICATIONS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208971	44	PITAMBAR - TRL	1991	120	6	U-16383-MUM	89.92	0x0000830400000000	1991-10-31 00:00:00	RAVJI H. LIMBANI	12	94	0	B/130946A-MUM	105	110	107	N	RAVJI H. LIMBANI	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208972	44	CHOR AUR CHAAND - TRL	1993	120	6	U-18169-MUM	94.49	0x000084C200000000	1993-01-19 00:00:00	INDUS VALLEY ENTERPRISES	12	94	0	B/132623-MUM	105	110	107	N	INDUS VALLEY ENTERPRISES	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208973	45	KRISHNA LEELE	2000	120	4	CIL/1/39/2000-BAN	4159	0x00008F2700000000	2000-05-03 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/47/2000-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	14	4159	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208974	44	GANGA (ENG, MAR, GUJ, TAM........)	1991	120	6	U-16384-MUM	27.00	0x0000830400000000	1991-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130914-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208975	61	ALIEN - 3 - TRL	1993	120	6	U-18170-MUM	32.00	0x000084C300000000	1993-01-20 00:00:00	TWENTIETH CENTURY FOX-GORDON CARROLL, DAVID GILER	12	94	0	B/132618-MUM	105	110	108	N	TWENTIETH CENTURY FOX	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208976	58	AVESA ALAIGAL	2009	120	3	CFL/1/06/2009-CHE	2930.00	0x00009CAE00000000	2009-10-26 00:00:00	M/S CJ ENTERTAINMENT, KOREA	13	87	169	CFL/10/2009-CHE	105	109	108	N	M/S ICF ENTERTAINMENT PVT. LTD.	7	2930.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208977	58	MOHA ALAIGAL	2000	120	4	CIL/1/40/2000-BAN	3321	0x00008F2900000000	2000-05-05 00:00:00	M/S. PRIYA INTERNATIONAL, CHENNAI	13	87	176	CIL/46/2000-BAN	105	109	107	N	M/S. PRIYA INTERNATIONAL, CHENNAI	12	3446.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208978	43	MAHITI CHITRA NO. 505	1991	120	6	U-16385-MUM	228.60	0x0000830400000000	1991-10-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT.	12	91	0	B/130935-MUM	105	110	107	N	ASSTT DIR. OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208979	61	INDIRECT METHODS OF ARTIFICIAL RESPIRATION	1991	120	6	U-16386-MUM	55.00	0x0000830500000000	1991-11-01 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/129871-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208980	61	3 NINJAS - TRL	1993	120	6	U-18171-MUM	54.26	0x000084C300000000	1993-01-20 00:00:00	MARTHA CHANG / GLOBAL FILM ENTERPRISES. INC	12	94	0	B/132624-MUM	105	110	108	N	DR. NAGABHUSHANAM KONERU AIM PICTURES	1	54.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208981	43	ZOOLAN MORLI - TRL	1991	120	6	U-16387-MUM	85.34	0x0000830500000000	1991-11-01 00:00:00	AKASH FILMS	12	94	0	B/130939-MUM	105	110	107	N	AKASH FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208982	59	TSUMANI RETURNS 2010	2009	120	3	CFL/1/07/2009-CHE	2566.28	0x00009CB700000000	2009-11-04 00:00:00	CHINE FILM PROMOTION INTERNATIONAL,CHINA	13	87	176	CFL/12/2009-CHE	105	109	108	N	M/S BBC INTERNATIONAL	5	2566.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208983	44	INSANIYAT KE DEVTA - TRL	1993	120	6	U-18172-MUM	130.00	0x000084C500000000	1993-01-22 00:00:00	I. A. DESAI & SALIM KHAN	12	94	0	B/132655-MUM	105	110	107	N	BOBBY ANAND,SURAJ PRAKASH FILMS INTERNATIONAL	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208984	51	ZEP (I TOO CAN DO IT)	1991	120	6	U-16388-MUM	292.33	0x0000830500000000	1991-11-01 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/130480-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	292.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208985	45	YAGNA KANYE	2000	120	4	CIL/1/41/2000-BAN	3248	0x00008F2900000000	2000-05-05 00:00:00	M/S. KAVI CREATIONS,BANGALORE	12	87	176	CIL/45/2000-BAN	105	109	107	N	M/S. KAVI CREATIONS,BANGALORE	13	3248	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208986	58	KADAL KONDA MANASU	2009	120	3	CIL/1/77/2009-CHE	3731.26	0x00009CBC00000000	2009-11-09 00:00:00	M/S WILSON MOVIES	12	87	176	CIL/140/2009-CHE	105	109	107	N	M/S WILSON MOVIES	7	3757.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208987	43	MAHESH NI CHAH	1993	120	6	U-18173-MUM	29.87	0x000084C500000000	1993-01-22 00:00:00	VENUS FILMS MAKERS	12	92	0	B/132652-MUM	105	110	107	N	VENUS FILMS MAKERS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208988	45	DEEPAVALI	2000	120	4	CIL/1/42/2000-BAN	4358	0x00008F2C00000000	2000-05-08 00:00:00	M/S. SREE SHANKARI PRODUCTIONS,BANGALORE	12	87	176	CIL/48/2000-BAN	105	109	107	N	M/S. SREE SHANKARI PRODUCTIONS,BANGALORE	16	4358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208989	61	THINK WHEN YOU DRINK - SMASHED	1991	120	6	U-16389-MUM	33.00	0x0000830800000000	1991-11-04 00:00:00	STEWART FILM DISTRIBUTORS LTD.	12	88	0	B/130870-MUM	105	110	108	N	N. E. & I. F. LTD.	1	33.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208990	59	AYYAPPASWAMY MAHIMALU	2007	121	3	CIL/2/30/2007-CHE	3404.84	0x000099D800000000	2007-10-31 00:00:00	M/S HYD CINE CREATIONS	13	87	176	CIL/158/2007-CHE	105	109	107	N	M/S HYD CINE CREATIONS	14	3404.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208991	44	RICHFEEL SHAMPOO	1992	120	6	U-18111-MUM	13.72	0x0000849B00000000	1992-12-11 00:00:00	SHISHIR MUKHERJEE	12	92	0	B/132517-MUM	105	110	107	N	SHISHIR MUKHERJEE	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208992	64	JUG JUG JIYA MORE LAL - TRL	1991	120	6	U-16390-MUM	118.87	0x0000830800000000	1991-11-04 00:00:00	SRIPATI FILMS	12	94	0	B/130938-MUM	105	110	107	N	SRIPATI FILMS	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208993	129	NATIONAL INTEGRATION PLEDGE	1991	120	6	U-16391-MUM	56.00	0x0000830800000000	1991-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130952-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208994	58	ILAMAI ORU INBAM	2000	120	4	CIL/1/43/2000-BAN	3175	0x00008F2D00000000	2000-05-09 00:00:00	M/S. GLOBE FILMS,CHENNAI	13	87	176	CIL/52/2000-BAN	105	109	107	N	M/S. GLOBE FILMS,CHENNAI	12	3175	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208995	44	ASSAM GOLD - REGULAR	1992	120	6	U-18110-MUM	15.24	0x0000849B00000000	1992-12-11 00:00:00	PALETTE COMMUNICATIONS PVT. LTD	12	92	0	B/132445-MUM	105	110	107	N	PALETTE COMMUNICATIONS PVT. LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208996	44	GANGA JAMUNA KI LALKAR - TRL	1991	120	6	U-16392-MUM	89.92	0x0000830800000000	1991-11-04 00:00:00	KANTI SHAH, MANGLA FILMS	12	94	0	B/130937-MUM	105	110	107	N	KANTI SHAH, MANGLA FILMS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208997	44	ZINDAGI SE MAT KHELO	1992	120	6	U-17051/92-MUM	228.60	0x0000838E00000000	1992-03-17 00:00:00	ALI HASHMAT NOORI, SUNIL FILMS	12	363	0	B/131533-MUM	105	110	107	N	ALI HASHMAT NOORI, SUNIL FILMS	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
208998	58	NIZHAL	2007	121	3	CIL/2/31/2007-CHE	3476.53	0x000099DE00000000	2007-11-06 00:00:00	M/S. 24 FRAME STUDIOS	12	87	176	CIL/160/2007-CHE	105	109	107	N	M/S. 24 FRAME STUDIOS	13	3593.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
208999	44	JUNGLE QUEEN - TRL	1991	120	6	U-16393-MUM	85.34	0x0000830800000000	1991-11-04 00:00:00	KAY AAR FILMS	12	94	0	B/130936-MUM	105	110	107	N	KAY AAR FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209000	61	MY GIRL - TRL	1993	120	6	U-18174-MUM	69.00	0x000084C800000000	1993-01-25 00:00:00	BRIAN GRAZER	12	94	0	B/132571-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209001	59	DURGASHAKTHI	2000	120	4	CIL/1/44/2000-BAN	4254	0x00008F2D00000000	2000-05-09 00:00:00	M/S. LAXMI LOTUS MOVIE MAKERS,BANGALORE	13	87	176	CIL/53/2000-BAN	105	109	107	N	M/S. LAXMI LOTUS MOVIE MAKERS,BANGALORE	14	4254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209002	44	NEWS MAGAZINE NO. 217 (PUNJAB - A TURNING POINT) (ENG, MAR, GUJ, TAM.....)	1992	120	6	U-17052/92-MUM	290.00	0x0000838E00000000	1992-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131537-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209003	45	BHARATH NARI	2000	120	4	CIL/1/45/2000-BAN	3360.42	0x00008F2E00000000	2000-05-10 00:00:00	M/S. SRI SAI RAGHAVENDRA ART PRODUCTIONS, BANGALORE	12	87	176	CIL/50/2000-BAN	105	109	107	N	M/S. SRI SAI RAGHAVENDRA ART PRODUCTIONS, BANGALORE	12	3430.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209004	44	BECHAIN - TRL	1993	120	6	U-18175-MUM	78.59	0x000084CB00000000	1993-01-28 00:00:00	S. S. CORPORATIONS (FILMS)	12	94	0	B/132645-MUM	105	110	107	N	RAMESHWAR SINGH	1	78.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209005	43	NANDI - 18 (HINDI)	1992	120	6	U-17053/92-MUM	15.85	0x0000838E00000000	1992-03-17 00:00:00	ART VISION	12	92	0	B/131521-MUM	105	110	107	N	ART VISION	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209006	61	NEHRU - THE JEWEL OF INDIA - TRL	1991	120	6	U-16394-MUM	98.15	0x0000830800000000	1991-11-04 00:00:00	MONTAGE INTERNATIONAL	12	94	0	B/130948-MUM	105	110	107	N	MONTAGE INTERNATIONAL	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209007	51	PUNYASMARAN	1993	120	6	U-18176-MUM	257.25	0x000084CF00000000	1993-02-01 00:00:00	DIR. GEN. OF INF. & PUB. REL, GOVT. OF MAHARASHTRA	12	363	0	B/132656-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL, GOVT. OF MAHARASHTRA	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209008	61	REGARDING HENRY - TRL	1992	120	6	U-17054/92-MUM	35.35	0x0000838F00000000	1992-03-18 00:00:00	PARAMOUNT FILMS -  SCOTT RUDIN & MIKE NICHOLS	12	94	0	B/131531-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209009	44	YAAD RAKHEGI DUNIYA - TRL	1991	120	6	U-16395-MUM	121.92	0x0000830A00000000	1991-11-06 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/130866-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209010	42	MAA KAALIR SHAPATH - TRL	1991	120	6	U-16396-MUM	94.37	0x0000830C00000000	1991-11-08 00:00:00	MR. NARESH S. AMBASTA, M/S. KALIKA CRAFTS	12	94	0	B/130787-MUM	105	110	107	N	MR. NARESH S. AMBASTA, M/S. KALIKA CRAFTS	1	94.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209011	61	TOWARDS JOY AND FREEDOM	1992	120	6	U-18112-MUM	449.00	0x0000849E00000000	1992-12-14 00:00:00	MS. HAIMANTI BANERJEE	12	363	0	B/132515-MUM	105	110	107	N	MS. HAIMANTI BANERJEE	4	449.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209012	61	NEWS MAGAZINE NO. 234 (REACHING OUT FAR BEYOND) (HIN, MAR, GUJ, TAM......)	1993	120	6	U-18177-MUM	450.00	0x000084CF00000000	1993-02-01 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/132676-90-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209013	42	RAKTE - LEKHA - TRL	1991	120	6	U-16397-MUM	107.29	0x0000830C00000000	1991-11-08 00:00:00	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	12	94	0	B/130890-MUM	105	110	107	N	AFTAB PICTURES (P) LTD.	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209014	61	LAW ABIDING CITIZEN	2009	122	6	CFL/3/106/2009-MUM	3078.18	0x00009CB200000000	2009-10-30 00:00:00	THE FILM DEPT/MARK GILL	12	87	176	CFL/213/2009-MUM	105	109	108	N	JOHN CARPENTER	15	3078.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209015	61	TOURISTS ORISSA (HIN, MAR, GUJ, TAM, TEL, KANN......)	1993	120	6	U-18178-MUM	449.00	0x000084CF00000000	1993-02-01 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/132659-73-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	449.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209016	44	PYAAR KA SAYA - MUSICAL TRL	1991	120	6	U-16398-MUM	117.35	0x0000830C00000000	1991-11-08 00:00:00	B. SUBHASH, B. SUBHASH MOVIES UNIT	12	94	0	B/130950-MUM	105	110	107	N	B. SUBHASH, B. SUBHASH MOVIES UNIT	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209017	44	VISHWATMA - TRL	1991	120	6	U-16399-MUM	148.53	0x0000830F00000000	1991-11-11 00:00:00	TRIMURTI FILMS PVT. LTD.	12	94	0	B/130954-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	148.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209018	61	BEETHOVEN - TRL	1993	120	6	U-18179-MUM	70.10	0x000084D000000000	1993-02-02 00:00:00	UNIVERSAL PICTURES - JOE MEDJUCK & MICHAEL GROSS	12	94	0	B/132610-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209019	43	RUMAL MARO LETA JAJO - TRL	1991	120	6	U-16400-MUM	94.49	0x0000830F00000000	1991-11-11 00:00:00	RAJENDRA SARAIYA SHREE BABA FILMS	12	94	0	B/130955-MUM	105	110	107	N	RAJENDRA SARAIYA SHREE BABA FILMS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209020	61	NEWS MAGAZINE NO.233-A (PRIME MINISTER'S MESSAGE TO THE NATION) (HIN, MAR, GUJ, TAM....)	1992	120	6	U-18113-MUM	158.00	0x0000849E00000000	1992-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/132537-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209021	58	KAAVALAR KUDIYIRUPPU	2009	120	3	CIL/1/78/2009-CHE	3499.72	0x00009CCA00000000	2009-11-23 00:00:00	SHRI A.M.R. RAMESH	12	87	176	CIL/150/2009-CHE	105	109	107	N	M/S VASISTHA PICTURES	8	3499.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209022	61	THE BODYGUARD - TRL	1993	120	6	U-18180-MUM	53.64	0x000084D100000000	1993-02-03 00:00:00	LAWRENCE KASDAN, JIM WILSON, KEVIN COSTNER (WARNER	12	94	0	B/132691-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209023	58	ARINDHAVAN	2005	121	4	CIL/2/23/2005-BAN	3736.85	0x000096A500000000	2005-08-03 00:00:00	M/S. THAI KARPAKAM BAL PICTURES, CHENNAI	13	87	176	CIL/59/2005-BAN	105	109	107	N	M/S. THAI KARPAKAM BAL PICTURES, CHENNAI	15	3737.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209024	58	MOHINI DHAGAM	2000	122	4	CIL/3/9/2000-BAN	3445	0x00008F3500000000	2000-05-17 00:00:00	M/S. S.P.FILMS,BANGALORE	13	87	176	CIL/54/2000-BAN	105	109	107	N	M/S. S.P.FILMS,BANGALORE	14	3445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209025	44	NEWS MAGAZINE NO. 233-B (PRIME MINISTRE'S MESSAGE TO THE NATION) (ENG, MAR, GUJ, TAM....)	1992	120	6	U-18114-MUM	227.00	0x0000849E00000000	1992-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/132552-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209026	44	BADI BEHAN - TRL	1993	120	6	U-18181-MUM	108.29	0x000084D300000000	1993-02-05 00:00:00	S. I. FILMS	12	94	0	B/4-MUM	105	110	107	N	FRUITEE GLAAD	1	108.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209027	59	DHEERA	2009	120	3	CIL/1/79/2009-CHE	4048.43	0x00009CCA00000000	2009-11-23 00:00:00	SHRI R.UDAYAKANTH	13	87	176	CIL/147/2009-CHE	105	109	107	N	M/S VIP ART MOVIES	14	4049.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209028	45	PAPIGALA LOKADALLI	2000	121	4	CIL/2/4/2000-BAN	4319	0x00008F3700000000	2000-05-19 00:00:00	M/S. SREE PANCHAMUKHI ENTERPRISES, BANGALORE	12	87	176	CIL/59/2000-BAN	105	109	107	N	M/S. SREE PANCHAMUKHI ENTERPRISES, BANGALORE	15	4333.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209029	61	J. F. K. - TRL	1993	120	6	U-18182-MUM	56.46	0x000084D300000000	1993-02-05 00:00:00	HO, OLIVER STONE ( WARNER BROS.)	12	94	0	B/132649-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	56.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209030	58	YATHUMAGI	2009	120	3	CIL/1/80/2009-CHE	3862.44	0x00009CCB00000000	2009-11-24 00:00:00	M/S CHOZHA CREATIONS (P) LTD	12	87	176	CIL/148/2009-CHE	105	109	107	N	M/S CHOZHA CREATIONS (P) LTD	7	3864.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209031	44	KSHTRAIYA - TRL	1992	120	6	U-18115-MUM	114.00	0x0000849F00000000	1992-12-15 00:00:00	SUNDER DAS SONKIYA	12	94	0	B/132524-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209032	51	ANURADHA - TRL	1992	120	6	U-18116-MUM	115.21	0x0000849F00000000	1992-12-15 00:00:00	SAI PRODUCTIONS, MRS, KALPANA D. CHOUDHARY	12	94	0	B/132525-MUM	105	110	107	N	SAI PRODUCTIONS, MRS, KALPANA D. CHOUDHARY	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209033	61	UNDER SIEGE - TRL	1993	120	6	U-18183-MUM	49.30	0x000084D600000000	1993-02-08 00:00:00	MILCHAN, STEVEN SEAGAL	12	94	0	B/132650-MUM	105	110	108	N	WARNER BROS. (F. E.) INC	1	49.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209034	61	THE PACKAGE - TRL	1992	120	6	U-17055/92-MUM	59.43	0x0000839100000000	1992-03-20 00:00:00	ORION PICTURES-BEVERLY J. CAMHE & TOBIE HAGGERTY	12	94	0	B/128545-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209035	44	INDIRA - TRL	1992	120	6	U-17056/92-MUM	91.44	0x0000839400000000	1992-03-23 00:00:00	NRIPEN MOHLA, MOHLA MOVIES	12	94	0	B/131553-MUM	105	110	107	N	NRIPEN MOHLA, MOHLA MOVIES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209036	58	KONJAM SIRIKKALAM VAANGA	2009	120	3	CIL/1/81/2009-CHE	3582.89	0x00009CCD00000000	2009-11-26 00:00:00	SHRI NETAJI	12	87	176	CIL/144/2009-CHE	105	109	107	N	M/S BKR PICTURES	7	3617.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209037	61	UNFORGIVEN - TRL	1993	120	6	U-18184-MUM	52.46	0x000084D600000000	1993-02-08 00:00:00	CLINT EASTWOOD (WARNER BROS.)	12	94	0	B/132648-MUM	105	110	108	N	WARNER BROS. ( F. E. ) INC.	1	52.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209038	45	LAATI CHARGE	2005	121	4	CIL/2/25/2005-BAN	3264.00	0x000096A700000000	2005-08-05 00:00:00	SRI MAHABALA PICTURES, B'LORE	12	87	176	CIL/55/2005-BAN	105	109	107	N	SRI MAHABALA PICTURES, B'LORE	12	3332.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209039	61	PASSENGER 57 - TRL	1993	120	6	U-18185-MUM	53.00	0x000084D600000000	1993-02-08 00:00:00	RICH, DAN PAULSON, DYLAN SELLERS (WARNER BROS.)	12	94	0	B/132692-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209189	61	MAGIC LEGS - TRL	1992	120	6	U-17089/92-MUM	83.00	0x000083A500000000	1992-04-09 00:00:00	BEIJING FILM STUDIO	12	94	0	B/131580-MUM	105	110	108	N	M/S. BOMBAY UNITED TRADERS	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209040	44	DIL HI TO HAI - TRL	1992	120	6	U-18117-MUM	105.16	0x000084A200000000	1992-12-18 00:00:00	SAMIR HINGORA-HANIF KADAWALA, MAGNUM FILMS INTER.	12	94	0	B/132530-MUM	105	110	107	N	SAMIR HINGORA-HANIF KADAWALA, MAGNUM FILMS INTER.	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209041	55	ANUBHAAV	1993	120	6	U-18186-MUM	270.98	0x000084D600000000	1993-02-08 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/132644-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	270.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209042	44	PARAMPARA - TRL	1992	120	6	U-18118-MUM	117.72	0x000084A200000000	1992-12-18 00:00:00	FIROZ A. NADIADWALA A.G. FILMS PVT.LTD	12	94	0	B/132518-MUM	105	110	107	N	FIROZ A. NADIADWALA A.G. FILMS PVT.LTD	1	117.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209043	105	ORDINARY LOVE	1993	120	6	U-18187-MUM	287.00	0x000084D600000000	1993-02-08 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/132567-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209044	59	PREMA LOKAM	2009	120	3	CIL/1/82/2009-CHE	3893.59	0x00009CCE00000000	2009-11-27 00:00:00	SHRI  B.SHANTHA REDDY	13	87	176	CIL/155/2009-CHE	105	109	107	N	M/S SRI VENKATESWARA TELE FILMS	13	3893.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209045	44	CHARMS MINI	1992	120	6	U-18119-MUM	32.00	0x000084A200000000	1992-12-18 00:00:00	Z AXIS COMMUNICATIONS PRIVATE LTD	12	92	0	B/132531-MUM	105	110	107	N	Z AXIS COMMUNICATIONS PRIVATE LTD	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209046	51	APLEE MANASA - TRL	1993	120	6	U-18188-MUM	76.50	0x000084D700000000	1993-02-09 00:00:00	SUDHIR BHAT, SUYOG CHITRA	12	94	0	B/5-MUM	105	110	107	N	SUDHIR BHAT, SUYOG CHITRA	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209047	61	TH-TH-TH - THIRST	1993	120	6	U-18189-MUM	30.48	0x000084D800000000	1993-02-10 00:00:00	INSIGHT FILM PRODUCTION	12	92	0	B/3-MUM	105	110	107	N	INSIGHT FILM PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209048	44	TERI PAYAL MERE GEET - TRL	1992	120	6	U-18120-MUM	111.25	0x000084A200000000	1992-12-18 00:00:00	MR.LALWANI	12	94	0	B/132514-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209049	61	HOWARDS END - TRL	1993	120	6	U-18190-MUM	56.17	0x000084D800000000	1993-02-10 00:00:00	ISMAIL MERCHANT (WARNER BROS)	12	94	0	B/12-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	56.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209050	61	AJANTA ELLORA	1992	120	6	U-17057/92-MUM	906.78	0x0000839400000000	1992-03-23 00:00:00	SAEED AKHTAR MIRZA, SAEED AKHTAR MIRZA PRODUCTION	12	363	0	B/131536-MUM	105	110	107	N	SAEED AKHTAR MIRZA, SAEED AKHTAR MIRZA PRODUCTION	3	906.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209051	43	NAGAR CHARCHA NOE VESH	1992	120	6	U-17058/92-MUM	608.00	0x0000839500000000	1992-03-24 00:00:00	V. R. PARMAR, DIRECTOR OF INF., GOVT. OF GUJARAT	12	363	0	B/131552-MUM	105	110	107	N	V. R. PARMAR, DIRECTOR OF INF., GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209052	61	TITAN RESTAURANT + TITAN HOME COMING (BACT TO BACK)	1993	120	6	U-18191-MUM	29.26	0x000084D800000000	1993-02-10 00:00:00	MR. MAHESH MATHAI HIGH LIGHT VIDEO	12	92	0	B/132674-MUM	105	110	107	N	MR. MAHESH MATHAI HIGH LIGHT VIDEO	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209053	44	DIL KI BAAZI - TRL	1993	120	6	U-18192-MUM	117.00	0x000084D900000000	1993-02-11 00:00:00	ANIL GANGULY	12	94	0	B/10-MUM	105	110	107	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	117.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209054	58	SAIDAI CHELLA	2009	120	3	CIL/1/83/2009-CHE	3740.89	0x00009CD400000000	2009-12-03 00:00:00	SHRI S. R. MURUGESAN	12	87	176	CIL/151/2009-CHE	105	109	107	N	M/S SRM PRODUCTIONS	15	3892.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209055	58	ORAMPO	2007	121	3	CIL/2/32/2007-CHE	3206.80	0x000099EF00000000	2007-11-23 00:00:00	M/S.AP FILM GARDEN	12	87	176	CIL/167/2007-CHE	105	109	107	N	M/S.AP FILM GARDEN	12	3206.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209056	58	THOZHI	2009	120	3	CIL/1/84/2009-CHE	3408.59	0x00009CD800000000	2009-12-07 00:00:00	SHRI K. MANICKAVASAGAM	12	87	176	CIL/161/2009-CHE	105	109	107	N	M/S SREE V PICTURES	7	3408.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209057	58	365 KADHAL KADITHANGAL	2009	120	3	CIL/1/85/2009-CHE	3794.48	0x00009CD900000000	2009-12-08 00:00:00	MS. SALAI MYTHRI	12	87	176	CIL/160/2009-CHE	105	109	107	N	M/S VISION 21 CREATIVE TEAMWORKS	7	3794.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209058	61	NEW POLICE STORY	2007	121	3	CFL/2/5/2007-CHE	3362.32	0x000099F400000000	2007-11-28 00:00:00	M/S .HOSEA ENTERTAINMENT HOSEA ENTERTAINMENT	13	87	169	CFL/8/2007-CHE	105	109	108	N	M/S .HOSEA ENTERTAINMENT HOSEA ENTERTAINMENT	6	3368.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209059	44	GWAAL DEVATA	1992	120	6	U-17059/92-MUM	671.00	0x0000839500000000	1992-03-24 00:00:00	SAMEER MISRA	12	363	0	B/131560-MUM	105	110	107	N	SAMEER MISRA	2	671.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209060	61	OXEMBERG	1992	120	6	U-17060/92-MUM	13.72	0x0000839700000000	1992-03-26 00:00:00	ADFILM VALAS	12	92	0	B/131532-MUM	105	110	107	N	ADFILM VALAS	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209061	44	INTEHA PYAR KI - TRL	1992	120	6	U-17061/92-MUM	101.19	0x0000839700000000	1992-03-26 00:00:00	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL	12	94	0	B/131555-MUM	105	110	107	N	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL	1	101.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209062	61	FREEDOM STRUGGLE IN RAJASTHAN	1992	120	6	U-17062/92-MUM	571.20	0x0000839700000000	1992-03-26 00:00:00	ASHIS MUKHERJEE	12	363	0	B/131554-MUM	105	110	107	N	ASHIS MUKHERJEE	2	571.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209063	59	MAHAMUDURU	2009	120	3	CIL/1/86/2009-CHE	4549.49	0x00009CE000000000	2009-12-15 00:00:00	M/S LAKSHMI VENKATESWARA PRODUCTIONS	13	87	176	CIL/171/2009-CHE	105	109	107	N	M/S LAKSHMI VENKATESWARA PRODUCTIONS	10	4549.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209064	61	GOLD SPOT - GIRL, BOY, COUPLE	1992	120	6	U-17063/92-MUM	28.04	0x0000839700000000	1992-03-26 00:00:00	UNITED TELEVISION	12	92	0	B/131556-MUM	105	110	107	N	UNITED TELEVISION	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209065	43	GUJARAT NI VIKAS GATHA : JAMNAGAR JILLO	1993	120	6	U-18193-MUM	582.47	0x000084D900000000	1993-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/1A-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	582.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209066	45	HUSHARAGIRI	2000	122	4	CIL/3/11/2000-BAN	2501	0x00008F3D00000000	2000-05-25 00:00:00	M/S. V.M.R. FILMS, BANGALORE	12	87	176	CIL/44/2000-BAN	105	109	107	N	M/S. V.M.R. FILMS, BANGALORE	12	2911.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209067	58	PUGAIPADAM	2009	120	3	CIL/1/87/2009-CHE	4171.56	0x00009CE100000000	2009-12-16 00:00:00	SHRI N.C. MANEKANDAN	12	87	176	CIL/143/2009-CHE	105	109	107	N	M/S MAYA BAZAAR CINEMAS	8	4176.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209068	58	CLOSE-UP	1993	120	6	U-18194-MUM	14.33	0x000084D900000000	1993-02-11 00:00:00	NEO FILMS	12	92	0	B/11-MUM	105	110	107	N	NEO FILMS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209069	81	APNE HUYE PARAYE -  TRL	1993	120	6	U-18195-MUM	92.46	0x000084D900000000	1993-02-11 00:00:00	MRS. MUKESH MALIK	12	94	0	B/9-MUM	105	110	107	N	MRS. MUKESH MALIK	1	92.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209070	58	NEW POLICE STORY	2007	121	3	CFL/2/6/2007-CHE	3363.34	0x000099F400000000	2007-11-28 00:00:00	M/S .HOSEA ENTERTAINMENT	12	87	169	CFL/9/2007-CHE	105	109	108	N	M/S .HOSEA ENTERTAINMENT	6	3368.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209071	61	YOUNG GUNS I I - TRL	1993	120	6	U-18196-MUM	52.73	0x000084DA00000000	1993-02-12 00:00:00	TWENTIETH CENTURY FOX-IRBY SMIETH AND PAUL SCHIFF	12	94	0	B/8-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209072	61	OUT FOR JUSTICE - TRL	1993	120	6	U-18197-MUM	46.33	0x000084DA00000000	1993-02-12 00:00:00	SEAGAL, KOPELSON, (WARNER BROS.)	12	94	0	B/6-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	46.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209073	42	SUNLIGHT COLOUR GUARD	1993	120	6	U-18198-MUM	19.20	0x000084DF00000000	1993-02-17 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	92	0	B/30-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209074	58	ORU KAADHALAN ORU KADHALI	2007	121	3	CIL/2/33/2007-CHE	3641.65	0x000099F500000000	2007-11-29 00:00:00	SHRI SAI RATHNAM	12	87	176	CIL/164/2007-CHE	105	109	107	N	M/S.SRI SARVA SAI FILMS	14	3821.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209075	44	RAMESHWARADI TEL	1993	120	6	U-18199-MUM	26.82	0x000084DF00000000	1993-02-17 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	12	92	0	B/26-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209076	49	CLOSE-UP	1993	120	6	U-18200-MUM	28.65	0x000084DF00000000	1993-02-17 00:00:00	NEO FILMS	12	92	0	B/31-MUM	105	110	107	N	NEO FILMS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209077	58	MAGANE EN MARUGAMAGANE	2009	120	3	CIL/1/88/2009-CHE	4005.39	0x00009CE200000000	2009-12-17 00:00:00	M/S RAJ CINEMA	12	87	176	CIL/145/2009-CHE	105	109	107	N	M/S RAJ CINEMA	8	4007.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209078	45	MUNDAITHE ORA HABBA	2000	120	4	CIL/1/48/2000-BAN	3935	0x00008F4200000000	2000-05-30 00:00:00	M/S. VAISHNAVI FILMS, BANGALORE	12	87	176	CIL/62/2000-BAN	105	109	107	N	M/S. VAISHNAVI FILMS, BANGALORE	14	3939.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209079	59	SNEHAM	2009	120	3	CIL/1/89/2009-CHE	5153.29	0x00009CE200000000	2009-12-17 00:00:00	M/S INDUS INSPIRATIONS	13	87	176	CIL/172/2009-CHE	105	109	107	N	M/S INDUS INSPIRATIONS	10	5153.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209080	44	SOORAJMUKHI - TRL	1992	120	6	U-18121-MUM	84.42	0x000084A200000000	1992-12-18 00:00:00	KALAKUNJ CHITRAM	12	94	0	B/132519-MUM	105	110	107	N	KALAKUNJ CHITRAM	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209081	44	GAY CHHAP BHESAN	1992	120	6	U-17064/92-MUM	30.48	0x0000839800000000	1992-03-27 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/131559-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209082	58	ODI POLAMA	2009	120	3	CIL/1/90/2009-CHE	3801.43	0x00009CE200000000	2009-12-17 00:00:00	MS. V. BHARANI	12	87	176	CIL/165/2009-CHE	105	109	107	N	M/S SRI VAARU FILMS	7	3806.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209083	44	SUPER FUSE (ENG, MAR, TAM )	1992	120	6	U-18122-MUM	29.05	0x000084A500000000	1992-12-21 00:00:00	MR. PUNKAJ PARASHAR, M/S. MAZA FILMS	12	92	0	B/132526-29-MUM	105	110	107	N	MR. PUNKAJ PARASHAR, M/S. MAZA FILMS	1	29.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209084	44	GANGA SOAP	1995	120	6	U-21651-MUM	23.03	0x0000883700000000	1995-06-23 00:00:00	KRUST COMMUNICATION LTD.	12	92	0	B/3156-MUM	105	110	107	N	SUDHAKAR SHETY,KRUST COMMUNICATION LTD.	1	23.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209085	44	PIYUSH JEWELLERS	1992	120	6	U-18123-MUM	9.75	0x000084A500000000	1992-12-21 00:00:00	M/S. S. D. FILMS & ADVERTISERS	12	92	0	B/132521-MUM	105	110	107	N	M/S. S. D. FILMS & ADVERTISERS	1	9.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209086	61	UP A TREE	1992	120	6	U-17065/92-MUM	88.00	0x0000839B00000000	1992-03-30 00:00:00	WALT DISNEY FILMS	12	364	0	B/131305-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209087	44	SHOE PALACE	1992	120	6	U-18124-MUM	8.23	0x000084A500000000	1992-12-21 00:00:00	S. D. FILMS & ADVERTISERS	12	92	0	B/132522-MUM	105	110	107	N	S. D. FILMS & ADVERTISERS	1	8.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209088	61	NEWS MAGAZINE NO. 282 (SAARC : A DECADE OF CO-OPERATION) (HIN, MAR, GUJ, TAM, TEL.......)	1995	120	6	U-21652-MUM	432.00	0x0000883A00000000	1995-06-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA,24-DR.G.DESHMUKH MAR	12	363	0	B/3083-97-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA,24-DR.G.DESHMUKH MAR	2	432.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209089	44	ZINDAGI EK JUAA - TRL	1992	120	6	U-17066/92-MUM	161.00	0x0000839C00000000	1992-03-31 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT. LTD.	12	94	0	B/131564-MUM	105	110	107	N	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT. LTD.	1	161.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209090	44	ATALANTIC COLLECTION	1992	120	6	U-18125-MUM	8.23	0x000084A500000000	1992-12-21 00:00:00	S. D. FILMS & ADVERTISERS	12	92	0	B/132523-MUM	105	110	107	N	S. D. FILMS & ADVERTISERS	1	8.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209091	43	VIKAS NO VADLO MEHSANA	1992	120	6	U-17067/92-MUM	599.85	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/131561-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	599.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209092	51	VAAT PAHATE PUNVECHI - TRL	1992	120	6	U-18126-MUM	95.40	0x000084A700000000	1992-12-23 00:00:00	SMT. SUMATI GUPTE JOGLEKAR, MADHU MOVIES	12	94	0	B/132577-MUM	105	110	107	N	SMT. SUMATI GUPTE JOGLEKAR, MADHU MOVIES	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209093	59	PREMA APARATHI	2000	120	4	CIL/1/47/2000-BAN	2729	0x00008F4100000000	2000-05-29 00:00:00	M/S. A.S. FILMS, BANGALORE	13	87	176	CIL/57/2000-BAN	105	109	107	N	M/S. A.S. FILMS, BANGALORE	11	2728.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209094	58	KADHALUKKU MARANAMILLAI	2009	120	3	CIL/1/91/2009-CHE	3952.17	0x00009CE600000000	2009-12-21 00:00:00	SHRI K.T. KUNJUMON	12	87	176	CIL/159/2009-CHE	105	109	107	N	M/S A.R.S. MOVIES PVT. LTD.	8	3965.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209095	43	SAURASHTRA NI SHAAN-CERAMIC UDYOG	1992	120	6	U-17068/92-MUM	566.93	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/131562-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	566.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209096	45	JOGI	2005	121	4	CIL/2/24/2005-BAN	4876.00	0x000096A700000000	2005-08-05 00:00:00	M/S. ASHWINI PRODUCTIONS.GANDHINAGAR,B'LORE	12	87	176	CIL/62/2005-BAN	105	109	107	N	M/S. ASHWINI PRODUCTIONS.GANDHINAGAR,B'LORE	17	4876.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209097	61	PRINCE OF TIDES - TRL	1992	120	6	U-18127-MUM	92.50	0x000084A800000000	1992-12-24 00:00:00	BARBRA STREISAND	12	94	0	B/132568-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	92.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209098	44	SHIKAYATON KA NIVARAN (ENG, MAR, GUJ, TAM, BANG,........)	1995	120	6	U-21653-MUM	274.00	0x0000883A00000000	1995-06-26 00:00:00	FILM PRABHAG, BHARAT SARKAR, SUCHANA AND PRASARAN	12	363	0	B/3060-74-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR, SUCHANA AND PRASARAN	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209099	59	RATHI MANMATHA	2000	122	4	CIL/3/10/2000-BAN	3288	0x00008F3700000000	2000-05-19 00:00:00	M/S. PRIYA MOVIES,CHENNAI	13	87	176	CIL/55/2000-BAN	105	109	107	N	M/S. PRIYA MOVIES,CHENNAI	13	3288	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209100	61	THE HARRY COLLECTION-ROMANCE AND SEA	1992	120	6	U-18128-MUM	28.78	0x000084AC00000000	1992-12-28 00:00:00	ADFILM VALAS	12	92	0	B/132575-MUM	105	110	107	N	ADFILM VALAS	1	28.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209101	44	HARIYANA SAMACHAR PATRIKA NO. 18	1995	120	6	U-21654-MUM	290.97	0x0000883B00000000	1995-06-27 00:00:00	D. P. R.	12	91	0	B/3079-MUM	105	110	107	N	D. P. R.	1	290.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209102	45	YARIGE SALATHE SAMBALA	2000	120	4	CIL/1/46/2000-BAN	4367	0x00008F3A00000000	2000-05-22 00:00:00	M/S. S.D.M FILMS,BANGALORE	12	87	176	CIL/61/2000-BAN	105	109	107	N	M/S. S.D.M FILMS,BANGALORE	14	4367	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209103	45	PANDURANGA VITTALA	2005	121	4	CIL/2/26/2005-BAN	4648.00	0x000096BB00000000	2005-08-25 00:00:00	M/S. MEGA HIT PRODUCTIONS GANDHINAGAR, B'LORE	12	87	176	CIL/65/2005-BAN	105	109	107	N	M/S. MEGA HIT PRODUCTIONS GANDHINAGAR, B'LORE	17	4691.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209104	44	HARIYANA SAMACHAR PATRIKA NO. 17	1995	120	6	U-21655-MUM	291.88	0x0000883B00000000	1995-06-27 00:00:00	D. P. R.	12	91	0	B/3080-MUM	105	110	107	N	D. P. R.	1	291.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209105	61	BUGSY - TRL	1992	120	6	U-18129-MUM	81.50	0x000084AE00000000	1992-12-30 00:00:00	MARK JOHNSON, BARRY LEVINSON & WARREN BEATTY	12	94	0	B/132574-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	81.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209106	44	COLGATE DENTAL CREEM	1995	120	6	U-21656-MUM	18.29	0x0000883B00000000	1995-06-27 00:00:00	NEO FILMS	12	92	0	B/3099-MUM	105	110	107	N	NEO FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209107	61	THUNDERHEART - TRL	1992	120	6	U-18130-MUM	58.00	0x000084AE00000000	1992-12-30 00:00:00	ROBERT DE NIRO, JANE ROSENTHAL & JHON FUSCO	12	94	0	B/132570-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209108	61	UNDER SIEGE 2 - TRL	1995	120	6	U-21657-MUM	47.40	0x0000883B00000000	1995-06-27 00:00:00	STEVEN SEAGAL, ARNON MILCHAN AND STEVE PERRY	12	94	0	B/3077-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	47.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209109	61	FREE WILLOY 2 - TRL	1995	120	6	U-21658-MUM	50.60	0x0000883B00000000	1995-06-27 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULER-DONNER	12	94	0	B/2846-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209110	44	GAURAYA KI CHAMPI	1993	120	6	U-18972-MUM	438.91	0x000085A100000000	1993-08-30 00:00:00	NATIONONAL CENT.OF FILMS FOR CHILDREN&YOUNG PEOPLE	12	88	0	B/1993A-MUM	105	110	107	N	NATIONONAL CENT.OF FILMS FOR CHILDREN&YOUNG PEOPLE	2	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209111	44	COLGATE TRUTH POWDER	1995	120	6	U-21659-MUM	24.38	0x0000883B00000000	1995-06-27 00:00:00	NEO FILMS	12	92	0	B/3081-MUM	105	110	107	N	NEO FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209112	58	AATHINARAYANA	2009	120	3	CIL/1/92/2009-CHE	3997.76	0x00009CEE00000000	2009-12-29 00:00:00	SHRI S. BALAJI	12	87	176	CIL/142/2009-CHE	105	109	107	N	M/S BOX OFFICE PRODUCTIONS	15	3997.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209113	59	OM NAMA SHIVAYA	2000	122	4	CIL/3/8/2000-BAN	3673	0x00008F1300000000	2000-04-13 00:00:00	M/S. S.V.S FILMS ,CHENNAI	13	87	176	CIL/39/2000-BAN	105	109	107	N	M/S. S.V.S FILMS ,CHENNAI	15	3673	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209114	61	CASPER - TRL	1995	120	6	U-21660-MUM	52.75	0x0000884200000000	1995-07-04 00:00:00	COLIN WILSON/UNIVERSAL	12	94	0	B/3159-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209115	45	DEADLY SOMA	2005	122	4	CIL/3/5/2005-BAN	4174.00	0x000096A700000000	2005-08-05 00:00:00	M/S. K.K.FILMS,GANDHINAGAR, BANGALORE	12	87	176	CIL/60/2005-BAN	105	109	107	N	M/S. K.K.FILMS,GANDHINAGAR, BANGALORE	15	4258.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209116	44	JAMANA DIWANA - TRL NO. 2	1995	120	6	U-21661-MUM	121.92	0x0000884300000000	1995-07-05 00:00:00	MRS. SIPPY FILMS	12	94	0	B/3183-MUM	105	110	107	N	MRS. SIPPY FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209117	58	KUTTY	2009	120	3	CIL/1/93/2009-CHE	4480.56	0x00009CEE00000000	2009-12-29 00:00:00	M/S GEMINI FILM CIRCUIT	12	87	176	CIL/175/2009-CHE	105	109	107	N	M/S GEMINI FILM CIRCUIT	8	4480.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209118	45	METACID FOR PADDY	1995	120	6	U-21662-MUM	30.48	0x0000884300000000	1995-07-05 00:00:00	MRS.V.PADUKONE, DHWANI CHITRA	12	92	0	B/3167-MUM	105	110	107	N	MRS.V.PADUKONE, DHWANI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209119	43	JASACHITTHI	1992	120	6	U-17069/92-MUM	610.00	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/131557-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209120	44	SHIVAM	2009	120	3	CIL/1/94/2009-CHE	3445.35	0x00009CEF00000000	2009-12-30 00:00:00	MS. M. SANJANA, M/S DEVI PADMAVATHI FILMS	13	87	176	CIL/182/2009-CHE	105	109	107	N	M/S DEVI PADMAVATHI FILMS	14	3445.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209121	44	HINOSEN/METACID FOR PADDY	1995	120	6	U-21663-MUM	30.48	0x0000884300000000	1995-07-05 00:00:00	MRS. V. PADUKONE, DHWANI CHITRA	12	92	0	B/3168-MUM	105	110	107	N	MRS. V. PADUKONE, DHWANI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209122	58	ANGADI THERU	2009	120	3	CIL/1/95/2009-CHE	4325.15	0x00009CEF00000000	2009-12-30 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	87	176	CIL/176/2009-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	8	4325.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209123	61	THE MASK - TRL	1995	120	6	U-21664-MUM	53.05	0x0000884400000000	1995-07-06 00:00:00	NEW LINE CINEMA - BOB ENGELMAN	12	94	0	B/3157-MUM	105	110	108	N	SANJEEV KUMAR	1	53.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209124	61	NEWS MAGAZINE NO. 218 (BUDGET - 92 BREAKING NEW GROUND) (HIN, MAR, GUJ, TAM.....)	1992	120	6	U-17070/92-MUM	382.00	0x0000839C00000000	1992-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131581-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	382.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209125	44	MUTUAL TRUST	1995	120	6	U-21501-MUM	562.00	0x000087CE00000000	1995-03-10 00:00:00	JEEWAN KUMAR SINHA.	12	363	0	B/2679-MUM	105	110	107	N	JEEWAN KUMAR SINHA.	2	562.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209126	44	PHOOLAN HASINA RAMKALI - TRL	1992	120	6	U-18131-MUM	98.84	0x000084AF00000000	1992-12-31 00:00:00	KANTI SHAH,MANGLA FILMS	12	94	0	B/132588-MUM	105	110	107	N	KANTI SHAH,MANGLA FILMS	1	98.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209127	44	AAZMAYISH - TRL NO. 2	1995	120	6	U-21502-MUM	106.68	0x000087CE00000000	1995-03-10 00:00:00	EMKAY FILMS PVT. LTD.	12	94	0	B/2673-MUM	105	110	107	N	SAUBHAGYA CREATIONS.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209128	61	ALL ALONE IF NEED BE (ENGLISH PARTLY IN ASSAMESE)	1995	120	6	U-21665-MUM	534.00	0x0000884400000000	1995-07-06 00:00:00	AMULYA KAKATI, ANBHAV FILMS	12	363	0	B/3169-MUM	105	110	107	N	AMULYA KAKATI, ANBHAV FILMS	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209129	43	SIDHHI - YATRA	1992	120	6	U-17071/92-MUM	599.85	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/131596-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	599.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209130	59	COLLEGE GIRLS	2007	121	3	CIL/2/34/2007-CHE	4213.05	0x000099FD00000000	2007-12-07 00:00:00	M/S.HANSA PICTURES	13	87	170	CIL/170/2007-CHE	105	109	107	N	M/S.HANSA PICTURES	14	4220.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209131	44	NEWS MAGAZINE NO. 273 (INDIA-SOUTH AFRICA STRENGTHEN TIES)  (ENG., MAR., GUJ., TAM., TEL....)	1995	120	6	U-21503-MUM	518.00	0x000087CE00000000	1995-03-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/2683-97-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209132	51	HACH SUNBAICHA BHAU - TRL	1992	120	6	U-18133-MUM	110.20	0x000084AF00000000	1992-12-31 00:00:00	VIKRAM MEHROTRA, LEGEND FILMS	12	94	0	B/132589-MUM	105	110	107	N	VIKRAM MEHROTRA, LEGEND FILMS	1	110.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209133	58	KANTHASAMY	2009	120	3	CIL/1/96/2009-CHE	3884.37	0x00009CF000000000	2009-12-31 00:00:00	SHRI KALAIPURI S THANU	12	87	176	CIL/177/2009-CHE	105	109	107	N	M/S V CREATIONS	10	3884.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209134	61	BECAUSE YOU ARE YOUNG ONLY ONCE (HINDI)	1992	120	6	U-17072/92-MUM	30.18	0x0000839C00000000	1992-03-31 00:00:00	ROBERT JOHN PINTO, FILM SELL.	12	92	0	B/131565-66-MUM	105	110	107	N	FILM SELL.	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209135	61	GODZILLA V/S MECHHAGODZILLA - 2 (ROBO VS GODZILLA)	1995	120	6	U-21504-MUM	45.72	0x000087CE00000000	1995-03-10 00:00:00	TOHO COMPANY LTD.	12	94	0	B/2609-MUM	105	110	108	N	CHETNA ARTS.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209136	44	TATA ROGOR (MAR, GUJ, KANN, TEL, PAN......)	1995	120	6	U-21666-MUM	27.19	0x0000884400000000	1995-07-06 00:00:00	ADD-DICT, VIVEK G. APTE	12	92	0	B/3171-76-MUM	105	110	107	N	VIVEK G. APTE	1	27.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209137	61	RECONSTRUCTIVE SURGERY IN LEPROSY-LAGOPHTHALMOS	1992	120	6	U-18134-MUM	226.00	0x000084AF00000000	1992-12-31 00:00:00	MR. VISHRAM V. REVANKAR	12	363	0	B/132578-MUM	105	110	107	N	MR. VISHRAM V. REVANKAR	1	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209138	58	NANDHALALA	2009	120	3	CIL/1/97/2009-CHE	3452.18	0x00009CF000000000	2009-12-31 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	87	176	CIL/185/2009-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	7	3452.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209139	43	OUR MUSEUMS	1992	120	6	U-17073/92-MUM	607.77	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/131577-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	607.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209140	43	MAHITI CHITRA NO. 510	1992	120	6	U-17074/92-MUM	167.64	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/131568-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209141	61	HOOK  - TRL	1992	120	6	U-18135-MUM	65.50	0x000084AF00000000	1992-12-31 00:00:00	KATHLEEN KENNEDY, FRANK MARSHALL & GERALD R. MOLEN	12	94	0	B/132572-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	65.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209142	61	ROBIN HOOD: PRINCE OF THIEVES - TRL	1992	120	6	U-17075/92-MUM	55.78	0x0000839C00000000	1992-03-31 00:00:00	WARNER BROS.	12	94	0	B/131468-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209143	61	GLADIATOR - TRL	1992	120	6	U-18136-MUM	59.00	0x000084AF00000000	1992-12-31 00:00:00	FRANK PRICE & STEVE ROTH	12	94	0	B/132569-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209144	51	KAAJ	1992	120	6	U-17076/92-MUM	180.15	0x0000839C00000000	1992-03-31 00:00:00	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	12	363	0	B/131597-MUM	105	110	107	N	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	1	180.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209145	58	UNAKKAGA ORU KAVITHAI	2009	120	3	CIL/1/98/2009-CHE	3505.58	0x00009CF000000000	2009-12-31 00:00:00	SHRI T. SABY THOMAS	12	87	176	CIL/181/2009-CHE	105	109	107	N	M/S THOMAS CINE CREATIONS	14	3714.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209146	51	HALBANCHI PAALKHI	1992	120	6	U-17077/92-MUM	180.15	0x0000839C00000000	1992-03-31 00:00:00	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	12	363	0	B/131598-MUM	105	110	107	N	MURLIDHAR K. KHAIRNAR, MRINAL FILMS	1	180.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209147	44	KING UNCLE - TRL	1992	120	6	U-18137-MUM	130.00	0x000084AF00000000	1992-12-31 00:00:00	RAKESH ROSHAN	12	94	0	B/132602-MUM	105	110	107	N	FRUITEE GLAAD	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209148	61	BATMAN RETURNS -TRL	1992	120	6	U-18138-MUM	72.24	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS.	12	94	0	B/132590-MUM	105	110	108	N	WARNER BROS. (F. E.) INC	1	72.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209149	58	BILLA	2007	121	3	CIL/2/35/2007-CHE	3735.96	0x000099FD00000000	2007-12-07 00:00:00	SHRI L.SURESH	12	87	169	CIL/178/2007-CHE	105	109	107	N	M/S ANANDA PICTURES CIRCUIT	7	3735.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209150	61	LIRIL FRESH	1995	120	6	U-21505-MUM	14.33	0x000087D100000000	1995-03-13 00:00:00	FILMCHECK.	12	92	0	B/2698-MUM	105	110	107	N	FILMCHECK.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209151	43	BABA RAMDEV - TRL	1995	120	6	U-21506-MUM	114.30	0x000087D100000000	1995-03-13 00:00:00	RAKESH NAHATA A NAHATA FILMS.	12	94	0	B/2675-MUM	105	110	107	N	RAKESH NAHATA A NAHATA FILMS.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209152	61	FATHER OF THE BRIDE - TRL	1992	120	6	U-18139-MUM	64.07	0x000084AF00000000	1992-12-31 00:00:00	NANCY MEYERS, CAROL BAUM, HOWARD ROSENMAN	12	94	0	B/132591-MUM	105	110	108	N	WARNER BROS. (F. E.) INC	1	64.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209153	61	MONALISA	1995	120	6	U-21667-MUM	28.65	0x0000884400000000	1995-07-06 00:00:00	MR. KUTU CHATERJI	12	92	0	B/3162-MUM	105	110	107	N	MR. AVINASH CHOUGULE	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209154	44	WOOD WORD GRIPE WATER	1995	120	6	U-21507-MUM	29.26	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERCIALS.	12	92	0	B/2699-MUM	105	110	107	N	FAR COMMERCIALS.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209155	58	PREMA JEEVITHAM	2007	121	3	CIL/2/36/2007-CHE	4176.07	0x00009A0100000000	2007-12-11 00:00:00	M/S.DEVALLA FILMS	13	87	176	CIL/180/2007-CHE	105	109	107	N	M/S.DEVALLA FILMS	14	4176.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209156	44	ROSE COLLECTIONS	1995	120	6	U-21508-MUM	28.96	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERCIALS.	12	92	0	B/2700-MUM	105	110	107	N	FAR COMMERCIALS.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209157	61	BAD BOYS - TRL	1995	120	6	U-21668-MUM	62.18	0x0000884500000000	1995-07-07 00:00:00	DON SIMPSON & JERRY BRUCKHEIMER	12	94	0	B/3170-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209158	61	THE LAST BOY SCOUT - TRL	1992	120	6	U-18140-MUM	54.14	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS.	12	94	0	B/132593-MUM	105	110	108	N	WARNER BROS. (F. E.) INC	1	54.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209159	44	7 DAYS - TRL	1995	120	6	U-21509-MUM	104.90	0x000087D300000000	1995-03-15 00:00:00	MRS. ILA PATEL, A. R. MOVIETONE.	12	94	0	B/2668-MUM	105	110	107	N	MRS. ILA PATEL, A. R. MOVIETONE.	1	104.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209160	58	BOMMALATTAM	2007	121	3	CIL/2/38/2007-CHE	3950.25	0x00009A1000000000	2007-12-26 00:00:00	SHRI. BHARATHIRAJA	12	87	176	CIL/188/2007-CHE	105	109	107	N	M/S.THERKATHI KALAIKOODAM	14	3950.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209161	44	KHUDA GAWAH - TRL	1992	120	6	U-17078/92-MUM	126.50	0x0000839E00000000	1992-04-02 00:00:00	GLAMOUR FILMS	12	94	0	B/131567-MUM	105	110	107	N	GLAMOUR FILMS	1	126.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209162	44	DIL KA DOCTOR - TRL	1995	120	6	U-21669-MUM	82.30	0x0000884500000000	1995-07-07 00:00:00	AVTAR BOGAL SINGH, A. B. C. FILMS INTERNATIONAL	12	94	0	B/3175A-MUM	105	110	107	N	AVTAR BOGAL SINGH, A. B. C. FILMS INTERNATIONAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209163	61	SWITCHING CHANNELS - TRL	1992	120	6	U-17079/92-MUM	91.89	0x0000839F00000000	1992-04-03 00:00:00	MARTIN RANSOHOFF FOR RANK FILM DISTRIBUTORS	12	94	0	B/131535-MUM	105	110	108	N	N. F. D. C.	1	91.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209164	44	MAMMO - TRL	1995	120	6	U-21510-MUM	72.00	0x000087D300000000	1995-03-15 00:00:00	N. F. D. C. & DOORDARSHAN KENDRA, WORLI.	12	94	0	B/2669-MUM	105	110	107	N	N. F. D. C.	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209165	61	RAW DEAL - TRL	1992	120	6	U-17080/92-MUM	44.00	0x0000839F00000000	1992-04-03 00:00:00	MARTHA SCHUMACHER FOR PARAFRANCE COMMUNICATION	12	94	0	B/131534-MUM	105	110	108	N	N. F. D. C.	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209166	51	MAHARASTRA SAMACHAR NO. - 468	1995	120	6	U-21670-MUM	324.00	0x0000884800000000	1995-07-10 00:00:00	SUCHANA AUR JANSAMPARK MAHANIDESHALAY	12	91	0	B/3160-MUM	105	110	107	N	SUCHANA AUR JANSAMPARK MAHANIDESHALAY	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209167	61	THE ROCKETEER - TRL	1992	120	6	U-17081/92-MUM	59.13	0x000083A300000000	1992-04-07 00:00:00	WALT DISNEY PICTURES	12	94	0	B/131519-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209168	44	POLICEWALA - TRL	1992	120	6	U-18132-MUM	76.50	0x000084AF00000000	1992-12-31 00:00:00	SUNDEEP FILMS	12	94	0	B/132576-MUM	105	110	107	N	RAMESHWAR SINGH	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209169	51	MAHARASHTRA SAMACHAR NO - 469	1995	120	6	U-21671-MUM	235.00	0x0000884800000000	1995-07-10 00:00:00	SUCHANA & JANSAMPARK MAHANIDESHALAY	12	91	0	B/3181-MUM	105	110	107	N	SUCHANA & JANSAMPARK MAHANIDESHALAY	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209170	44	LIVING WITH DIABETES	1992	120	6	U-17082/92-MUM	237.00	0x000083A300000000	1992-04-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/131440-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209171	58	PALANIYAPPA KALLURI	2007	121	3	CIL/2/37/2007-CHE	4086.98	0x00009A0400000000	2007-12-14 00:00:00	SHRI.K.PRABHAKARAN	12	87	176	CIL/181/2007-CHE	105	109	107	N	M/S.ANBALAYA FILMS	15	4112.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209172	44	SIMHASTA 92 - TAIYARIAN	1992	120	6	U-17083/92-MUM	150.00	0x000083A400000000	1992-04-08 00:00:00	MS. ASHMAKI ACHARYA	12	363	0	B/131624-MUM	105	110	107	N	MS. ASHMAKI ACHARYA	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209173	61	ANDRE - TRL	1995	120	6	U-21511-MUM	51.01	0x000087D900000000	1995-03-21 00:00:00	ANNETTE HANDLEY.	12	94	0	B/2681-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	51.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209174	44	AVANTI-KATHA	1992	120	6	U-17084/92-MUM	396.00	0x000083A400000000	1992-04-08 00:00:00	MS. ASHMAKI ACHARYA	12	363	0	B/131623-MUM	105	110	107	N	MS. ASHMAKI ACHARYA	2	396.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209175	61	JUST CAUSE - TRL	1995	120	6	U-21512-MUM	56.54	0x000087DB00000000	1995-03-23 00:00:00	LEE RICH, ARNE GLIMCHER & STEVE PERRY	12	94	0	B/2711-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	56.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209176	61	BRAVEHEART - TRL	1995	120	6	U-21513-MUM	61.57	0x000087DB00000000	1995-03-23 00:00:00	MEL GIBSON, ALAN LADD, JR. & BRUCE DAVEY.	12	94	0	B/2645-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209177	61	NEWS MAGAZINE NO. 219 (THE STORY OF TEN VILLAGES) (HIN, MAR, GUJ, TAM.....)	1992	120	6	U-17085/92-MUM	504.00	0x000083A400000000	1992-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/131608-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209178	59	FATHER & DAUGHTER	1992	120	6	U-17086/92-MUM	22.86	0x000083A500000000	1992-04-09 00:00:00	NEO FILMS	12	92	0	B/131601-MUM	105	110	107	N	NEO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209179	44	HONEYMOON - TRL	1992	120	6	U-17087/92-MUM	96.35	0x000083A500000000	1992-04-09 00:00:00	SHRI INDERRAJ GLAAD, LION INTERNATIONAL	12	94	0	B/131435-MUM	105	110	107	N	SHRI INDERRAJ GLAAD, LION INTERNATIONAL	1	96.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209180	58	ANBE AZHAIKKIREN	2000	122	4	CIL/3/6/2000-BAN	3098	0x00008F0900000000	2000-04-03 00:00:00	M/S. ANGEL MOVIE MAKERS,CHENNAI	13	87	176	CIL/32/2000-BAN	105	109	107	N	M/S. ANGEL MOVIE MAKERS,CHENNAI	13	3098	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209181	44	GAJAB TAMAASA - TRL	1992	120	6	U-17088/92-MUM	87.32	0x000083A500000000	1992-04-09 00:00:00	MR. RANJEET, M/S. RANJEET REELS	12	94	0	B/131607-MUM	105	110	107	N	MR. RANJEET, M/S. RANJEET REELS	1	87.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209182	61	NON STOP TROUBLE WITH THE FAMILY - TRL	1995	120	6	U-21514-MUM	80.82	0x000087DB00000000	1995-03-23 00:00:00	WARNER MIETZNER.	12	94	0	B/2703-MUM	105	110	108	N	N. F. D. C.	1	80.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209183	44	ICHADARI SHAITHAN	2000	122	4	CIL/3/7/2000-BAN	3409	0x00008F1300000000	2000-04-13 00:00:00	M/S. RESHMA ENTERPRISES, MUMBAI	13	87	176	CIL/37/2000-BAN	105	109	107	N	M/S. RESHMA ENTERPRISES, MUMBAI	13	3409	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209184	58	HONEYMOON SECRET	2000	120	4	CIL/1/35/2000-BAN	3085	0x00008F1A00000000	2000-04-20 00:00:00	M/S. J.J. FILMS, CHENNAI	13	87	176	CIL/40/2000-BAN	105	109	107	N	M/S. J.J. FILMS, CHENNAI	12	3085	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209185	61	THE RIVER WILD - TRL	1995	120	6	U-21672-MUM	44.03	0x0000884900000000	1995-07-11 00:00:00	DAVID FOSTER / LAWRENCE TURMAN / UNIVERSAL PICTURE	12	94	0	B/3015-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209186	61	DROP ZONE - TRL	1995	120	6	U-21673-MUM	56.81	0x0000884C00000000	1995-07-14 00:00:00	D. J. CARUSO/WALLIS NICITA/LAUROLIOYD/PARAMOUNT	12	94	0	B/3016-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209187	58	KAADHALAAGI	2009	120	3	CIL/1/99/2009-CHE	3806.16	0x00009CF000000000	2009-12-31 00:00:00	SHRI K R VISHWAA	12	87	176	CIL/186/2009-CHE	105	109	107	N	M/S K CREATIONS	7	3826.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209188	44	CRIMINAL - TRL	1995	120	6	U-21674-MUM	116.99	0x0000884C00000000	1995-07-14 00:00:00	MAHESH BHHAT, BOBBY ANAND	12	94	0	B/3193-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	116.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209190	85	FREEDOM - TRL	1992	120	6	U-18141-MUM	89.00	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209191	85	THE THREADS	1992	120	6	U-18142-MUM	103.00	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132604-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	103.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209192	44	JURASIC CITY - TRL	1995	120	6	U-21675-MUM	76.20	0x0000885000000000	1995-07-18 00:00:00	TOHO INTERNATIONAL CO. LTD.	12	94	0	B/3161-MUM	105	110	107	N	CHETANA ARTS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209193	44	MUSHKILE AASAN	1992	120	6	U-17090/92-MUM	21.64	0x000083A900000000	1992-04-13 00:00:00	M/S. LINK-UP	12	92	0	B/131630-MUM	105	110	107	N	M/S. LINK-UP	1	21.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209194	44	PRAGATI KI ORE PRADARSHINI-1990	1992	120	6	U-18143-MUM	382.00	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	382.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209195	44	FAMILY WELFARE PEOPLE'S PROGRAMME (ENG, MAR, GUJ, TAM.........)	1992	120	6	U-17091/92-MUM	493.00	0x000083A900000000	1992-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131634-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209196	44	GHAR KA KANUN - TRL	1995	120	6	U-21676-MUM	85.65	0x0000885000000000	1995-07-18 00:00:00	B. K. MOVIES, RAMNATH SHUKLA KATAK BHUVAN	12	94	0	B/3186-MUM	105	110	107	N	B. K. MOVIES, RAMNATH SHUKLA KATAK BHUVAN	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209197	44	BASANTI TANGEWALI - TRL	1992	120	6	U-17092/92-MUM	89.92	0x000083AC00000000	1992-04-16 00:00:00	KANTI SHAH	12	94	0	B/131662-MUM	105	110	107	N	KANTI SHAH	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209198	43	NARMADA NI NUTAN VASAHATO	1995	120	6	U-21515-MUM	600.00	0x000087DF00000000	1995-03-27 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/2680-MUM	105	110	107	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209199	44	KATHNI KARNI EK SI (SHORTER VERSION)	1992	120	6	U-18144-MUM	600.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN CLIMB FILMS	12	363	0	B/132583-MUM	105	110	107	N	BHIMSAIN CLIMB FILMS	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209200	44	HARYANA SAMACHAR DARSHAN, 1992 NO. 1	1992	120	6	U-17093/92-MUM	289.86	0x000083AC00000000	1992-04-16 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131625-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209201	44	PYAR KI UMANG	2000	120	4	CIL/1/34/2000-BAN	2728	0x00008F1A00000000	2000-04-20 00:00:00	M/S. HERO PRODUCTIONS, CHENNAI	13	87	176	CIL/30/2000-BAN	105	109	107	N	M/S. HERO PRODUCTIONS, CHENNAI	11	2808.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209202	44	HARYANA SAMACHAR DARSHAN 1992 NO. 2	1992	120	6	U-17094/92-MUM	292.61	0x000083AC00000000	1992-04-16 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131626-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209203	43	BHAVI ROKAN - MID-DAY MAIL SCHEME	1995	120	6	U-21677-MUM	609.60	0x0000885000000000	1995-07-18 00:00:00	FILMWALA S, PRAMOD PUROHIT	12	363	0	B/3184-MUM	105	110	107	N	FILMWALA S, PRAMOD PUROHIT	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209204	44	HARYANA SAMACHAR DARSHAN 1992 NO. 3	1992	120	6	U-17095/92-MUM	280.11	0x000083AC00000000	1992-04-16 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131627-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209205	44	HARYANA SAMACHAR DARSHAN, 1991, NO. 4	1992	120	6	U-17096/92-MUM	290.57	0x000083AC00000000	1992-04-16 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/131628-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	290.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209206	61	TERMINAL VELOCITY - TRL	1995	120	6	U-21517-MUM	68.00	0x000087DF00000000	1995-03-27 00:00:00	HOLLYWOOD PICTURES.	12	94	0	B/2710-MUM	105	110	108	N	MODI FILMS INTERNATIONAL.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209207	44	RED & WHITE - THE RESKQU	1995	120	6	U-21678-MUM	71.93	0x0000885100000000	1995-07-19 00:00:00	ROHINI DEVI, FAR COMMERCIALS	12	92	0	B/3177-MUM	105	110	107	N	ROHINI DEVI, FAR COMMERCIALS	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209208	61	THE VERSATILE ARTISTE - KOMALA VARADAN (HIN., MAR., GUJ., TAM., TEL....)	1995	120	6	U-21518-MUM	512.00	0x000087DF00000000	1995-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2737-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	512.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209209	44	PHIR GADHE SE GADHA	1992	120	6	U-18145-MUM	240.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/132584-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	2	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209210	44	ROOP KUND	1992	120	6	U-17097/92-MUM	530.00	0x000083AC00000000	1992-04-16 00:00:00	DIR. OF INF. & PUB. REL. GOVT. OF U. P. LUCKNOW	12	363	0	B/131629-MUM	105	110	107	N	DIR. OF INF. & PUB. REL. GOVT. OF U. P. LUCKNOW	2	530.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209211	61	NEWS MAGAZINE NO. 274 : A CURSE  (HIN., MAR., GUJ., TAM., TEL....)	1995	120	6	U-21519-MUM	597.00	0x000087DF00000000	1995-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/2722-36-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209212	44	SUNAHARE SAPNE	1992	120	6	U-18146-MUM	768.10	0x000084AF00000000	1992-12-31 00:00:00	N. F. D. C. LTD.	12	363	0	B/132621-MUM	105	110	107	N	N. F. D. C. LTD.	3	768.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209213	51	OOTI HI KHANANARALACI - TRL	1995	120	6	U-21679-MUM	109.73	0x0000885100000000	1995-07-19 00:00:00	NAGESH DARAK, R. N. SIVNAKE	12	94	0	B/3199-MUM	105	110	107	N	NAVRATNA FILMS	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209214	51	DR. ANANDIBAI JOSHI: KAL AANI KARTRUTWA	1992	120	6	U-17098/92-MUM	209.10	0x000083AC00000000	1992-04-16 00:00:00	ANJALI KIRTANE, SALIL CHITRA	12	363	0	B/131631-MUM	105	110	107	N	ANJALI KIRTANE, SALIL CHITRA	2	209.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209215	61	STREET FIGHTER - TRL	1995	120	6	U-21520-MUM	44.50	0x000087DF00000000	1995-03-27 00:00:00	EDWARD R. PRESSMAN.	12	94	0	B/2708-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209216	61	IMPORTANCE OF INDUSTRIAL CO - GENERATION	1992	120	6	U-17099/92-MUM	424.28	0x000083B000000000	1992-04-20 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/131632-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	424.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209217	44	HOSHIYAR GADHA	1992	120	6	U-18147-MUM	240.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/132587-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209218	61	ALBA WATCHES (HINDI, MALAYAM)	1992	120	6	U-17100/92-MUM	27.43	0x000083B000000000	1992-04-20 00:00:00	ANEEJOY FILMS & VIDEOS	12	92	0	B/131603-05-MUM	105	110	107	N	ANEEJOY FILMS & VIDEOS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209219	61	PULTO'S HEART THROB	1995	120	6	U-21680-MUM	196.85	0x0000885200000000	1995-07-20 00:00:00	WALT DISNEY PICTURES	12	364	0	B/3179-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	1	196.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209220	44	GAI KI SACHYAI	1992	120	6	U-18148-MUM	240.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/132582-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209221	61	BUBBLE BEE	1995	120	6	U-21681-MUM	204.52	0x0000885200000000	1995-07-20 00:00:00	WALT DISNEY PICTURES	12	364	0	B/3180-MUM	105	110	108	N	MODI FILMS INTERNATIONAL, NIRLON HSE	1	204.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209222	44	CHIDIYA KA DANA	1992	120	6	U-18149-MUM	240.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/132585-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209223	51	ARIEL PRODUCTS	1995	120	6	U-21682-MUM	48.77	0x0000885300000000	1995-07-21 00:00:00	HEDLINE	12	92	0	B/3234-MUM	105	110	107	N	HEDLINE	1	48.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209224	44	LOMDI AUR KALI CHIDIYA	1992	120	6	U-18150-MUM	240.00	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	88	0	B/132586-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209225	59	P & G PRODUCTS	1995	120	6	U-21683-MUM	22.86	0x0000885300000000	1995-07-21 00:00:00	HEDLINE	12	92	0	B/3233-MUM	105	110	107	N	HEDLINE	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209226	61	LEO JEANS & TROUSERS	1995	120	6	U-21521-MUM	45.72	0x000087E000000000	1995-03-28 00:00:00	NARENDRA MUNDADA.	12	92	0	B/2646-MUM	105	110	107	N	NARENDRA MUNDADA.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209227	51	PAINJAN - TRL	1995	120	6	U-21684-MUM	91.14	0x0000885700000000	1995-07-25 00:00:00	AJAY SARPOTDAR	12	94	0	B/3192-MUM	105	110	107	N	AJAY SARPOTDAR	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209228	44	GUDDU - TRL	1995	120	6	U-21685-MUM	99.02	0x0000885700000000	1995-07-25 00:00:00	PREM LALWANI, VEETRAG FILMS	12	94	0	B/3200-MUM	105	110	107	N	PREM LALWANI, VEETRAG FILMS	1	99.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209229	61	NEWS MAGAZINE NO. 284 (UNESCO CELEBRATES GANDHIJI) (HIN, MAR, TAM, TEL.......)	1995	120	6	U-21686-MUM	442.00	0x0000885800000000	1995-07-26 00:00:00	FILMS DIVISION	12	91	0	B/3203-17-MUM	105	110	107	N	FILMS DIVISION	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209230	61	GODZILLA VS. SUPER MOTHRA - TRL	1995	120	6	U-21522-MUM	82.00	0x000087E000000000	1995-03-28 00:00:00	TOHO INTERNATIONAL COMPANY LTD.	12	94	0	B/2709-MUM	105	110	108	N	METRO FILM CORPORATION.	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209231	44	DASHAVTAR	2008	120	3	CIL/1/59/2008-CHE	5149.00	0x00009AC000000000	2008-06-19 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	CIL/97/2008-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	10	5149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209232	61	NEWS MAGAZINE NO. 283 (HOME AWAY FROM HOME TRINIDAD & TOBAGO) (HIN, MAR, GUJ, TAM, TEL, KAN.........)	1995	120	6	U-21687-MUM	436.00	0x0000885800000000	1995-07-26 00:00:00	FILMS DIVISION	12	91	0	B/3218-32-MUM	105	110	107	N	FILMS DIVISION	2	436.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209233	58	ASOKA	2008	121	3	CIL/2/02/2008-CHE	3812.05	0x00009A3300000000	2008-01-30 00:00:00	SMT. INDRA FREM	12	87	176	CIL/179/2007-CHE	105	109	107	N	M/S A LOTUS FILLM COMPANY PVT . LTD.	15	388102	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209234	43	MAHITI CHITRA NO. 527	1995	120	6	U-21688-MUM	245.52	0x0000885800000000	1995-07-26 00:00:00	JT. DIR. OF INF. GOVT. OF GUJ.	12	91	0	B/3202-MUM	105	110	107	N	JT. DIR. OF INF. GOVT. OF GUJ.	1	245.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209235	61	MONKEY TROUBLE - TRL	1995	120	6	U-21689-MUM	54.51	0x0000885900000000	1995-07-27 00:00:00	MIMI POLK, HEIDI RUFUS ISAACS	12	94	0	B/3235-MUM	105	110	108	N	N. F. D. C. NEHARU CENTRE	1	54.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209236	44	RAMDEV MASALA	1995	120	6	U-21690-MUM	30.48	0x0000885A00000000	1995-07-28 00:00:00	PALET COMMUNICATION PVT. LTD.	12	92	0	B/3237-MUM	105	110	107	N	PALET COMMUNICATION PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209237	85	HYPOCRITE	1995	120	6	U-21523-MUM	82.69	0x000087E000000000	1995-03-28 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/2715-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	82.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209238	61	TASTE THE THUNDER	1995	120	6	U-21691-MUM	28.96	0x0000885A00000000	1995-07-28 00:00:00	RIGHT ANGEL	12	92	0	B/3238-MUM	105	110	107	N	RIGHT ANGEL	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209239	58	NEW BLUE WHEEL	1995	120	6	U-21524-MUM	19.51	0x000087E200000000	1995-03-30 00:00:00	FILMCHECK.	12	92	0	B/2702-MUM	105	110	107	N	FILMCHECK.	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209240	44	WIPRO SHIKAKAI SOPA (LONGER VERSION) (TELUGU)	1994	120	6	U-21101-MUM	30.48	0x0000876C00000000	1994-12-02 00:00:00	THINK BIG PRODUCTIONS PVT. LTD.	12	92	0	B/2430-31-MUM	105	110	107	N	THINK BIG PRODUCTIONS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209241	44	RASNA	1995	120	6	U-21525-MUM	28.96	0x000087E200000000	1995-03-30 00:00:00	FILMCHECK.	12	92	0	B/2771-MUM	105	110	107	N	FILMCHECK.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209242	49	JURASSIC CITY - TRL	1995	120	6	U-21692-MUM	76.20	0x0000885A00000000	1995-07-28 00:00:00	TOHO INTERNATIONAL COMPANY LTD.	12	94	0	B/3189-MUM	105	110	108	N	CHETNA ARTS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209243	41	JON BIL MELA	1994	120	6	U-21102-MUM	222.37	0x0000876C00000000	1994-12-02 00:00:00	MR. UPAKUL BORDOLOI	12	363	0	B/2428A-MUM	105	110	107	N	MR. UPAKUL BORDOLOI	2	222.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209244	51	VASANT RAO NAIK	1995	120	6	U-21526-MUM	1437.00	0x000087E200000000	1995-03-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2812-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	5	1437.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209245	61	DIE HARD : WITH A VENGEANCE - TRL	1995	120	6	U-21693-MUM	75.31	0x0000886100000000	1995-08-04 00:00:00	MICHAEL TADROSS	12	94	0	B/3250-MUM	105	110	108	N	ESTERN EPICPRODUCTION DIV	1	75.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209246	61	OUT OF THIS WORLD	1994	120	6	U-21103-MUM	30.48	0x0000876C00000000	1994-12-02 00:00:00	NEO FILMS	12	92	0	B/2442-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209247	58	MAANAVAN NINAITHTHAL	2008	120	3	CIL/1/60/2008-CHE	3846.31	0x00009AC100000000	2008-06-20 00:00:00	SHRI P.K.CHANDRAN	12	87	176	CIL/95/2008-CHE	105	109	107	N	M/S ARUL MOVIES	8	3846.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209248	54	NASIBO - TRL	1994	120	6	U-21104-MUM	88.39	0x0000876F00000000	1994-12-05 00:00:00	MRS. MANJIT KAUR, SONU FILMS	12	94	0	B/2446-MUM	105	110	107	N	MRS. MANJIT KAUR, SONU FILMS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209249	51	VASANT RAO NAIK (SHORTER VERSION)	1995	120	6	U-21527-MUM	609.60	0x000087E200000000	1995-03-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2813-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209250	44	AN AURVEDIK MEDICIN	1995	120	6	U-21694-MUM	31.09	0x0000886100000000	1995-08-04 00:00:00	MORDAN ADVERTIZING ENGENCY	12	92	0	B/3242-MUM	105	110	107	N	MORDAN ADVERTIZING ENGENCY	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209251	45	PREETHSU THAPPENILLA	2000	120	4	CIL/1/36/2000-BAN	4114	0x00008F1A00000000	2000-04-20 00:00:00	M/S. S.S.C. ARTS, BANGALORE	12	87	176	CIL/42/2000-BAN	105	109	107	N	M/S. S.S.C. ARTS, BANGALORE	15	4137.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209252	58	JURASSIC PARK - TEASER TRL.	1995	120	6	U-21528-MUM	38.64	0x000087E200000000	1995-03-30 00:00:00	KATHELEEN KENNEDY GERALD R.MOLEN/UNIVERSAL PICTURE	12	94	0	B/2647-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209253	44	YEH SADAK KE BACCHE	1994	120	6	U-20151-MUM	215.65	0x000086B900000000	1994-06-06 00:00:00	PROJECT SMITA SOCIETY	12	363	0	B/1778-MUM	105	110	107	N	PROJECT SMITA SOCIETY	2	215.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209254	45	V.I.P-5	2005	120	4	CIL/1/38/2005-BAN	3727.00	0x000096E500000000	2005-10-06 00:00:00	M/S.V.S. CREATIONS, R.T,NAGAR MAIN ROAD B'LORE	12	87	176	CIL/73/2005-BAN	105	109	107	N	M/S.V.S. CREATIONS, R.T,NAGAR MAIN ROAD B'LORE	13	3833.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209255	61	CHICKLET DESERT (LONGER VERSION)	1994	120	6	U-20152-MUM	30.50	0x000086BA00000000	1994-06-07 00:00:00	RADIOWANI	12	92	0	B/1776-MUM	105	110	107	N	RADIOWANI	1	30.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209256	61	TOMATO THE DELICIOUS VEGETABLE	1994	120	6	U-21105-MUM	576.00	0x0000877000000000	1994-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2318-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209257	61	NEWS MAGAZINE NO. 271 - A (GENESIS OF TERRORISM IN KASHMIR)	1995	120	6	U-21529-MUM	905.00	0x000087E200000000	1995-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/2752-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	905.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209258	58	SUNDARA KANNIGAL JAKIRATHAI	2000	120	4	CIL/1/37/2000-BAN	2270	0x00008F2200000000	2000-04-28 00:00:00	M/S. SUNDAR FILMS, CHENNAI	13	87	176	CIL/41/2000-BAN	105	109	107	N	M/S. SUNDAR FILMS, CHENNAI	11	2270	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209259	61	CHICKLET DESERT (SHORTER VERSION)	1994	120	6	U-20153-MUM	12.25	0x000086BA00000000	1994-06-07 00:00:00	RADIOWANI	12	92	0	B/1777-MUM	105	110	107	N	RADIOWANI	1	12.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209260	44	IODEX MALIYE, KAAM PAR CHALIYE	1994	120	6	U-21106-MUM	45.70	0x0000877200000000	1994-12-08 00:00:00	MR. JOHN MATHEW FILMATT PRODUCTIONS	12	92	0	B/2449-MUM	105	110	107	N	MR. JOHN MATHEW FILMATT PRODUCTIONS	1	45.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209261	61	NEWS MAGAZINE NO. 285 (BURAL INDIA NEW VISION - NEW HOPE) (HIN, MAR, GUJ.........)	1995	120	6	U-21695-MUM	519.00	0x0000886400000000	1995-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3253-67-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	519.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209262	44	AAHAT	1995	120	6	U-21530-MUM	760.00	0x000087E200000000	1995-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2753-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	3	760.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209263	85	ONCE UP ON A TREE	1995	120	6	U-21531-MUM	71.15	0x000087E200000000	1995-03-30 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	363	0	B/2714-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN.	1	71.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209264	44	TEESRA KAUN - TRL	1994	120	6	U-21107-MUM	97.75	0x0000877300000000	1994-12-09 00:00:00	N. N. SIPPY, N. N. SIPPY PRODUCTIONS	12	94	0	B/2450-MUM	105	110	107	N	N. N. SIPPY, N. N. SIPPY PRODUCTIONS	1	97.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209265	61	NEWS MAGAZINE NO. 262 (THE JEWEL ISLES) (HIN, MAR, GUJ, TAM....)	1994	120	6	U-20154-MUM	533.00	0x000086C000000000	1994-06-13 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	B/1798-1812-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	533.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209266	61	WHAT'S THE HURRY?	1995	120	6	U-21532-MUM	227.08	0x000087E300000000	1995-03-31 00:00:00	G. ASHO.	12	363	0	B/2761-MUM	105	110	107	N	G. ASHO.	1	227.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209267	45	TICKETS TICKETS	2000	121	4	CIL/2/3/2000-BAN	4067	0x00008F1700000000	2000-04-17 00:00:00	M/S. JYOTHI CHITRALAYA, BANGALORE	12	87	176	CIL/38/2000-BAN	105	109	107	N	M/S. JYOTHI CHITRALAYA, BANGALORE	14	4131.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209268	44	AHANKAAR - TRL	1995	120	6	U-21696-MUM	103.63	0x0000886400000000	1995-08-07 00:00:00	SHAKTI FILMS, ARVIND CHAMBERS	12	94	0	B/3268-MUM	105	110	107	N	SHAKTI FILMS, ARVIND CHAMBERS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209269	58	REACH ANTI PLAQUE (TELUGU, KANNADA & MALAYALAM)	1994	120	6	U-21108-MUM	13.71	0x0000877600000000	1994-12-12 00:00:00	KLASS COMMUNICATIONS	12	92	0	B/2437-40-MUM	105	110	107	N	KLASS COMMUNICATIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209270	61	TOM AND JERRY THE MOVIE - TRL	1994	120	6	U-20155-MUM	64.01	0x000086C100000000	1994-06-14 00:00:00	PHIL ROMAN	12	94	0	B/1758-MUM	105	110	108	N	N. F. D. C.	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209271	58	UNNAI NAAN	2008	120	3	CIL/1/61/2008-CHE	3203.06	0x00009AC700000000	2008-06-26 00:00:00	SHRI J.SENTHILNATHAN	12	87	176	CIL/88/2008-CHE	105	109	107	N	M/S S.K.PRODUCTIONS	14	3228.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209272	61	VIKRAM SARABHAI	1995	120	6	U-21533-MUM	1296.04	0x000087E300000000	1995-03-31 00:00:00	HOMI D. SETHNA.	12	363	0	B/2762-MUM	105	110	107	N	HOMI D. SETHNA.	4	1296.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209273	61	BEST OF THE BEST - TRL	1995	120	6	U-21697-MUM	45.24	0x0000886400000000	1995-08-07 00:00:00	PHILIP RHEE & PETER E. STRAUSS	12	94	0	B/3240-MUM	105	110	108	N	EASTERN EPIC PROD	1	45.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209274	44	HIMALAY KE AANCHAL MEIN - TRL	1994	120	6	U-21109-MUM	109.67	0x0000877800000000	1994-12-14 00:00:00	MR. V. D. NAUTIYAL BADRI KEDAR FILMS	12	94	0	B/2445-MUM	105	110	107	N	MR. V. D. NAUTIYAL BADRI KEDAR FILMS	1	109.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209275	44	PAIGHAM WAPSI KA  (ENG., MAR., GUJ., TAM., TEL....)	1995	120	6	U-21534-MUM	546.00	0x000087E300000000	1995-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2772-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	546.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209276	44	WAPASI (ENG, MAR, GUJ, TAM....)	1994	120	6	U-20156-MUM	487.00	0x000086C300000000	1994-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1819-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209277	44	CLIFFHANGER - TRL	1994	120	6	U-21110-MUM	39.62	0x0000877800000000	1994-12-14 00:00:00	ALAN MARSHALL & RENNY HARLIN	12	94	0	B/2451-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209278	85	DEVIDED WE FALL UNITED WE STAND	1995	120	6	U-21535-MUM	98.00	0x000087E300000000	1995-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2787-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	98.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209279	61	NEWS MAGAZINE NO. 275 (RAJIV GANDHI REMEMBERED)  (HIN., MAR., GUJ., TAM., TEL.....)	1995	120	6	U-21536-MUM	274.00	0x000087E300000000	1995-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/2788-2802-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209280	61	THUMBELINA - TRL	1994	120	6	U-20157-MUM	53.07	0x000086C300000000	1994-06-16 00:00:00	DON BLUTH, GARY GOLDMAN JOHN POMEROY	12	94	0	B/1815-MUM	105	110	108	N	WARNER BROS. (F.E.) INC	1	53.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209281	105	HERO PUCH	1994	120	6	U-21112-MUM	36.58	0x0000877D00000000	1994-12-19 00:00:00	TYGER PRODUCTIONS	12	92	0	B/2463-MUM	105	110	107	N	TYGER PRODUCTIONS	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209282	45	LOVE STORY	2005	120	4	CIL/1/39/2005-BAN	4084.00	0x000096EC00000000	2005-10-13 00:00:00	M/S. MEDIAA INTERNATIONAL GANDHINAGAR, B'LORE-9	12	87	176	CIL/74/2005-BAN	105	109	107	N	M/S. MEDIAA INTERNATIONAL GANDHINAGAR, B'LORE-9	14	4088.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209283	44	U. P. SAMACHAR NO. 140	1994	120	6	U-21113-MUM	289.75	0x0000877D00000000	1994-12-19 00:00:00	INFORMATION & PUBLIC RELATIONS DETT.	12	91	0	B/2443-MUM	105	110	107	N	INFORMATION & PUBLIC RELATIONS DETT.	1	289.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209284	44	HUM DONO - TRL	1995	120	6	U-21698-MUM	100.28	0x0000886400000000	1995-08-07 00:00:00	SHRIM RAVI MALHOTRA	12	94	0	B/3243-MUM	105	110	107	N	INDERRAJ GLAAD (TIGER INTERNATIONAL)	1	100.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209285	61	SHOPPERS STOP	1994	120	6	U-20159-MUM	29.94	0x000086C700000000	1994-06-20 00:00:00	CHANDRASHEKHAR GOKHALE SHREE T. V	12	92	0	B/1817-MUM	105	110	107	N	CHANDRASHEKHAR GOKHALE SHREE T. V	1	29.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209286	51	SILVER SCREEN SERVICES	1994	120	6	U-21114-MUM	24.08	0x0000877E00000000	1994-12-20 00:00:00	SILVER SCREEN SERVICES	12	92	0	B/2453-MUM	105	110	107	N	SILVER SCREEN SERVICES	1	24.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209287	63	BAPUJI NE CHAYE BINNANI - TRL	1995	120	6	U-21699-MUM	97.20	0x0000886800000000	1995-08-11 00:00:00	JAY GAJANAN PATIL	12	94	0	B/3252-MUM	105	110	107	N	AGARWAL FILMS	1	97.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209288	61	BENZER WOMAN II	1994	120	6	U-20160-MUM	15.24	0x000086C900000000	1994-06-22 00:00:00	NUCLEUS ADVERTISING & MARKETING	12	92	0	B/1839-MUM	105	110	107	N	NUCLEUS ADVERTISING & MARKETING	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209289	51	BAGA PHALANCHYA	1995	120	6	U-21537-MUM	299.92	0x000087E300000000	1995-03-31 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2803-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209290	58	MUNIYANDI VILANGIYAL MOONDARMANDU	2008	120	3	CIL/1/62/2008-CHE	4065.43	0x00009AC900000000	2008-06-28 00:00:00	M/S THIRU PICTURES (P)LTD	12	87	176	CIL/102/2008-CHE	105	109	107	N	M/S THIRU PICTURES (P)LTD	14	4066.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209291	44	THE DON - TRL	1995	120	6	U-21538-MUM	110.03	0x000087E600000000	1995-04-03 00:00:00	AFTAB MUSIC IND.	12	94	0	B/2817-MUM	105	110	107	N	AFTAB MUSIC IND.	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209292	61	APNA UTSAV - BEHIND THE SCENES	1995	120	6	U-21700-MUM	1097.58	0x0000886800000000	1995-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3248-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1097.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209293	208	BHOOKAMP	1994	120	6	U-20161-MUM	570.00	0x000086CA00000000	1994-06-23 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT OF MAHARASHTRA	12	363	0	B/1737-38-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT OF MAHARASHTRA	2	570.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209294	45	BINKADA SINGARI	2000	120	4	CIL/1/23/2000-BAN	3066	0x00008EE900000000	2000-03-02 00:00:00	N. MANJUNATH, HASSAN	12	87	176	CIL/19/2000-BAN	105	109	107	N	N. MANJUNATH, HASSAN	12	3127.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209295	51	RASHTRIYA  KREEDA SPARDHA-94	1994	120	6	U-20162-MUM	593.53	0x000086CA00000000	1994-06-23 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT OF MAHARASHTRA	12	363	0	B/1739-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT OF MAHARASHTRA	2	593.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209296	64	NAAG DEVTA - TRL	1995	120	6	U-21539-MUM	100.58	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN, RAM NARAYAN FILMS.	12	94	0	B/2763-MUM	105	110	107	N	RAM NARAYAN, RAM NARAYAN FILMS.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209297	61	ONCE UPON A TIME IN CHINA II A. K. A. THE RETURN OF THE REBEL - TRL	1994	120	6	U-20551-MUM	84.00	0x0000872900000000	1994-09-26 00:00:00	TAUI HARK NG SZE YUEN	12	94	0	B/2179-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209298	58	THENAVETTU	2008	120	3	CIL/1/63/2008-CHE	4103.16	0x00009ADA00000000	2008-07-15 00:00:00	SHRI ANTONY	12	87	176	CIL/106/2008-CHE	105	109	107	N	M/S ELX PRODUCTIONS PVT.LTD	15	4130.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209299	43	NAAG DEVTA - TRL	1995	120	6	U-21540-MUM	100.58	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN, RAM NARAYAN FILMS.	12	94	0	B/2764-MUM	105	110	107	N	RAM NARAYAN, RAM NARAYAN FILMS.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209300	44	MUSA KA GUL ASLI	1994	120	6	U-20552-MUM	42.65	0x0000872B00000000	1994-09-28 00:00:00	NAVIN KUMAR, GREAT ADS	12	92	0	B/1956A-MUM	105	110	107	N	NAVIN KUMAR, GREAT ADS	1	42.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209301	51	NAAG DEVTA - TRL	1995	120	6	U-21541-MUM	100.58	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN, RAM NARAYAN FILMS.	12	94	0	B/2765-MUM	105	110	107	N	RAM NARAYAN, RAM NARAYAN FILMS.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209302	61	NEWS MAGAZINE NO. 269 (HIN, MAR, GUJ, TAM, TEL........)	1994	120	6	U-20553-MUM	432.00	0x0000872C00000000	1994-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/2226-40-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	432.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209303	45	SHAMBU - THE FIRE	2005	120	4	CIL/1/40/2005-BAN	3956.00	0x000096F200000000	2005-10-19 00:00:00	M/S. NITHIN FILMS, BEGUR ROAD, BANGALORE	12	87	176	CIL/78/2005-BAN	105	109	107	N	M/S. NITHIN FILMS, BEGUR ROAD, BANGALORE	14	4097.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209304	43	GUJARAT MA GRAM VIKAS	1995	120	6	U-21542-MUM	605.10	0x000087E700000000	1995-04-04 00:00:00	DIRECTORATE OF INFORMATION GOVT.OF GUJARAT.	12	363	0	B/2811-MUM	105	110	108	N	DIRECTORATE OF INFORMATION GOVT.OF GUJARAT.	2	605.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209305	61	LOKPRIYA GOPINATH BARDOLOI (S. V.) (HIN, MAR, GUJ, TAM......)	1994	120	6	U-20554-MUM	585.21	0x0000872C00000000	1994-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/2205-19-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	585.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209306	44	JEEJA SAALI - TRL	1995	120	6	U-21543-MUM	92.05	0x000087E800000000	1995-04-05 00:00:00	MR. DAYANAND S APRE, POOJA FILMS ENTERPRISES.	12	94	0	B/2682-MUM	105	110	107	N	MR. DAYANAND S APRE, POOJA FILMS ENTERPRISES.	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209307	44	HARYANA SAMACHAR PATRIKA NO. 8	1994	120	6	U-20164-MUM	292.61	0x000086CA00000000	1994-06-23 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/1796-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209308	61	SHAOLIN VS.EVIL DEAD	2008	121	3	CFL/2/1/2008-CHE	2554.01	0x00009A4700000000	2008-02-19 00:00:00	JEREMY K.P.CHEUNG, HONGKONG	12	87	169	CFL/8/2008-CHE	105	109	108	N	M/S.METRO FILMS (P)LTD	6	2554.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209309	59	NANNU PREMINCHAVE	2000	120	4	CIL/1/24/2000-BAN	4252	0x00008EE900000000	2000-03-02 00:00:00	M/S. KONERU FILMS,CHENNAI	13	87	176	CIL/22/2000-BAN	105	109	107	N	M/S. KONERU FILMS,CHENNAI	15	4252	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209310	45	TIGER PADMINI	2000	120	4	CIL/1/25/2000-BAN	3344	0x00008EF100000000	2000-03-10 00:00:00	SRI RENUKA MOVIES, BANGALORE	12	87	176	CIL/23/2000-BAN	105	109	107	N	SRI RENUKA MOVIES, BANGALORE	14	3372.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209311	44	SAFEDI KA DOOSRA NAAM (FOARAN)	1995	120	6	U-21544-MUM	30.48	0x000087E900000000	1995-04-06 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/2770-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209312	44	HARYANA SAMACHAR PATRIKA NO.9	1994	120	6	U-20165-MUM	292.61	0x000086CA00000000	1994-06-23 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/1797-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209313	44	KSHITIJ KE ES PAR	1994	120	6	U-20555-MUM	297.37	0x0000872C00000000	1994-09-29 00:00:00	DY. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/2201-MUM	105	110	108	N	DY. DIRECTOR OF INFORMATION, GOVT. OF U. P.	1	297.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209314	58	THOTTA	2008	121	3	CIL/2/3/2008-CHE	4201.24	0x00009A4A00000000	2008-02-22 00:00:00	SHRI.SRINIDHI CIRCUITS, B.MARIAPPA BABU	12	87	169	CIL/26/2008-CHE	105	109	107	N	M/S.SRINIDHI CIRCUITS	8	4203.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209315	44	VALLEY OF FLOWERS	1994	120	6	U-20556-MUM	209.40	0x0000872D00000000	1994-09-30 00:00:00	CIET (NCERT)	12	363	0	B/2244-MUM	105	110	108	N	CIET (NCERT)	2	209.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209316	61	MAVERICK - TRL	1994	120	6	U-20166-MUM	67.80	0x000086CA00000000	1994-06-23 00:00:00	BRUCE DAVEY AND RICHARD DONNER	12	94	0	B/1834-MUM	105	110	108	N	WARNER BROS. (F. E) INC	1	67.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209317	61	COKE ORCHESTRA	1994	120	6	U-20557-MUM	45.72	0x0000872D00000000	1994-09-30 00:00:00	MR. MEIERT AVIS PLUM PRODUCTIONS	12	92	0	B/2178-MUM	105	110	108	N	TARA SINHA MCCANN-ERICKSON	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209318	61	MOODY BLUES MEMORIES	1994	120	6	U-20167-MUM	30.48	0x000086CE00000000	1994-06-27 00:00:00	SABAL SHEIKHAWAT	12	92	0	B/1841-MUM	105	110	107	N	SABAL SHEIKHAWAT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209319	61	IN BED WITH MADONNA - TRL	1994	120	6	U-20168-MUM	59.12	0x000086CE00000000	1994-06-27 00:00:00	JAY ROEWE, TIM CLAWSON	12	94	0	B/1301-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIV. INDIA	1	59.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209320	58	NEE INRI NAANILLAI	2000	120	4	CIL/1/26/2000-BAN	3774	0x00008EF700000000	2000-03-16 00:00:00	M/S. MANORAMA MOVIES, CHENNAI	13	87	176	CIL/27/2000-BAN	105	109	107	N	M/S. MANORAMA MOVIES, CHENNAI	14	3774	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209321	61	WALL 'S FUNSIGN	1994	120	6	U-20169-MUM	30.48	0x000086CE00000000	1994-06-27 00:00:00	MR. N. SHANKAR PATIL FILMCHECK	12	92	0	B/1836-MUM	105	110	107	N	MR. N. SHANKAR PATIL FILMCHECK	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209322	45	SOORAPPA	2000	120	4	CIL/1/27/2000-BAN	4595	0x00008F0200000000	2000-03-27 00:00:00	M/S. SUPER HIT FILMS,BANGALORE	12	87	176	CIL/31/2000-BAN	105	109	107	N	M/S. SUPER HIT FILMS,BANGALORE	16	4595	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209323	44	ORTEM	1995	120	6	U-21545-MUM	30.48	0x000087EA00000000	1995-04-07 00:00:00	FILM MEDIA.	12	92	0	B/2769-MUM	105	110	107	N	FILM MEDIA.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209324	44	NEWS MAGAZINE NO. 268 - A (PLAGUE : CURABLE & PREVENTABLE) (ENG, MAR, GUJ, TAM, TAL...)	1994	120	6	U-20558-MUM	334.00	0x0000873100000000	1994-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/2245-59-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	334.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209325	45	SHREERASTU SHUBHAMASTU	2000	120	4	CIL/1/28/2000-BAN	3858	0x00008F0200000000	2000-03-27 00:00:00	M/S. SHREEMATHA PICTURES,BANGALORE	12	87	176	CIL/33/2000-BAN	105	109	107	N	M/S. SHREEMATHA PICTURES,BANGALORE	15	3858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209326	44	JAI MAA KARWA CHAUTH - TRL	1994	120	6	U-20559-MUM	103.33	0x0000873300000000	1994-10-06 00:00:00	PRADEEP PANDIT, JODIDAR PICTURES	12	94	0	B/2222-MUM	105	110	107	N	PRADEEP PANDIT, JODIDAR PICTURES	1	103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209327	45	INDRA DANUSH	2000	120	4	CIL/1/29/2000-BAN	4528	0x00008F0300000000	2000-03-28 00:00:00	M/S. SUMANTH PRODUCTIONS,BANGALORE	12	87	176	CIL/36/2000-BAN	105	109	107	N	M/S. SUMANTH PRODUCTIONS,BANGALORE	16	4528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209328	51	RUBY (TELUGU)	1995	120	6	U-21546-MUM	28.66	0x000087EA00000000	1995-04-07 00:00:00	MAD FILMS PVT. LTD.	12	92	0	B/2806-7-MUM	105	110	107	N	MAD FILMS PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209329	44	KHAITAN	1995	120	6	U-21547-MUM	30.48	0x000087EA00000000	1995-04-07 00:00:00	PRAKASH JHA PRODUCTION.	12	92	0	B/2804-MUM	105	110	107	N	PRAKASH JHA PRODUCTION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209330	45	SESHNAG FENVAL (KANNADA & TELUGU)	1994	120	6	U-20560-MUM	60.96	0x0000873400000000	1994-10-07 00:00:00	CLAN MOVIES	12	92	0	B/2202-03-MUM	105	110	107	N	CLAN MOVIES	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209331	45	HUDGIRE HUSHAR	2000	120	4	CIL/1/30/2000-BAN	3194	0x00008F0500000000	2000-03-30 00:00:00	M/S. R.K.R. PRODUCTIONS, BANGALORE	15	87	176	CIL/25/2000-BAN	105	109	107	N	M/S. R.K.R. PRODUCTIONS, BANGALORE	14	3262.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209332	51	MADIYA GONDANCHA DASSERA  (ENGLISH)	1995	120	6	U-21548-MUM	230.28	0x000087EA00000000	1995-04-07 00:00:00	DIRECTOR TRIBAL RESEARCH & TRAINING INSTITUTE.	12	363	0	B/2809-10-MUM	105	110	107	N	SHRI ANAND G. MADGULKAR.	2	230.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209333	61	NEWS MAGAZINE NO. 270 (FOR CLOSER ECONOMIC TIES WITH SIGAPORE) (HIN, MAR, GUJ, TEL, TAM, MALA............)	1994	120	6	U-20561-MUM	283.00	0x0000873700000000	1994-10-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/2278-92-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209334	44	FIFTY FIFTY GUTKA	1994	120	6	U-20170-MUM	27.43	0x000086CE00000000	1994-06-27 00:00:00	MR. AZIZ MIRZA, ISKRA FILMS	12	92	0	B/1837-MUM	105	110	107	N	MR. AZIZ MIRZA, ISKRA FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209335	43	PREM GHELI MALAN - TRL	1995	120	6	U-21549-MUM	109.83	0x000087EA00000000	1995-04-07 00:00:00	SUPER ENTERPRISE.	12	94	0	B/2819-MUM	105	110	107	N	SUPER ENTERPRISE.	1	109.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209336	44	METACID	1994	120	6	U-20171-MUM	42.92	0x000086CE00000000	1994-06-27 00:00:00	RAPHAEL PICTURES	12	92	0	B/1852-MUM	105	110	107	N	RAPHAEL PICTURES	1	42.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209337	61	THE LION KING - TRL	1995	120	6	U-21550-MUM	68.10	0x000087EA00000000	1995-04-07 00:00:00	WALT DISNEY PICTURES.	12	94	0	B/2827-MUM	105	110	107	N	MODI FILMS INTERNATIONAL.	1	68.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209338	44	UTTAR PRADESH SAMACHAR 139	1994	120	6	U-20562-MUM	286.09	0x0000873800000000	1994-10-11 00:00:00	DY. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	91	0	B/2262-MUM	105	110	108	N	DY. DIRECTOR OF INFORMATION, GOVT. OF U. P.	1	286.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209339	44	METASYSTOX	1994	120	6	U-20172-MUM	41.40	0x000086CE00000000	1994-06-27 00:00:00	RAPHAEL PICTURES	12	92	0	B/1853-MUM	105	110	107	N	RAPHAEL PICTURES	1	41.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209340	61	RULES OF THE GAME	1994	120	6	U-20173-MUM	513.00	0x000086CF00000000	1994-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1847-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	513.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209341	58	CHAKRAVIYUGAM	2008	121	3	CIL/2/4/2008-CHE	3646.38	0x00009A5000000000	2008-02-28 00:00:00	M/S.NATARAJA ARTS	12	87	169	CIL/17/2008-CHE	105	109	107	N	M/S.NATARAJA ARTS	14	3700.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209342	58	BHAKTHAN	2008	120	3	CIL/1/64/2008-CHE	3550.38	0x00009ADA00000000	2008-07-15 00:00:00	SMT. R.RAJESWARI	12	87	176	CIL/105/2008-CHE	105	109	107	N	M/S S.R.P. PRODUCTIONS	7	3604.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209343	45	ANNA THANGI	2005	120	4	CIL/1/41/2005-BAN	4423.00	0x000096F200000000	2005-10-19 00:00:00	M/S. VIJAY FILMS ASHOKNAGAR,BANGALORE-19	12	87	176	CIL/79/2005-BAN	105	109	107	N	M/S. VIJAY FILMS ASHOKNAGAR,BANGALORE-19	15	4493.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209344	58	KATHALAR KATHAI	2008	120	3	CIL/1/65/2008-CHE	4011.45	0x00009ADB00000000	2008-07-16 00:00:00	SHRI K. JAMAAL	12	87	176	CIL/86/2008-CHE	105	109	107	N	M/S RASI MOVIES	16	4017.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209345	59	COLLEGE CAMPUS	2008	120	3	CIL/1/66/2008-CHE	3421.62	0x00009ADC00000000	2008-07-17 00:00:00	SHRI N.SHAIK ISHAQUE	12	87	176	CIL/108/2008-CHE	105	109	107	N	M/S PARVEEN THEATRE	14	3422.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209346	44	BAZIGAR THE IRON MAN	2008	120	3	CIL/1/67/2008-CHE	3813.97	0x00009AE300000000	2008-07-24 00:00:00	SHRI TRILOCHAN SINGH	13	87	176	CIL/110/2008-CHE	105	109	107	N	M/S ASGAD FILMS	14	3813.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209347	58	KUSELAN	2008	120	3	CIL/1/68/2008-CHE	4458.35	0x00009AE500000000	2008-07-26 00:00:00	SHRI G.P. VIJAYAKUMAR	12	87	176	CIL/111/2008-CHE	105	109	107	N	M/S SEVEN ART FILMS	9	4458.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209348	58	SAVAAL MACHCHI	2008	120	3	CFL/1/06/2008-CHE	2913.32	0x00009AE700000000	2008-07-28 00:00:00	NG SEN YUAN, HONGKONG	13	87	176	CFL/11/2008-CHE	105	109	108	N	M/S METRO FILM (P)LTD	5	2910.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209349	58	MUDHALMUDHALMUDHALVARAI	2008	121	3	CIL/2/6/2008-CHE	4154.59	0x00009A6900000000	2008-03-24 00:00:00	SHRI SHRI KRISHNAN SESHADRI GOMATAM	12	87	176	CIL/42/2008-CHE	105	109	107	N	M/S.KRSNA CINEMA	8	4154.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209350	44	CHAAND KAA TUKDAA - TRL	1994	120	6	U-20174-MUM	140.21	0x000086CF00000000	1994-06-28 00:00:00	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS	12	94	0	B/1842-MUM	105	110	107	N	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS	1	140.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209351	85	TATA SUMO THE TOUGH ONE	1994	120	6	U-21115-MUM	42.67	0x0000877E00000000	1994-12-20 00:00:00	FILMCHECK	12	92	0	B/2455-MUM	105	110	107	N	FILMCHECK	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209352	61	THE HARRY COLLECTION	1994	120	6	U-20563-MUM	23.77	0x0000873B00000000	1994-10-14 00:00:00	FILMCHECK	12	92	0	B/2241-MUM	105	110	107	N	FILMCHECK	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209353	61	PILGRIMAGE TOURISM IN GUJARAT	1994	120	6	U-20175-MUM	600.00	0x000086CF00000000	1994-06-28 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/1849-MUM	105	110	107	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209354	61	ALLWYN DUROCOOL	1994	120	6	U-20564-MUM	28.65	0x0000873B00000000	1994-10-14 00:00:00	FILMCHECK	12	92	0	B/2293-MUM	105	110	107	N	FILMCHECK	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209355	61	THROUGH THE MIRROR	1994	120	6	U-21116-MUM	249.02	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/2470-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	1	249.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209356	44	MAJHDHAAR - TRL	1994	120	6	U-20565-MUM	103.63	0x0000873E00000000	1994-10-17 00:00:00	DURGA PICTURES	12	94	0	B/2295-MUM	105	110	107	N	SAUBHAGYA CREATIONS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209357	61	LION DOWN	1994	120	6	U-21117-MUM	182.88	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/2472-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209358	61	PLUTO JUNIOR	1994	120	6	U-21118-MUM	198.18	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/2471-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	1	198.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209359	61	CITY HUNTER - TRL	1994	120	6	U-21119-MUM	82.30	0x0000878000000000	1994-12-22 00:00:00	CHUA LAM	12	94	0	B/2460-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209360	58	DHAAM DHOOM	2008	120	3	CIL/1/69/2008-CHE	3924.02	0x00009AF000000000	2008-08-06 00:00:00	M/S METRO FILMS (P)LTD	12	87	176	CIL/114/2008-CHE	105	109	107	N	M/S METRO FILMS (P)LTD	8	3944.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209361	61	GODZILLA V/S. KING MONSTER - TRL	1994	120	6	U-21120-MUM	82.00	0x0000878600000000	1994-12-28 00:00:00	TOMOYUKI TANAKA	12	94	0	B/2481-MUM	105	110	108	N	METRO FILM CORPORATION	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209362	61	FULL SCREEN SLIDE - 4	1994	120	6	U-20566-MUM	24.29	0x0000874000000000	1994-10-19 00:00:00	VIVEK DESHPANDE, SHIVAM SCREEN SERVICES	12	92	0	B/2135-MUM	105	110	107	N	VIVEK DESHPANDE, SHIVAM SCREEN SERVICES	1	24.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209363	61	ONCE UPON A TIME IN CHINE III - TRL	1994	120	6	U-21121-MUM	74.68	0x0000878600000000	1994-12-28 00:00:00	TSUI HARK, NG SZE YUEN	12	94	0	B/2475-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209364	44	BAAZI - TRL NO. 2	1995	120	6	U-21551-MUM	94.45	0x000087ED00000000	1995-04-10 00:00:00	AFTAB PICTURES (P) LTD.	12	94	0	B/2816-MUM	105	110	107	N	AFTAB PICTURES (P) LTD.	1	94.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209365	44	PARACHUTE COCONUT OIL (RURAL)	1994	120	6	U-21122-MUM	30.48	0x0000878700000000	1994-12-29 00:00:00	MRS. M. THAKUR, PRIYANKA FILMS	12	92	0	B/2464-MUM	105	110	107	N	MRS. M. THAKUR, PRIYANKA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209366	42	PREM SANGHAT - TRL	1995	120	6	U-21552-MUM	105.88	0x000087F600000000	1995-04-19 00:00:00	RUMA BHOWMICK, CALCUTTA	12	94	0	B/2824-MUM	105	110	107	N	RUMA BHOWMICK, CALCUTTA	1	109.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209367	61	MARINO DECORATIVE LAMINATES	1994	120	6	U-21123-MUM	9.94	0x0000878800000000	1994-12-30 00:00:00	SILVER SCREEN SERVICES	12	92	0	B/2482-MUM	105	110	107	N	SILVER SCREEN SERVICES	1	9.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209368	61	LIVING DANGEROUSLY - BENZER	1994	120	6	U-21124-MUM	30.48	0x0000878800000000	1994-12-30 00:00:00	RAFEEQ ELLIAS NUCLEUS ADVTG. & MKTG.	12	92	0	B/2478-MUM	105	110	107	N	RAFEEQ ELLIAS NUCLEUS ADVTG. & MKTG.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209369	58	AAVAL	2008	121	3	CIL/2/8/2008-CHE	3251.89	0x00009A6C00000000	2008-03-27 00:00:00	SHRI  S.THIRUMAL MURUGAN	12	87	176	CIL/32/2008-CHE	105	109	107	N	M/S USHADEVI FILMS	11	3293.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209370	44	CHHOTI DULHAN	1994	120	6	U-21125-MUM	689.00	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2456-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	689.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209371	61	SHEEP FOR WOOL	1994	120	6	U-21126-MUM	777.00	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	777.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209372	51	SANDHIKAL	1994	120	6	U-21127-MUM	551.91	0x0000878800000000	1994-12-30 00:00:00	SHYAM RANJANKAR	12	363	0	B/2497-MUM	105	110	107	N	SHYAM RANJANKAR	1	551.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209373	44	FEM FAIRNESS BLEACH	1994	120	6	U-21128-MUM	30.48	0x0000878800000000	1994-12-30 00:00:00	OMNIFIC	12	92	0	B/2481A-MUM	105	110	107	N	OMNIFIC	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209374	44	WOMEN OF HILLY AREAS	1994	120	6	U-21129-MUM	360.00	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209375	44	WIPRO SHIKAKAI SOAP (TELUGU, KANNADA)	1994	120	6	U-20567-MUM	15.24	0x0000874000000000	1994-10-19 00:00:00	M/S. THINK BIG PRODUCTIONS PVT. LTD.	12	92	0	B/2297-99-MUM	105	110	107	N	M/S. THINK BIG PRODUCTIONS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209376	44	AB TO JEENE DO - TRL	1995	120	6	U-21553-MUM	83.75	0x000087F600000000	1995-04-19 00:00:00	RITA, R. R. MOVIE MAKERS	12	94	0	B/2721-MUM	105	110	107	N	RITA, R. R. MOVIE MAKERS	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209377	51	NOVA CREAM (MARATHI TELUGU)	1994	120	6	U-20568-MUM	20.42	0x0000874000000000	1994-10-19 00:00:00	VIDEO MAGIC	12	92	0	B/2300-01-MUM	105	110	107	N	VIDEO MAGIC	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209378	58	CHITHIRA PAVAI	2008	120	3	CIL/1/70/2008-CHE	2794.08	0x00009AF700000000	2008-08-13 00:00:00	SHRI R. PARTHIBAN	12	87	176	CIL/115/2008-CHE	105	109	107	N	M/S PACHAIAMMAN CREATIONS	13	2815.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209379	44	DHOONYAN	1994	120	6	U-20569-MUM	62.65	0x0000874000000000	1994-10-19 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	12	92	0	B/2307-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	1	62.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209380	58	VANGI	2008	121	3	CIL/2/9/2008-CHE	3670.96	0x00009A7100000000	2008-04-01 00:00:00	SHRIB.ARUN KUMAR	12	87	176	CIL/48/2008-CHE	105	109	107	N	M/S.ARUN FILM ENTERTAINMENTS	12	3709.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209381	44	TAMASHA	1994	120	6	U-20570-MUM	52.90	0x0000874000000000	1994-10-19 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	12	92	0	B/2308-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	1	52.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209382	61	THE CHASE - TRL	1995	120	6	U-21554-MUM	63.66	0x000087F800000000	1995-04-21 00:00:00	BRAD WYMAN, CASSIAN ELWES	12	94	0	B/2462-MUM	105	110	108	N	N. F. D. C.	1	63.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209383	45	MAST MAST HUDGI BANDLU	2000	120	4	CIL/1/31/2000-BAN	3719	0x00008F0600000000	2000-03-31 00:00:00	M/S. CREATIVE VISUALS,BANGALOREF	12	87	176	CIL/34/2000-BAN	105	109	107	N	M/S. CREATIVE VISUALS,BANGALORE	13	3719	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209384	61	DRINKING WATER IN VILLAGES	1994	120	6	U-20571-MUM	251.00	0x0000874000000000	1994-10-19 00:00:00	K . K . KAPIL	12	363	0	B/2305-MUM	105	110	107	N	K . K . KAPIL	2	251.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209385	44	YAAR GADDAR - TRL	1994	120	6	U-20572-MUM	108.20	0x0000874200000000	1994-10-21 00:00:00	EAGLE FILMS	12	94	0	B/2391-MUM	105	110	107	N	EAGLE FILMS	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209386	44	GOD AND GUN - TRL	1995	120	6	U-21555-MUM	115.22	0x000087F800000000	1995-04-21 00:00:00	KULBHOOSHAN GUPTA, SAIBABA ARTS.	12	94	0	B/2837-MUM	105	110	107	N	BOBBY ANAND, SAI-BABA ARTS	1	115.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209387	58	INDHA PADAI PODUMA	2000	122	4	CIL/3/5/2000-BAN	3669	0x00008F0600000000	2000-03-31 00:00:00	M/S. ALANKAR THEATER, VELLORE	13	87	176	CIL/29/2000-BAN	105	109	107	N	M/S. ALANKAR THEATER, VELLORE	15	3672.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209388	51	SASARCHA DHOTAR - TRL	1994	120	6	U-20573-MUM	132.89	0x0000874200000000	1994-10-21 00:00:00	DADA K. KONDKE, DADA KONDKE MOVIES	12	94	0	B/2225-MUM	105	110	107	N	DADA K. KONDKE, DADA KONDKE MOVIES	1	132.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209389	58	POI SOLLA POROM	2008	120	3	CIL/1/71/2008-CHE	3924.04	0x00009AFC00000000	2008-08-18 00:00:00	M/S FOUR FRAMES PICTURES	12	87	176	CIL/120/2008-CHE	105	109	107	N	M/S FOUR FRAMES PICTURES	16	3924.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209390	59	DHARMA YAGNAM	2005	121	4	CIL/2/31/2005-BAN	4256.00	0x000096F300000000	2005-10-20 00:00:00	M/S. K. R. FILMS, VAMPALLI (AP)	12	87	176	CIL/77/2005-BAN	105	109	107	N	M/S. K. R. FILMS, VAMPALLI (AP)	15	4263.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209391	58	KODAIKKANAL	2008	120	3	CIL/1/72/2008-CHE	3880.13	0x00009AFD00000000	2008-08-19 00:00:00	SMT. NATHAM R. SWARNALAKSHMI	12	87	176	CIL/112/2008-CHE	105	109	107	N	M/S SRI SWARNALAKSHMI MOVIES	14	3982.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209392	59	NO ENTRY	2000	120	4	CIL/1/32/2000-BAN	2599	0x00008F0600000000	2000-03-31 00:00:00	M/S. SRIRAM ART CREATIONS,CHENNAI	13	87	176	CIL/28/2000-BAN	105	109	107	N	M/S. SRIRAM ART CREATIONS,CHENNAI	11	2599	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209393	44	BEWAFA SANAM - TRL	1995	120	6	U-21556-MUM	100.28	0x000087F800000000	1995-04-21 00:00:00	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES LTD.	12	94	0	B/2839-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES LTD.	1	100.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209394	58	BABILONA	2000	120	4	CIL/1/33/2000-BAN	2599	0x00008F0600000000	2000-03-31 00:00:00	M/S. K.C.COMBINES,CHENNAI	13	87	176	CIL/35/2000-BAN	105	109	107	N	M/S. K.C.COMBINES,CHENNAI	11	2599	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209395	44	DAAWAT BASMATI RICE	1994	120	6	U-20574-MUM	15.24	0x0000874200000000	1994-10-21 00:00:00	TYGER PRODUCTIONS	12	92	0	B/2317-MUM	105	110	107	N	TYGER PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209396	61	BLACK BEAUTY - TRL	1994	120	6	U-20575-MUM	35.32	0x0000874600000000	1994-10-25 00:00:00	PETER MACGREGOR-SCOT	12	94	0	B/2309-MUM	105	110	108	N	WARNER BROS. (F .E .) INC	1	35.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209397	85	GREEN IS THE HUE OF LIFE GIVE IT BACK TO THE PLANET, WE LIVE ON	1994	120	6	U-21130-MUM	127.00	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2490-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	127.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209398	44	HAMAM (TAMIL, TELUGU)	1994	120	6	U-20576-MUM	28.65	0x0000874900000000	1994-10-28 00:00:00	MRS. UMA ULHAS SURYAVANSHI	12	92	0	B/2323-25-MUM	105	110	107	N	MRS. UMA ULHAS SURYAVANSHI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209400	44	BREEZ SOUNDARYA SABUN	1995	120	6	U-21557-MUM	14.33	0x000087FB00000000	1995-04-24 00:00:00	MR. N. SHANKAR PATIL, FILMCHEK	12	92	0	B/2832-MUM	105	110	107	N	MR. N. SHANKAR PATIL, FILMCHEK	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209401	192	RISING AGAIN	1994	120	6	U-21132-MUM	1286.37	0x0000878800000000	1994-12-30 00:00:00	SHYAM RANJANKAR	12	363	0	B/2493-MUM	105	110	107	N	SHYAM RANJANKAR	4	1286.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209402	44	KAMAL SI TAJGI O. K. KI TAJGI	1994	120	6	U-20577-MUM	23.47	0x0000874900000000	1994-10-28 00:00:00	MRS. UMA ULHAS SURYAVANSHI	12	92	0	B/2320-MUM	105	110	107	N	MRS. UMA ULHAS SURYAVANSHI	1	23.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209403	44	DASTON SE BACHAV-JEEVAN RAKSHAK GHOL (ENG, MAR, GUJ....)	1994	120	6	U-20176-MUM	97.00	0x000086D000000000	1994-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1858-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209404	44	PREM - TRL	1995	120	6	U-21558-MUM	55.47	0x000087FB00000000	1995-04-24 00:00:00	NARSINMHA ENTERPRISES.	12	94	0	B/2850-MUM	105	110	107	N	NARSINMHA ENTERPRISES.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209405	61	THE YOUNG VISIONARY (L . V .)	1994	120	6	U-20578-MUM	1332.00	0x0000874900000000	1994-10-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/2114-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	5	1332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209406	44	GHUNGAT KE AADSE	1994	120	6	U-21133-MUM	1627.32	0x0000878800000000	1994-12-30 00:00:00	N. F. D. C. & MINISTRY OF HEALTH & FAMILY WELFARE	12	365	0	B/2494-MUM	105	110	107	N	N. F. D. C. LTD.	7	1627.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209407	106	RASAYATRA	1994	120	6	U-21134-MUM	1311.00	0x0000878800000000	1994-12-30 00:00:00	INTERACTION VIDEO COMMUNICATION	12	363	0	B/2502-MUM	105	110	107	N	INTERACTION VIDEO COMMUNICATION	5	1311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209408	44	AATANK HI AATANK - TRL	1995	120	6	U-21559-MUM	113.39	0x000087FC00000000	1995-04-25 00:00:00	DILIP SHANKAR, SAIBABA ARTS.	12	94	0	B/2840-MUM	105	110	107	N	BOBBY ANAND, SAIBABA ARTS	1	113.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209409	51	MUKTANGAN	1994	120	6	U-21135-MUM	435.56	0x0000878800000000	1994-12-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2496-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	435.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209410	44	HARYANA SAMACHAR PATRIKA NO. 12	1994	120	6	U-20579-MUM	291.00	0x0000874900000000	1994-10-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/2311-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209411	51	TALAT PAVALE PADATI	1994	120	6	U-21136-MUM	307.54	0x0000878800000000	1994-12-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2500-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209412	61	NEWS MAGAZONE NO. 263 (STRENTHING INDO-US TIES) (HIN, MAR, GUJ....)	1994	120	6	U-20177-MUM	595.00	0x000086D000000000	1994-06-29 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	91	0	B/1873-87-MUM	105	110	107	N	FILMS DIVISION,GOVT. OF INDIA	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209413	61	FORREST GUMP - TRL	1995	120	6	U-21137-MUM	109.42	0x0000878D00000000	1995-01-04 00:00:00	STEVE TISCH/WENDY FINERMAN/STEVE STARKEY	12	94	0	B/2474-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	109.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209414	61	NEWS MAGAZINE NO. 278 SRI LANKA SEEKING PEACE & PROGRESS (HIN, MAR, GUJ, TAMIL.....)	1995	120	6	U-21560-MUM	332.00	0x000087FD00000000	1995-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2863-77-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209415	44	HARYANA SAMACHAR PATRIKA NO. 13	1994	120	6	U-20580-MUM	290.00	0x0000874900000000	1994-10-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/2312-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209416	44	KACHHA YAUVAN	2005	121	4	CIL/2/32/2005-BAN	3128.00	0x000096FA00000000	2005-10-27 00:00:00	M/S. SALGIA AND CO. CHENNAI-34	12	87	176	CIL/81/2005-BAN	105	109	107	N	M/S. SALGIA AND CO. CHENNAI-34	11	3127.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209417	61	LIFEMATE	1995	120	6	U-21138-MUM	14.33	0x0000879300000000	1995-01-10 00:00:00	SISTA'S PRIVATE LTD.	12	92	0	B/2507-MUM	105	110	107	N	SISTA'S PRIVATE LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209418	61	BHALJI PENDHARKAR	1995	120	6	U-21139-MUM	1554.00	0x0000879300000000	1995-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2519-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209419	44	HARYANA SAMACHAR PATRIKA NO. 14	1994	120	6	U-20581-MUM	290.00	0x0000874900000000	1994-10-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/2313-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209420	43	MAHITI CHITRA NO. 523	1994	120	6	U-20178-MUM	231.65	0x000086D000000000	1994-06-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/1856-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, BOMBAY	1	231.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209421	43	SUNDARI NAME EK PURUSH	1995	120	6	U-21516-MUM	600.00	0x000087DF00000000	1995-03-27 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/2719-MUM	105	110	107	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209422	61	BATMAN FOREVER - TRL	1995	120	6	U-21561-MUM	51.82	0x000087FE00000000	1995-04-27 00:00:00	TIM BURTON & PETER MACGREGOR SCOTT	12	94	0	B/2831-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209423	44	JAWAB - TRL	1995	120	6	U-21140-MUM	119.00	0x0000879300000000	1995-01-10 00:00:00	SHIVAM CHITRA MANDIR	12	94	0	B/2510-MUM	105	110	107	N	FRUITEE GLAAD	1	119.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209424	59	NEW POLICE STORY	2008	121	3	CFL/2/2/2008-CHE	3368.00	0x00009A7400000000	2008-04-04 00:00:00	M/S.HOSEA ENTERTAINMENT	13	87	169	CFL/10/2008-CHE	105	109	108	N	M/S.HOSEA ENTERTAINMENT	6	3368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209425	44	CHAIN KI BANSOORI	1995	120	6	U-21141-MUM	56.39	0x0000879A00000000	1995-01-17 00:00:00	HARI DUTT, LOS ANGELES MOVIES	12	92	0	B/2511-MUM	105	110	107	N	HARI DUTT, LOS ANGELES MOVIES	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209426	61	STORAGE OF FRUITS & VEGETABLES IN REFRIGERATOR	1994	120	6	U-20179-MUM	182.00	0x000086D100000000	1994-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1845-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209427	61	OUTBREAK - TRL	1995	120	6	U-21562-MUM	56.24	0x000087FE00000000	1995-04-27 00:00:00	ARNOLD KOPELSON, GAIL KATZ & PETERSON	12	94	0	B/12829A-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	56.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209428	91	VEER HARDAUL - TRL	1994	120	6	U-20582-MUM	96.89	0x0000874C00000000	1994-10-31 00:00:00	ANIL GUPTA, KUNAL ART INTERNATIONAL	12	94	0	B/2260-MUM	105	110	107	N	ANIL GUPTA, KUNAL ART INTERNATIONAL	1	96.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209429	44	JADOOGAR	1995	120	6	U-21142-MUM	57.30	0x0000879A00000000	1995-01-17 00:00:00	HARI DUTT, LOS ANGELES MOVIES	12	92	0	B/2512-MUM	105	110	107	N	HARI DUTT, LOS ANGELES MOVIES	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209430	61	MEGHDOOT JALASHAY	1994	120	6	U-20180-MUM	204.00	0x000086D100000000	1994-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1846-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209431	44	PARAM VIR CHAKRA - TRL	1995	120	6	U-21143-MUM	122.03	0x0000879A00000000	1995-01-17 00:00:00	MAJOR ASHOK KAUL	12	94	0	B/2508-MUM	105	110	107	N	SHRI INDERRAJ GLAAD TIGER INTERNATIONAL	1	122.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209432	61	LOST IN AFRICA - TRL	1995	120	6	U-21144-MUM	67.00	0x0000879A00000000	1995-01-17 00:00:00	GERALD GREEN	12	94	0	B/2514-MUM	105	110	108	N	MANDRE PICTURES	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209433	61	3 NINJAS KICK BACK - TRL	1994	120	6	U-20583-MUM	53.26	0x0000874C00000000	1994-10-31 00:00:00	JAMES KANG, MARTHA CHANG, ARTHUR LEEDS	12	94	0	B/2314-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	53.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209434	59	NAGADEVATHA	2000	120	4	CIL/1/8/2000-BAN	4407	0x00008ECC00000000	2000-02-02 00:00:00	M/S. VIJAYABHASKARA PRODUCTIONS,CHENNAI	13	87	176	CIL/14/2000-BAN	105	109	107	N	M/S. VIJAYABHASKARA PRODUCTIONS,CHENNAI	16	4407	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209435	43	ALANG NO JAHAJWADO	1995	120	6	U-21145-MUM	600.00	0x0000879B00000000	1995-01-18 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/2528-MUM	105	110	107	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209436	61	EVEREADY - THE SAGA	1995	120	6	U-21146-MUM	76.20	0x0000879B00000000	1995-01-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/2527-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209437	44	SARDAR - TRL	1994	120	6	U-20584-MUM	155.64	0x0000874C00000000	1994-10-31 00:00:00	FOUNDATION FOR FILM ON INDIA'S WAR OF INDEPENDENCE	12	94	0	B/2327-MUM	105	110	107	N	FOUNDATION FOR FILM ON INDIA'S WAR OF INDEPENDENCE	1	155.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209438	44	BILCYP	1994	120	6	U-20181-MUM	31.39	0x000086D700000000	1994-07-06 00:00:00	SWARAN SINGH (RAPHAEL PICTURES)	12	92	0	B/1889-MUM	105	110	107	N	SWARAN SINGH (RAPHAEL PICTURES)	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209439	58	NAGADEVATHAI	2000	120	4	CIL/1/9/2000-BAN	4407	0x00008ECC00000000	2000-02-02 00:00:00	M/S. DEVI CHITRAM,CHENNAI	13	87	176	CIL/15/2000-BAN	105	109	107	N	M/S. DEVI CHITRAM,CHENNAI	16	4407	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209440	45	VEERU	2005	120	4	CIL/1/45/2005-BAN	3387.00	0x0000972500000000	2005-12-09 00:00:00	M/S. VIDYADHARE COBINES(P) LTD, BANGALORE-79	12	87	176	CIL/87/2005-BAN	105	109	107	N	M/S. VIDYADHARE COBINES(P) LTD, BANGALORE-79	12	3432.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209441	61	NEWS MAGAZINE NO. 271 (ZAIL SINGH PASSES AWAY) (HIN, MAR, GUJ, TAM....)	1995	120	6	U-21147-MUM	372.00	0x0000879C00000000	1995-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2529-2543-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	372.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209442	106	FATHER SON & HOLY WAR : TRIAL BY FIRE	1994	120	6	U-20585-MUM	750.00	0x0000875300000000	1994-11-07 00:00:00	ANAND PATWARDHAN	12	363	0	B/2026-MUM	105	110	107	N	ANAND PATWARDHAN	2	750.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209443	59	JURASSIC PARK - TEASER TRL	1995	120	6	U-21148-MUM	38.64	0x0000879D00000000	1995-01-20 00:00:00	KATHELEEN KENNEDY/GERALD R. MOLEN/UNIVERSAL PICT.	12	94	0	B/2513-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209444	44	CYBIL	1994	120	6	U-20182-MUM	31.39	0x000086D700000000	1994-07-06 00:00:00	SWARAN SINGH, RAPHAEL PICTURES	12	92	0	B/1890-MUM	105	110	107	N	SWARAN SINGH, RAPHAEL PICTURES	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209445	44	SAALI POORI GHARWALI	2000	121	4	CIL/2/1/2000-BAN	2630	0x00008ECE00000000	2000-02-04 00:00:00	M/S. O.D. KHANNA FILMS INTERNATIONAL, BANGALORE	15	87	176	CIL/13/2000-BAN	105	109	107	N	M/S. O.D. KHANNA FILMS INTERNATIONAL, BANGALORE	14	2630	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209446	61	KILLER JEANS	1995	120	6	U-21564-MUM	28.96	0x000087FF00000000	1995-04-28 00:00:00	MR. ASHOK SALIAN, DARK SLIDE	12	92	0	B/2852-MUM	105	110	107	N	MR. ASHOK SALIAN, DARK SLIDE	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209447	58	KURUVI	2008	121	3	CIL/2/10/2008-CHE	4719.22	0x00009A8B00000000	2008-04-27 00:00:00	SHRI UDAYANIDHI STALIN	12	87	169	CIL/62/2008-CHE	105	109	107	N	M/S.RED GIANT MOVIES	10	4719.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209448	44	ZERO CAVITIES (ENGLISH, TAMIL, TELUGU)	1995	120	6	U-21149-MUM	19.81	0x000087A100000000	1995-01-24 00:00:00	UNITED TELEVISION	12	92	0	B/2515-2518-MUM	105	110	107	N	UNITED TELEVISION	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209449	44	VICCO VAJRADANTI	1995	120	6	U-21150-MUM	32.00	0x000087A200000000	1995-01-25 00:00:00	AJAY HINGE, SANJU HINGE PRODUCTIONS	12	92	0	B/2547-MUM	105	110	107	N	AJAY HINGE, SANJU HINGE PRODUCTIONS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209450	44	BEWAFA SANAM - TRL NO. 2	1995	120	6	U-21565-MUM	42.67	0x000087FF00000000	1995-04-28 00:00:00	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES LTD.	12	94	0	B/2879-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209451	58	SUPER 501 (TAMIL &  TELUGU)	1994	120	6	U-20586-MUM	16.46	0x0000875400000000	1994-11-08 00:00:00	MRS. UMA U. SURYAWANSHI POOJA VISION	12	92	0	B/2321-22-MUM	105	110	107	N	MRS. UMA U. SURYAWANSHI POOJA VISION	1	16.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209452	58	PULARAIRUTHURAI	2000	120	4	CIL/1/10/2000-BAN	3448	0x00008ED100000000	2000-02-07 00:00:00	M/S. PRABHURAM ARTS,CHENNAI	13	87	176	CIL/06/2000-BAN	105	109	107	N	M/S. PRABHURAM ARTS,CHENNAI	14	3448	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209453	106	VADILAL ICE CREAM	1994	120	6	U-20183-MUM	44.50	0x000086D700000000	1994-07-06 00:00:00	AMBIENCE ADERTISING PVT. LTD	12	92	0	B/1894-MUM	105	110	107	N	AMBIENCE ADERTISING PVT. LTD	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209454	49	NEW 501 BAR	1994	120	6	U-20587-MUM	19.20	0x0000875400000000	1994-11-08 00:00:00	MRS. UMA U. SURYAWANSHI POOJA VISION	12	92	0	B/2326-MUM	105	110	107	N	MRS. UMA U. SURYAWANSHI POOJA VISION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209455	58	JEYAM KONDAN	2008	120	3	CIL/1/73/2008-CHE	4064.94	0x00009AFF00000000	2008-08-21 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	176	CIL/118/2008-CHE	105	109	107	N	M/S SATHYA JYOTHI FILMS	14	4066.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209456	61	AAADHI NAATH	2008	121	3	CIL/2/11/2008-CHE	4904.59	0x00009A9500000000	2008-05-07 00:00:00	SHRI ANIL KUMAR	13	87	169	CIL/66/2008-CHE	105	109	107	N	M/S.TRUST INTERNATIONAL	15	4904.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209457	45	SHABDAVEDI	2000	120	4	CIL/1/11/2000-BAN	4525	0x00008ED100000000	2000-02-07 00:00:00	M/S. SRI BHARGAVI ART COMBINES, BANGALORE	12	87	176	CIL/16/2000-BAN	105	109	107	N	M/S. SRI BHARGAVI ART COMBINES, BANGALORE	15	4525	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209458	61	BULE FLAMES, GREEN VILLAGES (HINDI)	1994	120	6	U-20588-MUM	176.78	0x0000875700000000	1994-11-11 00:00:00	RAMESH ASHER NINURA FILMS	12	363	0	B/2334-35-MUM	105	110	107	N	RAMESH ASHER NINURA FILMS	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209459	44	BABUL ZARDA	1994	120	6	U-20589-MUM	62.48	0x0000875700000000	1994-11-11 00:00:00	ASHOK MEHTA & ASSOCIATESU	12	92	0	B/2328-MUM	105	110	107	N	ASHOK MEHTA & ASSOCIATES	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209460	44	MACHALTA HUSAN	2000	121	4	CIL/2/2/2000-BAN	2755	0x00008ED200000000	2000-02-08 00:00:00	M/S. SEVEN STAR PRODUCTIONS, CHENNAI	13	87	176	CIL/11/2000-BAN	105	109	107	N	M/S. SEVEN STAR PRODUCTIONS, CHENNAI	12	2755	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209461	44	BANPHOOL OIL	1994	120	6	U-20184-MUM	29.87	0x000086D800000000	1994-07-07 00:00:00	DILIP CHANDA, SOLAR COMMUNICATIONS	12	92	0	B/1893-MUM	105	110	107	N	DILIP CHANDA, SOLAR COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209462	44	ANOKHA ANDAAZ - TRL	1995	120	6	U-21566-MUM	95.20	0x0000880300000000	1995-05-02 00:00:00	DAULAT PHOOLVADIYA, HARISONS FILMS	12	94	0	B/2841-MUM	105	110	107	N	DAULAT PHOOLVADIYA, HARISONS FILMS	1	95.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209463	44	MAST MAST	1994	120	6	U-20590-MUM	30.48	0x0000875A00000000	1994-11-14 00:00:00	SARGAM	12	92	0	B/2333-MUM	105	110	107	N	SARGAM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209464	61	BEASTMASTER II : THROUGH THE PORTAL OF TIME - TRL	1994	120	6	U-20591-MUM	67.78	0x0000875A00000000	1994-11-14 00:00:00	SYLVIO TABET	12	94	0	B/1361-MUM	105	110	108	N	AIM PICTURES	1	67.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209465	44	TEEN MOTI - TRL	1995	120	6	U-21567-MUM	103.63	0x0000880400000000	1995-05-03 00:00:00	SHREE. LAKHI SACHDEV, NIKITA FILMS	12	94	0	B/2860-MUM	105	110	107	N	INDRARAJ GLAAD, TIGAR INTERNATIONAL	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209466	58	SAROJA	2008	120	3	CIL/1/74/2008-CHE	4240.10	0x00009AFF00000000	2008-08-21 00:00:00	SHRI T. SIVA (ALIAS) T. SIVALINGAM	12	87	176	CIL/119/2008-CHE	105	109	107	N	M/S AMMA CREATIONS	8	4240.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209467	61	BREAKFAST FOODS	1994	120	6	U-20592-MUM	30.48	0x0000875C00000000	1994-11-16 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD.	12	92	0	B/2344-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209468	58	KEEMU	2008	121	3	CIL/2/12/2008-CHE	3872.78	0x00009AA400000000	2008-05-22 00:00:00	SHEI M.S.YAKOPDHEEN	12	87	176	CIL/73/2008-CHE	105	109	107	N	M/S.YAKO FILMS,	14	3874.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209469	45	BELLI BELAKU	2005	120	4	CIL/1/50/2005-BAN	3562.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. SHIVAJYOTHI PRODNS.CHAMARAJPET,B' LORE	12	87	176	CIL/91/2005-BAN	105	109	107	N	M/S. SHIVAJYOTHI PRODNS.CHAMARAJPET,B' LORE	14	3562.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209470	51	DIKSHA BHOOMI	1994	120	6	U-20101-MUM	394.72	0x0000868200000000	1994-04-12 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/1600-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	394.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209471	190	THE BOOT	1995	120	6	U-21568-MUM	1645.00	0x0000880400000000	1995-05-03 00:00:00	SHAHED GROUP, TEHRAN	12	364	0	B/2822-MUM	105	110	108	N	N. C. Y. P., F. D.	6	1645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209472	44	CHHOTI BAHOO  - TRL	1994	120	6	U-20185-MUM	101.10	0x000086DF00000000	1994-07-14 00:00:00	GAURI ARTS	12	94	0	B/1851-MUM	105	110	107	N	GAURI ARTS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209473	61	THE MAN WITH SINGING HEART DADA J. P. VASWANI (HIN, MAR, GUJ, TAM, TEL....)	1994	120	6	U-20593-MUM	596.00	0x0000875D00000000	1994-11-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/2366-80-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	596.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209474	61	NEWS MAGAZINE NO. 259 (A TURNING POINT)  (HIN., MAR., GUJ., TAM.....)	1994	120	6	U-20102-MUM	320.00	0x0000868200000000	1994-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/1584-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209475	44	NEWS MAGAZINE NO. 279 (EK SACCHE GANDHIVADI MORARJI DESAI) (ENG, MAR, GUJ, TAM.......)	1995	120	6	U-21569-MUM	600.00	0x0000880500000000	1995-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2888-2902-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209476	44	CYCLE OF LIFE (ENG, MAR, GUJ, TAM....)	1994	120	6	U-20594-MUM	193.00	0x0000876400000000	1994-11-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/2349-63-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	193.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209477	45	MISS CALIFORNIA	2005	120	4	CIL/1/51/2005-BAN	4379.00	0x0000973A00000000	2005-12-30 00:00:00	M/S.MALLIKANJALI CREATIONS, SADASHIVANAGAR,B'LORE	12	87	176	CIL/96/2005-BAN	105	109	107	N	M/S.MALLIKANJALI CREATIONS, SADASHIVANAGAR,B'LORE.	15	4379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209478	44	ANOKHA RAZ	1994	120	6	U-20103-MUM	56.08	0x0000868500000000	1994-04-15 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	12	92	0	B/1329-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209479	61	DEADLY WARRIORS - TRL	1994	120	6	U-20595-MUM	51.00	0x0000876400000000	1994-11-24 00:00:00	CLIFTION KO-RANNY KU	12	94	0	B/2345-MUM	105	110	108	N	GOLDCREST PICTURES	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209480	45	RAMYA CHAITHRA KALA	2005	120	4	CIL/1/52/2005-BAN	4391.00	0x0000973A00000000	2005-12-30 00:00:00	SRI. KARYASIDDHI ANJANEYA PRODNS BSK, BANGALORE	12	87	176	CIL/97/2005-BAN	105	109	107	N	SRI. KARYASIDDHI ANJANEYA PRODNS BSK, BANGALORE	15	4391.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209481	61	BABY'S DAY OUT - TRL	1994	120	6	U-20596-MUM	55.57	0x0000876400000000	1994-11-24 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES & RICHARD VANE	12	94	0	B/2343-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	55.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209482	44	SHWETA'S NEW ALBUM	1995	120	6	U-21570-MUM	27.43	0x0000880600000000	1995-05-05 00:00:00	ROHINI DEVI, FAR COMMERCIAL	12	366	0	B/2858-MUM	105	110	107	N	ROHINI DEVI, FAR COMMERCIAL	1	27.43	0	0	1	0	0	B	0	0	85	0	0	0	0	0	\N	\N
209483	45	THAYI	2005	120	4	CIL/1/54/2005-BAN	3859.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. MEGHANA CREATIONS JP NAGAR, BANGALORE-78	12	87	176	CIL/99/2005-BAN	105	109	107	N	M/S. MEGHANA CREATIONS JP NAGAR, BANGALORE-78	15	3859.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209484	54	NAIN PREETO DE - TRL	1995	120	6	U-21571-MUM	129.54	0x0000880600000000	1995-05-05 00:00:00	BALA FILMS	12	94	0	B/2849-MUM	105	110	107	N	BALA FILMS	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209485	45	NAYI NERALU	2005	120	4	CIL/1/53/2005-BAN	4029.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. BASANT PRODUCTIONS,GANDHINAGAR,BANGALORE	12	87	176	CIL/103/2005-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS,GANDHINAGAR,BANGALORE	14	4029.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209514	59	RAANA	2008	121	3	CIL/2/14/2008-CHE	3950.25	0x00009AB300000000	2008-06-06 00:00:00	SHRI.K.LAKSHMI NARAYANA REDDY	13	87	176	CIL/87/2008-CHE	105	109	107	N	M/S.SRI LAKSHMI SRINIVASA PICTURES	14	3950.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209486	51	MANAVTECHE NATE SACHHE	1994	120	6	U-20597-MUM	425.82	0x0000876500000000	1994-11-25 00:00:00	THE ASSTT. DIR. (FILMS), DIRECTORATE GEN. OF INFO.	12	366	0	B/2177-MUM	105	110	107	N	THE ASSTT. DIR. (FILMS), DIRECTORATE GEN. OF INFO.	2	425.82	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
209487	44	BEWAFA SANAM - TRL NO. 3	1995	120	6	U-21572-MUM	98.45	0x0000880600000000	1995-05-05 00:00:00	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES	12	94	0	B/2908-MUM	105	110	107	N	GULSHAN KUMAR, SUPER CASSEET INDUSTRIES	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209488	61	ACE VENTURA: PET DETECTIVE - TRL	1994	120	6	U-20186-MUM	59.26	0x000086DF00000000	1994-07-14 00:00:00	JAMES G. ROBINSON (W. B.)	12	94	0	B/1888-MUM	105	110	108	N	WARNER BROS. (F. E) INC	1	59.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209489	44	SAAJAN KA GHAR - TRL	1994	120	6	U-20104-MUM	115.82	0x0000868A00000000	1994-04-20 00:00:00	SURENDRA KUMAR BOHRA.	12	94	0	B/1649-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209490	44	KISMAT - TRL	1995	120	6	U-21573-MUM	101.97	0x0000880900000000	1995-05-08 00:00:00	M/S. ESTERN FILMS	12	94	0	B/2878-MUM	105	110	107	N	M/S. PAMBAN FILMS COMBINE	1	101.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209491	64	LUNGAREE AANHEE - TRL	1994	120	6	U-20105-MUM	79.86	0x0000868A00000000	1994-04-20 00:00:00	JAISHANKAR P. PANDEY JAYMALA FILMS.	12	94	0	B/1618-MUM	105	110	107	N	JAISHANKAR P. PANDEY JAYMALA FILMS.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209492	58	MEENDUM THENDRAL	2000	120	4	VIL/1/01/2000-BAN	0	0x00008F0A00000000	2000-04-04 00:00:00	THE DY. CHIEF PRODUCER, BANGALORE	13	87	176	VIL/01/2000-BAN	106	109	107	N	THE DY. CHIEF PRODUCER, BANGALORE	0	0	74	0	5	74	0	0	0	0	0	0	0	0	0	0	\N	\N
209493	59	COLLEGE DAYS	2008	120	3	CIL/1/75/2008-CHE	4027.35	0x00009B0300000000	2008-08-25 00:00:00	SHRI  S.VENUGOPAL REDDY	13	87	176	CIL/122/2008-CHE	105	109	107	N	M/S S. ANISH FILMS	14	4027.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209494	44	YEH DILLAGI - TRL	1994	120	6	U-20106-MUM	85.34	0x0000868A00000000	1994-04-20 00:00:00	ADITYA FILMS.	12	94	0	B/1619-MUM	105	110	107	N	ADITYA FILMS.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209495	45	MUKHAMUKHI	2005	120	4	CIL/1/55/2005-BAN	3091.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. THANMAYA CHITRA JPNAGAR 2ND PHASE, B'LORE-78	12	87	176	CIL/104/2005-BAN	105	109	107	N	M/S. THANMAYA CHITRA JPNAGAR 2ND PHASE, B'LORE-78	11	3091.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209496	44	HAATHI MERE SAATHI - TRL	1995	120	6	U-21574-MUM	67.00	0x0000880900000000	1995-05-08 00:00:00	GEROLD GREEN (USA)	12	94	0	B/2857-MUM	105	110	108	N	MANDHARE PICTURES	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209497	61	JEALOUS JEANS	1994	120	6	U-20598-MUM	20.73	0x0000876A00000000	1994-11-30 00:00:00	MA. D. K. GUPTA, PUNCH CINE COMMERCIALS	12	92	0	B/2347-MUM	105	110	107	N	MA. D. K. GUPTA, PUNCH CINE COMMERCIALS	1	20.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209498	61	NEWS MAGAZINE NO. 260 (MUTUAL ADVANTAGES UK & INDIA)  (HIN., MAR., GUJ., TAM., TEL....)	1994	120	6	U-20107-MUM	415.00	0x0000868B00000000	1994-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/1666-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	415.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209499	59	AKHRI YUDHDHAM	2008	120	3	CFL/1/7/2008-CHE	2657.56	0x00009B0400000000	2008-08-26 00:00:00	M/S ACTION IMAGE GMBN & CO., KG, GERMANY	13	87	176	CFL/13/2008-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISESES	6	2657.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209500	61	ALADDIN - TRL (HIN, TAM, TEL)	1994	120	6	U-20599-MUM	66.44	0x0000876A00000000	1994-11-30 00:00:00	JOHN MUSKER/ RON CLEMENTS/ BUENA VISTA INTERNATION	12	94	0	B/2432-35-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209501	51	SANGEET NATAK PARAMPARA	1994	120	6	U-20600-MUM	579.42	0x0000876A00000000	1994-11-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2346-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	579.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209502	59	TR.OF AKHRI YUDHAM	2008	120	3	CFS/1/7/2008-CHE	62.59	0x00009B0400000000	2008-08-26 00:00:00	M/S ACTION IMAGE GMBH & CO.,KG GERMANY	13	368	0	CFS/8/2008-CHE	105	110	108	N	M/S VIJAYA CINE ENTERPRISES	1	62.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
209503	45	O. PRIYATHAMA	2005	120	4	CIL/1/46/2005-BAN	4093.00	0x0000972800000000	2005-12-12 00:00:00	SRI.LAKSHMI NARASIMHA PRODUCTIONS, BANGALORE	12	87	176	CIL/89/2005-BAN	105	109	107	N	SRI.LAKSHMI NARASIMHA PRODUCTIONS, BANGALORE	14	4093.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209504	61	NEWS MAGAZINE NO. 264 (TOWARDS TOMMOROW, TOGETHER) (HIN. MAR. GUJ....)	1994	120	6	U-20187-MUM	425.00	0x000086E300000000	1994-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1914-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209505	44	AAJ KA SHOORVEER	2008	120	3	CIL/1/76/2008-CHE	4241.62	0x00009B0A00000000	2008-09-01 00:00:00	SHRI ANIL KHANNA	13	87	176	CIL/125/2008-CHE	105	109	107	N	M/S TRUST INTERNATIONAL	14	4241.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209506	45	SUNDARA KANYE	2000	120	4	CIL/1/12/2000-BAN	3022	0x00008ED100000000	2000-02-07 00:00:00	M/S. M AND M FILMS, BANGALORE	12	87	176	CIL/149/1999-BAN	105	109	107	N	M/S. M AND M FILMS, BANGALORE	12	3223.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209507	58	KUDIYARASU	2008	120	3	CIL/1/77/2008-CHE	3073.11	0x00009B0A00000000	2008-09-01 00:00:00	S/SHRI K.SURESH KANNAN AND E.S.SATHYANARAYANA	12	87	176	CIL/109/2008-CHE	105	109	107	N	M/S THIRUCHENDUR MURUGAN PRODUCTIONS	12	3091.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209508	44	UTTAR PRADESH SAMACHAR NO. 138	1994	120	6	U-20108-MUM	289.75	0x0000868B00000000	1994-04-21 00:00:00	DIRECTOR OF INFORMATION & PUB. REL. GOVT. OF U.P.	12	91	0	B/1608A-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUB. REL. GOVT. OF U.P.	1	289.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209509	51	AKKAA - TRL	1994	120	6	U-20109-MUM	88.39	0x0000868B00000000	1994-04-21 00:00:00	DEEPAK SAWANT, DAXNA FILMS.	12	94	0	B/1684-MUM	105	110	107	N	DEEPAK SAWANT, DAXNA FILMS.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209510	54	KUDI CANADA DI - TRL	1994	120	6	U-20110-MUM	91.44	0x0000868B00000000	1994-04-21 00:00:00	SHRI SAIJEET PRODUCTION.	12	94	0	B/1579-MUM	105	110	107	N	SHRI SAIJEET PRODUCTION.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209511	44	SAMAY KI MANG   (ENG., MAR., GUJ., TAM., TEL., KANN.....)	1994	120	6	U-20111-MUM	236.00	0x0000868B00000000	1994-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1651-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209512	59	AGNI JWALA	2008	121	3	CIL/2/13/2008-CHE	4018.62	0x00009AB100000000	2008-06-04 00:00:00	SHRI.J.VENKATESAN	12	87	169	CIL/61/2008-CHE	105	109	107	N	M/S.SRI JAYARAM ARTS	14	4018.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209513	45	7 'O' CLOCK	2005	120	4	CIL/1/49/2005-BAN	4004.44	0x0000973700000000	2005-12-27 00:00:00	SRI TULAJA BHAVANI CREATIONS, BANAGALORE	12	87	176	CIL/90/2005-BAN	105	109	107	N	SRI TULAJA BHAVANI CREATIONS, BANAGALORE	14	4004.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209515	58	PACHAI NIRAME	2008	121	3	CIL/2/15/2008-CHE	4175.57	0x00009AC600000000	2008-06-25 00:00:00	SHRIKARKKI	12	87	176	CIL/49/2008-CHE	105	109	107	N	M/S.THIRUPPATHI FILMS	14	4189.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209516	58	VANNATHU POOCHI	2008	120	3	CIL/1/78/2008-CHE	3541.36	0x00009B0A00000000	2008-09-01 00:00:00	SHRI C. AZHAGAPPAN	12	87	176	CIL/124/2008-CHE	105	109	107	N	M/S MOTHER ARTS INTERNATIONAL	12	3549.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209517	58	PUTHAM PUDUSU	2005	121	4	CIL/2/36/2005-BAN	3377.00	0x0000973A00000000	2005-12-30 00:00:00	SRI. SAI FILM INTERNATIONAL19 MOUNT ROAD, CHENNAI	13	87	176	CIL/95/2005-BAN	105	109	107	N	SRI. SAI FILM INTERNATIONAL19 MOUNT ROAD, CHENNAI	14	3390.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209518	59	PREMALAYAM - TRL (TRAILER NO. 2)	1995	120	6	U-21575-MUM	80.77	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR BARJATYA, RAJKUMAR BARJATYA, AJITKUMAR	13	94	0	B/2862-MUM	105	110	107	N	RAJSHRI PROD. (P) LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209519	59	PREMALAYAM - TRL (TRAILER NO. 3)	1995	120	6	U-21576-MUM	117.08	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR BARJATYA, RAJKUMAR BARJATYA, AJITKUMAR	13	94	0	B/2844-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	1	117.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209520	44	SIVAJI THE BOSS	2008	120	3	CIL/1/79/2008-CHE	4420.25	0x00009B1100000000	2008-09-08 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/127/2008-CHE	105	109	107	N	M/S AVM PRODUCTIONS	10	4420.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209521	45	MAAVA MAAVA MADUVE MADO	2000	120	4	CIL/1/13/2000-BAN	3467	0x00008ED200000000	2000-02-08 00:00:00	M/S. ASHOK FILMS, BANGALORE	12	87	176	CIL/144/1999-BAN	105	109	107	N	M/S. ASHOK FILMS, BANGALORE	12	3467.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209522	58	NETRU POL INDRU ILLAI	2008	120	3	CIL/1/80/2008-CHE	3640.36	0x00009B1100000000	2008-09-08 00:00:00	SHRI M.KAUSAR HUSSAIN	12	87	176	CIL/123/2008-CHE	105	109	107	N	M/S SKY LAB ENTERTAINERS	12	3666.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209523	61	YOURS FOREVER - TRL	1995	120	6	U-21577-MUM	117.08	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR BARJATYA, RAJKUMAR BARJATYA, AJITKUMAR	12	94	0	B/2843-MUM	105	110	107	N	RAJSHRI PROD. (P) LTD.	1	117.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209524	44	BANDHUA	1994	120	6	U-20112-MUM	74.73	0x0000868C00000000	1994-04-22 00:00:00	AUDIO VISUAL AIDS.	12	366	0	B/1620-MUM	105	110	107	N	AUDIO VISUAL AIDS.	1	74.73	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
209525	44	GHAR KI IZZAT - TRL	1994	120	6	U-20113-MUM	108.82	0x0000868C00000000	1994-04-22 00:00:00	KANU CHAUHAN. (RAJSUN FILMS)	12	94	0	B/1603-MUM	105	110	107	N	FRUITEE GLAAD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209526	44	NEWS MAGAZINE NO. 263-A (BALKAN MISSION) (ENG. MAR. GUJ....)	1994	120	6	U-20188-MUM	552.00	0x000086E300000000	1994-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1929-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	552.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209527	61	ANOTHER WAY OF LEARNING	1994	120	6	U-20189-MUM	300.00	0x000086E400000000	1994-07-19 00:00:00	COMET MEDIA  FOUNDATION	12	363	0	B/1895-MUM	105	110	107	N	COMET MEDIA  FOUNDATION	3	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209528	58	SUBRAMANIAPURAM	2008	121	3	CIL/2/16/2008-CHE	3961.86	0x00009AC800000000	2008-06-27 00:00:00	SHRI.M.SASIKUMAR	12	87	176	CIL/100/2008-CHE	105	109	107	N	M/S.COMPANY PRODUCTIONS	15	4018.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209529	58	RAMANTHEDIYA SEETHAI	2008	120	3	CIL/1/81/2008-CHE	4143.79	0x00009B1600000000	2008-09-13 00:00:00	SHRI K. RAMESH	12	87	176	CIL/131/2008-CHE	105	109	107	N	M/S GLOBAL ONE STUDIOS	15	4143.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209530	44	THE HIDDEN EYE-TEESRI AANKH	2008	120	3	CIL/1/82/2008-CHE	4068.80	0x00009B1C00000000	2008-09-19 00:00:00	M/S SHAN MOVIE INTERNATIONAL	13	87	176	CIL/135/2008-CHE	105	109	107	N	M/S SHAN MOVIE INTERNATIONAL	13	4068.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209531	59	PREMA	2008	120	3	CIL/1/83/2008-CHE	3536.62	0x00009B1F00000000	2008-09-22 00:00:00	MS. KONERU KALPANA	13	87	176	CIL/136/2008-CHE	105	109	107	N	M/S KALPANA CHITRA	14	3536.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209532	44	RAJA - TRL	1995	120	6	U-21601-MUM	125.27	0x0000881400000000	1995-05-19 00:00:00	SAIBABA ARTS	12	94	0	B/2928-MUM	105	110	107	N	SAIBABA ARTS	1	125.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209533	43	SHRADDHA NE SATWARE - TRL	1995	120	6	U-21602-MUM	103.94	0x0000881400000000	1995-05-19 00:00:00	JITENDRA P. PANDYA	12	94	0	B/2882-MUM	105	110	107	N	JITENDRA P. PANDYA	1	103.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209534	58	SAKKARAKATTI	2008	120	3	CIL/1/84/2008-CHE	3228.81	0x00009B2000000000	2008-09-23 00:00:00	SHRI S.THANU	12	87	176	CIL/138/2008-CHE	105	109	107	N	M/S V.CREATIONS	6	3231.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209535	44	UNCLE CHIPS	1995	120	6	U-21603-MUM	18.48	0x0000881A00000000	1995-05-25 00:00:00	MRS. FILMS MOTION PICTURES CO. PVT. LTD.	12	92	0	B/2946-MUM	105	110	107	N	MRS. FILMS MOTION PICTURES CO. PVT. LTD.	1	18.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209536	44	SUMAN MOTOR EARTH BOND	1995	120	6	U-21604-MUM	13.85	0x0000881A00000000	1995-05-25 00:00:00	SILVER SCREEN SERVICES, JITENDRA S. SHAH	12	92	0	B/2949-MUM	105	110	107	N	SILVER SCREEN SERVICES U. A. PATEL	1	13.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209537	61	INSTINCT	1995	120	6	U-21605-MUM	15.24	0x0000881A00000000	1995-05-25 00:00:00	HEADLINE	12	92	0	B/2926-MUM	105	110	107	N	HEADLINE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209538	61	DONEAR SUTING	1995	120	6	U-21606-MUM	28.00	0x0000881A00000000	1995-05-25 00:00:00	N. SHANKAR PATIL	12	92	0	B/2969-MUM	105	110	107	N	N. SHANKAR PATIL	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209539	61	WIND IS POWER	1995	120	6	U-21607-MUM	574.6	0x0000881A00000000	1995-05-25 00:00:00	A. V. BHASHYAM, C/O SHRI M.S.P. HARAN	12	363	0	B/2944-MUM	105	110	107	N	A. V. BHASHYAM, C/O SHRI M.S.P. HARAN	2	574.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209540	58	VALLAMAI THAARAYO	2008	120	3	CIL/1/85/2008-CHE	3541.81	0x00009B2300000000	2008-09-26 00:00:00	SMT. NALINI SUNDAR RAMAN	12	87	176	CIL/140/2008-CHE	105	109	107	N	M/S GIRIGUJA FILMS INTERNATIONAL	9	3541.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209541	44	ASLI CHEEZ	1995	120	6	U-21608-MUM	27.43	0x0000881E00000000	1995-05-29 00:00:00	JITENDRANATH SURENDRANATH	12	366	0	B/2970-MUM	105	110	107	N	JITENDRANATH SURENDRANATH	1	27.43	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
209542	58	NEDUNTHOORA OTTAM	2008	120	3	CIL/1/86/2008-CHE	2176.61	0x00009B2700000000	2008-09-30 00:00:00	SHRI A.MUTHUKRISHNAN	12	87	176	CIL/137/2008-CHE	105	109	107	N	M/S A.M..K. MOVIES	7	2176.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209543	45	BHARATHI	2005	122	4	CIL/3/06/2005-BAN	3313.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. SAPTHAGIRI CREATIONS, P.G. HALLI, BANGALORE	12	87	176	CIL/101/2005-BAN	105	109	107	N	M/S. SAPTHAGIRI CREATIONS, P.G. HALLI, BANGALORE	12	3323.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209544	58	JURASIC CITY - TRL	1995	120	6	U-21609-MUM	76.20	0x0000881E00000000	1995-05-29 00:00:00	CHETNA ARTS	13	94	0	B/2971-MUM	105	110	108	N	CHETNA ARTS	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209545	58	KAIDHI	2008	120	3	CIL/1/87/2008-CHE	3426.84	0x00009B3600000000	2008-10-15 00:00:00	M/S HARITHA ARTS	12	87	176	CIL/149/2008-CHE	105	109	107	N	M/S HARITHA ARTS	14	3428.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209546	58	NETRU INDRU NAALAI	2008	121	3	CIL/2/17/2008-CHE	3373.69	0x00009ADC00000000	2008-07-17 00:00:00	SHRI NOOKARAPU SURYA PRAKASH RAO	12	87	176	CIL/107/2008-CHE	105	109	107	N	M/S.SPR ENTERTAINMENT INDIA PVT.LTD	12	3392.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209547	51	JAMLA HO JAMLA - TRL	1995	120	6	U-21610-MUM	177.82	0x0000881E00000000	1995-05-29 00:00:00	SATISH KULKARNI, SHRI TULSI PRODUCTION	12	94	0	B/2982-MUM	105	110	107	N	SATISH KULKARNI, SHRI TULSI PRODUCTION	1	177.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209548	43	MAHITI CHITRA NO. 526	1995	120	6	U-21611-MUM	202.21	0x0000882000000000	1995-05-31 00:00:00	SANYUKTA NIDESHAK, SUCHANA	12	91	0	B/2983-MUM	105	110	107	N	SANYUKTA NIDESHAK, SUCHANA	1	202.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209549	44	VASU - 100 (TAM, KANN, TEL, MAL.)	1995	120	6	U-21612-MUM	17.07	0x0000882100000000	1995-06-01 00:00:00	VINAY AAPTE	12	92	0	B/2977-81-MUM	105	110	107	N	VINAY AAPTE	1	17.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209550	44	TAKRAO - TRL	1995	120	6	U-21613-MUM	91.44	0x0000882100000000	1995-06-01 00:00:00	RAJA ROY FILMS	12	94	0	B/2965-MUM	105	110	107	N	ANAND PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209551	59	VIJAYAM MANADE	2008	120	3	CIL/1/88/2008-CHE	4083.04	0x00009B3700000000	2008-10-16 00:00:00	SHRI J. J.PHANINDA KUMAR	13	87	176	CIL/151/2008-CHE	105	109	107	N	M/S COSMOS ENTERTAINMENTS	14	4083.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209552	63	BINANI HOVAI TO ESI - TRL	1995	120	6	U-21614-MUM	115.82	0x0000882100000000	1995-06-01 00:00:00	HINGLAJ MOVIES	12	94	0	B/2984-MUM	105	110	107	N	HINGLAJ MOVIES	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209553	58	S.I. RAJENDRAN	2005	120	4	CIL/1/47/2005-BAN	2834.00	0x0000972500000000	2005-12-09 00:00:00	M/S. DECCAN RAJ MOVIES, CKC GARDEN, BANGALORE	13	87	176	CIL/83/2005-BAN	105	109	107	N	M/S. DECCAN RAJ MOVIES, CKC GARDEN, BANGALORE	14	3003.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209554	44	TAKAT - TRL	1995	120	6	U-21615-MUM	114.30	0x0000882100000000	1995-06-01 00:00:00	ANAS FILMS	12	94	0	B/2985-MUM	105	110	107	N	ANAS FILMS	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209555	58	SUGUMAANA ANUBHAVAM	2000	120	4	CIL/1/14/2000-BAN	2809	0x00008ED500000000	2000-02-11 00:00:00	M/S. A.S. FILMS, BANGALORE	13	87	176	CIL/12/2000-BAN	105	109	107	N	M/S. A.S. FILMS, BANGALORE	11	2809	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209556	58	AEGAN	2008	120	3	CIL/1/89/2008-CHE	3700.78	0x00009B3B00000000	2008-10-20 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD	12	87	176	CIL/154/2008-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD	8	3702.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209557	59	CRIMINAL	2008	121	3	CIL/2/18/2008-CHE	4151.42	0x00009AE800000000	2008-07-29 00:00:00	SHRI KANDAPI SATHYANARAYANA	13	87	169	CIL/113/2008-CHE	105	109	107	N	M/S.SRI RAGHAVENDRA CINE CHITHRA	15	4151.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209558	44	AATISH - TRL	1994	120	6	U-20114-MUM	78.64	0x0000868C00000000	1994-04-22 00:00:00	SIPPY FILMS.	12	94	0	B/1685-MUM	105	110	107	N	SIPPY FILMS.	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209559	58	SATYAM	2008	121	3	CIL/2/19/2008-CHE	5052.31	0x00009AF500000000	2008-08-11 00:00:00	SHRI.VIKRAM KRISHNA	12	87	169	CIL/116/2008-CHE	105	109	107	N	M/S.G.K.FILM CORPORATION	10	5053.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209560	45	MINCHU	2000	120	4	CIL/1/15/2000-BAN	3569	0x00008EDB00000000	2000-02-17 00:00:00	SRI DHARMASHASTHA ENTERPRISES, BANGALORE	12	87	176	CIL/05/2000-BAN	105	109	107	N	SRI DHARMASHASTHA ENTERPRISES, BANGALORE	14	3604.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209561	61	STATUS OF A TRIBAL WOMEN  (MARATHI)	1994	120	6	U-20115-MUM	243.38	0x0000868C00000000	1994-04-22 00:00:00	DIR. TRIBAL RESEARCH & TRAINING ISTITUTE.	12	363	0	B/1582-83-MUM	105	110	107	N	DIR. TRIBAL RESEARCH & TRAINING ISTITUTE.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209562	58	VAARNAM AAYIRAM	2008	120	3	CIL/1/90/2008-CHE	5092.03	0x00009B3B00000000	2008-10-20 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/155/2008-CHE	105	109	107	N	M/S AASCAR FILM (P)LTD	9	5092.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209563	58	SEVAL	2008	120	3	CIL/1/91/2008-CHE	4290.10	0x00009B3C00000000	2008-10-21 00:00:00	SHRI N.A.JINNAH	12	87	176	CIL/153/2008-CHE	105	109	107	N	M/S JINNAH CREATIONS	8	4298.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209564	61	NEWS MAGAZINE NO. 280 (IRAN-INDIA:FORGING CO-OPERATION) (HIN,MAR,TAM,TEL,GUJ.........)	1995	120	6	U-21616-MUM	293.00	0x0000882100000000	1995-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/2987-3001-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209565	44	GANGSTAR - TRL	1995	120	6	U-21617-MUM	90.00	0x0000882100000000	1995-06-01 00:00:00	DEV ANAND, NIKETAN FILMS	12	94	0	B/2972-MUM	105	110	107	N	DEV ANAND, NIKETAN FILMS	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209566	44	DHOPAHAR KI SAWARI	1995	120	6	U-21618-MUM	520.00	0x0000882200000000	1995-06-02 00:00:00	BHARTIYA FILM & TELIVISION SANSTHAN	12	365	0	B/2973-MUM	105	110	107	N	BHARTIYA FILM & TELIVISION SANSTHAN	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209567	61	HEAVEN AND EARTH - TRL	1994	120	6	U-20190-MUM	87.27	0x000086E600000000	1994-07-21 00:00:00	OLIVER STONE, ARNON MIL CHAN, ROBERT KLINE	12	94	0	B/1951B-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	87.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209568	61	MOSES	1995	120	6	U-21619-MUM	530.00	0x0000882200000000	1995-06-02 00:00:00	FILM & TV INSTITUTE OF INDIA	12	365	0	B/2975-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	530.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209569	44	VIDAMBANA	1995	120	6	U-21620-MUM	924.00	0x0000882200000000	1995-06-02 00:00:00	FILM & TV INSTITUTE OF INDIA	12	365	0	B/2976-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	3	924.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209570	59	CIBACA ANGULAR FILM (TAMIL & KANNADA)	1994	120	6	U-20191-MUM	29.26	0x000086EA00000000	1994-07-25 00:00:00	FILM SELL	12	92	0	B/1947-49-MUM	105	110	107	N	FILM SELL	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209571	61	NEWS MAGAZINE NO. 278 (A) (WORLD SUMMIT FOR SOCIAL DEVELOPMENT)	1995	120	6	U-21621-MUM	478.00	0x0000882500000000	1995-06-05 00:00:00	FILM & TV INSTITUTE OF INDIA	12	91	0	B/2986-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	478.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209572	63	BABA RAMDEV - TRL	1994	120	6	U-20192-MUM	121.92	0x000086EA00000000	1994-07-25 00:00:00	RAKESH A. NAHATA, A. NAHATA FILMS	12	94	0	B/1973A-MUM	105	110	107	N	RAKESH A. NAHATA, A. NAHATA FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209573	59	PREMISTHU	2008	120	3	CIL/1/92/2008-CHE	3980.52	0x00009B3C00000000	2008-10-21 00:00:00	SHRI D.K.S. UMAR FAROOK	13	87	176	CIL/146/2008-CHE	105	109	107	N	M/S JAMEELA ART MOVIES	14	3981.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209574	44	A RICH HERITAGE	1994	120	6	U-19851/94-MUM	1220.00	0x0000864C00000000	1994-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1235-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209575	44	KULI NO. 1 - TRL	1995	120	6	U-21622-MUM	120.14	0x0000882600000000	1995-06-06 00:00:00	VASHU BHAGNANI	12	94	0	B/3003-MUM	105	110	107	N	BOBBY ANAND, SAIBABA ARTS	1	120.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209576	43	GANDHINAGAR JILLANI VIKASGATHA	1994	120	6	U-19852/94-MUM	607.46	0x0000864C00000000	1994-02-17 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/1251-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	607.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209577	45	SAKHA SAKHI	2005	121	4	CIL/2/34/2005-BAN	4320.00	0x0000972A00000000	2005-12-14 00:00:00	SREE ANNAPURNESHWARI PRODNS RAJAJINAGAR, BANGALORE	12	87	176	CIL/92/2005-BAN	105	109	107	N	SREE ANNAPURNESHWARI PRODNS RAJAJINAGAR, BANGALORE	15	4429.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209578	44	OHA DARLING YE HAI INDIA - TRL	1995	120	6	U-21623-MUM	130.45	0x0000882800000000	1995-06-08 00:00:00	KETAN MEHATA	12	94	0	B/3004-MUM	105	110	107	N	BOBBY ANAND, SAIBABA ARTS	1	130.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209579	44	EENA MEENA DEEKA - TRL	1994	120	6	U-20193-MUM	100.58	0x000086EC00000000	1994-07-27 00:00:00	NITIN MANMOHAN	12	94	0	B/1978B-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209580	44	TARA RANI KI AMAR KATHA - TRL	1994	120	6	U-20116-MUM	89.98	0x0000868C00000000	1994-04-22 00:00:00	PARAMPITA ARTS INTERNATIONAL.	12	94	0	B/1607A-MUM	105	110	107	N	PARAMPITA ARTS INTERNATIONAL.	1	91.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209581	61	NEWS MAGAZINE NO. 281 (INDIA-NEPAL;ABIDING FRIENSHIP) (HIN,MAR,GUJ,TAM,TEL,KAN..........)	1995	120	6	U-21624-MUM	255.00	0x0000882800000000	1995-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3019-3033-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209582	197	THE EASTERN GATEWAY OF INDIA - CALCUTTA	1994	120	6	U-19853/94-MUM	594.82	0x0000864C00000000	1994-02-17 00:00:00	LAAT SAHEB FILMS	12	363	0	B/1264-65-MUM	105	110	107	N	LAAT SAHEB FILMS	2	594.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209583	61	LITTLE TEACHERS OF THONDAMUTHUR	1995	120	6	U-21578-MUM	597.56	0x0000880900000000	1995-05-08 00:00:00	KALYAN MUKHERJEE (KAS MOVIE MAKERS PVT. LTD.)	12	363	0	B/2885-MUM	105	110	107	N	KALYAN MUKHERJEE (KAS MOVIE MAKERS PVT. LTD.)	2	597.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209584	59	PASUPATHI C/O KAILASAPURAM	2008	120	3	CIL/1/93/2008-CHE	3665.54	0x00009B4C00000000	2008-11-06 00:00:00	SHRI CH. VIJAY	13	87	176	CIL/161/2008-CHE	105	109	107	N	M/S SREE RAMACHANDRA ART CREATIONS	13	3665.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209585	44	KHAYAL KI DASTAK (PUNJABI, TELUGU)	1995	120	6	U-21625-MUM	40.53	0x0000882D00000000	1995-06-13 00:00:00	LOSS ENJALAS MOVIES	12	92	0	B/3006-8-MUM	105	110	107	N	LOSS ENJALAS MOVIES	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209586	61	COCA COLA	1995	120	6	U-21579-MUM	23.77	0x0000880A00000000	1995-05-09 00:00:00	FILM SELL	12	92	0	B/2887-MUM	105	110	107	N	MR. JONY PINTO, FILM SELL	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209587	58	ENGA RASI NALLA RASI	2008	120	3	CIL/1/94/2008-CHE	4132.58	0x00009B5100000000	2008-11-11 00:00:00	MS. R.P.POORANI	12	87	176	CIL/160/2008-CHE	105	109	107	N	M/S G.R.GOLD FILMS	14	4166.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209588	143	PRODUCTS OF PAPSI FOODS LTD ( ENG )	1994	120	6	U-20194-MUM	30.48	0x000086ED00000000	1994-07-28 00:00:00	FLICKS THE MOTION PICTURE COMPANY	12	92	0	B/1854-MUM	105	110	107	N	FLICKS THE MOTION PICTURE COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209589	44	ULFET KEE NAYEE MANZILEIN - TRL	1994	120	6	U-19854/94-MUM	109.72	0x0000864D00000000	1994-02-18 00:00:00	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	12	94	0	B/1260-MUM	105	110	107	N	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209590	44	MERE APPA	1995	120	6	U-21626-MUM	342.00	0x0000882D00000000	1995-06-13 00:00:00	M. S. C. S. LAXMI, FILM HARMONIC	12	365	0	B/3010-MUM	105	110	107	N	M. S. C. S. LAXMI, FILM HARMONIC	1	342.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209591	61	BRITISH AIRWAYS (COVER THE WORLD)	1995	120	6	U-21580-MUM	43.00	0x0000880A00000000	1995-05-09 00:00:00	RAMNIK PATEL, M/S MONTAGE CREATORS RANJIT STUDIO	12	92	0	B/2838-MUM	105	110	107	N	RAMNIK PATEL, M/S MONTAGE CREATORS RANJIT STUDIO	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209592	61	DRUNKEN MASTER II A. K. A. DEFENDER - TRL	1995	120	6	U-21627-MUM	84.00	0x0000882D00000000	1995-06-13 00:00:00	BRIC TSANG EDWARD TANG	12	94	0	B/3100-MUM	105	110	108	N	INDO-OVERSEAS FILMS	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209593	44	SHAQUE	1994	120	6	U-19855/94-MUM	47.25	0x0000865000000000	1994-02-21 00:00:00	SREE SAI FILMS	12	363	0	B/1269-MUM	105	110	107	N	SREE SAI FILMS	1	47.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209594	129	THE PRINCE AND THE PAUPER	1995	120	6	U-21581-MUM	986.64	0x0000880A00000000	1995-05-09 00:00:00	MODI FILMS INTERNATIONAL	12	364	0	B/2825-26-MUM	105	110	108	N	MODI FILMS INTERNATIONAL	2	986.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209595	61	NEWS MAGAZINE NO. 265 (TOWARDS CLOSER TIES WITH RUSSIA) (HIN,MAR,GUJ....)	1994	120	6	U-20195-MUM	445.00	0x000086ED00000000	1994-07-28 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/1981-95-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209596	44	REXONA SANDAL	1995	120	6	U-21628-MUM	16.15	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK, 77 NAVYOJANA SADAN	12	92	0	B/3012-MUM	105	110	107	N	FILMCHECK, 77 NAVYOJANA SADAN	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209597	61	ONLY THE STRONG - TRL	1994	120	6	U-19856/94-MUM	64.00	0x0000865100000000	1994-02-22 00:00:00	SAMUEL HADIDA, STUART S. SHAPIRO, STEVEN G. MENKIN	12	94	0	B/1267-MUM	105	110	108	N	AMERICAN INTERNATIONAL MOTION PICTURES	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209598	51	TILAK COLLECTION	1995	120	6	U-21582-MUM	104.00	0x0000880A00000000	1995-05-09 00:00:00	HEMANT CHITRE, BHAVIKA CHITRA	12	92	0	B/2854-MUM	105	110	107	N	HEMANT CHITRE	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209599	59	SNEH SANGAMAM - TRL	1994	120	6	U-20196-MUM	132.28	0x000086EE00000000	1994-07-29 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	12	94	0	B/1999-MUM	105	110	107	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	1	132.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209600	85	TILAK COLLECTION	1995	120	6	U-21583-MUM	39.03	0x0000880A00000000	1995-05-09 00:00:00	HEMANT CHITRE, BHAVIKA CHITRA	12	92	0	B/2855-MUM	105	110	107	N	HEMANT CHITRE	1	39.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209601	61	ONCE UPON A TIME IN CHINA IV A.K.A. DYNAMIC FIGHTER - TRL	1995	120	6	U-21629-MUM	75.90	0x0000882D00000000	1995-06-13 00:00:00	RAYMOND CHOW - NG. SEE YUEN	12	94	0	B/2948-MUM	105	110	108	N	INDO-OVERSEAS FILMS	1	75.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209602	44	ANDAZ APNA APNA - TRL	1994	120	6	U-20197-MUM	100.58	0x000086EE00000000	1994-07-29 00:00:00	VINAY KUMAR SINHA VINAY PICTURES	12	94	0	B/1998-MUM	105	110	107	N	VINAY KUMAR SINHA VINAY PICTURES	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209603	44	LENA EK NA DENA DO	1994	120	6	U-19857/94-MUM	475.19	0x0000865700000000	1994-02-28 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/555-MUM	105	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	2	475.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209604	61	SUNNEX FOR EFFECTS	1995	120	6	U-21630-MUM	14.17	0x0000882D00000000	1995-06-13 00:00:00	ANIL OBEROI, CINERGY	12	92	0	B/3018-MUM	105	110	107	N	ANIL OBEROI, CINERGY	1	14.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209605	58	THE LION KING - TRL	1995	120	6	U-21584-MUM	64.44	0x0000880A00000000	1995-05-09 00:00:00	WALT DISNEY PICTURES	13	94	0	B/2856-MUM	105	110	108	N	MODI FILMS INTL.	1	64.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209606	61	RICE CULTIVATION IN GOA	1994	120	6	U-20198-MUM	553.00	0x000086F100000000	1994-08-01 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	363	0	B/1904-MUM	105	110	107	N	FILMS DIVISION,GOVT. OF INDIA	2	553.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209607	44	PANI RE PANI	1994	120	6	U-20117-MUM	74.73	0x0000869100000000	1994-04-27 00:00:00	AKSHARA VIDEO INTERNATIONAL.	12	363	0	B/1621-MUM	105	110	107	N	AKSHARA VIDEO INTERNATIONAL.	1	74.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209608	61	TRAPPED IN PARADISE - TRL	1995	120	6	U-21585-MUM	62.94	0x0000880A00000000	1995-05-09 00:00:00	20TH CENTURY FOX - JON DAVINSON & GEORGE GALLO	12	94	0	B/2821-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	62.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209609	58	CLINIC PLUS (TAMIL & TELUGU)	1995	120	6	U-21631-MUM	16.15	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK	12	92	0	B/3013-14-MUM	105	110	107	N	FILMCHECK	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209610	44	KRANTI KSHETRA - TRL	1994	120	6	U-20199-MUM	121.13	0x000086F100000000	1994-08-01 00:00:00	RAAJIV KUMAR	12	94	0	B/1955-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	121.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209611	61	METRO SHOES	1995	120	6	U-21632-MUM	30.48	0x0000882D00000000	1995-06-13 00:00:00	FULL MOON FILM & VIDEO PRODUTIONS PVT. LTD.	12	92	0	B/3034-MUM	105	110	107	N	FULL MOON FILM & VIDEO PRODUTIONS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209612	61	GRUMPY OLD MEN - TRL	1994	120	6	U-20118-MUM	50.29	0x0000869200000000	1994-04-28 00:00:00	JOHN DAVIS, RICHARD C. BERMAN.  (USA)	12	94	0	B/1615A-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209613	45	AASEGALU NOORARU	2000	120	4	CIL/1/16/2000-BAN	3176	0x00008EDB00000000	2000-02-17 00:00:00	M/S. OM CHAITHANYA ENTERPRISES, BANGALORE	12	87	176	CIL/09/2000-BAN	105	109	107	N	M/S. OM CHAITHANYA ENTERPRISES, BANGALORE	14	3271.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209614	61	INDIA KINGS	1995	120	6	U-21633-MUM	18.29	0x0000882D00000000	1995-06-13 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/3035-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209615	44	VANDEVI KA RAHASYA	1995	120	6	U-21586-MUM	974.75	0x0000880A00000000	1995-05-09 00:00:00	PRAVIN V. GANGURDE, CONSANTRADE MEDIA PVT.	12	363	0	B/2859-MUM	105	110	107	N	PRAVIN V. GANGURDE, CONSANTRADE MEDIA PVT.	4	974.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209616	58	REXONA - COCONUT OIL (TAMIL & TELUGU)	1995	120	6	U-21634-MUM	16.15	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK	12	92	0	B/3036-37-MUM	105	110	107	N	FILMCHECK	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209617	44	EVO MEHENDI	1995	120	6	U-21587-MUM	30.48	0x0000880B00000000	1995-05-10 00:00:00	STAR ADD	12	92	0	B/2842-MUM	105	110	107	N	STAR ADD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209618	58	CADBURY CHOCOLATE GEMS	1995	120	6	U-21635-MUM	14.63	0x0000882E00000000	1995-06-14 00:00:00	AMBIENCE ADVERTISING PVT. LTD.	12	92	0	B/3043-MUM	105	110	107	N	AMBIENCE ADVERTISING PVT. LTD.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209619	61	FRIENDS - TRL	1995	120	6	U-21636-MUM	45.72	0x0000882F00000000	1995-06-15 00:00:00	JUDITH HUNT	12	94	0	B/3009-MUM	105	110	108	N	MOD FASHIONS PVT. LTD	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209620	49	JANMANTHARANGAL	2008	121	3	CIS/2/1/2008-CHE	274.33	0x00009B0600000000	2008-08-28 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/191/2008-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	274.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209621	59	JURASIC CITY - TRL	1995	120	6	U-21588-MUM	76.20	0x0000881000000000	1995-05-15 00:00:00	TOHO COMPANY LTD.	12	94	0	B/2903-MUM	105	110	107	N	CHETNA ARTS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209622	44	SAU BIMAR EK ANAR	1994	120	6	U-20119-MUM	206.65	0x0000869200000000	1994-04-28 00:00:00	MADHYA PRADESH FILM DEVELOPMENT CORPORATION.	12	363	0	B/506-MUM	105	110	107	N	MADHYA PRADESH FILM DEVELOPMENT CORPORATION.	2	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209623	42	PARACHUTE COCONUT OIL	1994	120	6	U-19858/94-MUM	28.96	0x0000865700000000	1994-02-28 00:00:00	FILMCHECK	12	92	0	B/1271-MUM	105	110	107	N	FILMCHECK	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209624	218	NAYA JALD ASAR VICKS VEPORUB	1995	120	6	U-21637-MUM	16.15	0x0000882F00000000	1995-06-15 00:00:00	FILMCHECK	12	92	0	B/3041-42-MUM	105	110	107	N	FILMCHECK	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209625	61	WHEN LOVE CALLS - TRL	1995	120	6	U-21589-MUM	75.90	0x0000881000000000	1995-05-15 00:00:00	KAMAL KUMAR BARJATIYA, RAJKUMAR BARJATIYA, AJITKUM	12	94	0	B/2881-MUM	105	110	107	N	RAJSHRI PROD. (P) LTD.	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209626	59	VIKRUTI	2008	121	3	CIS/2/2/2008-CHE	348.73	0x00009B0600000000	2008-08-28 00:00:00	SHRI  .K.HARIHARAN	12	87	0	CIS/205/2008-CHE	105	110	107	N	M/S .L.V.PRASAD FILM & TV ACADEMY	1	348.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209627	44	COLGATE TUTH POWDER - DENTAL CREEM	1995	120	6	U-21638-MUM	44.50	0x0000882F00000000	1995-06-15 00:00:00	NEO FILMS	12	92	0	B/3040-MUM	105	110	107	N	NEO FILMS	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209628	51	NEW HOPE - NEW HORIZON (ENGLISH)	1995	120	6	U-21590-MUM	118.00	0x0000881100000000	1995-05-16 00:00:00	TRIBAL RESEARCH AND TRENING INSTITUTE	12	363	0	B/2906-07-MUM	105	110	107	N	VIJAY DESHMUKH, AASHYA NIRMITI	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209629	61	BRENDA STARR - TRL	1994	120	6	U-19859/94-MUM	51.21	0x0000865800000000	1994-03-01 00:00:00	MYREN A . HYMAN	12	94	0	B/1270-MUM	105	110	108	N	AIM PICTURES	1	51.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209630	44	JEM	1995	120	6	U-21639-MUM	27.43	0x0000882F00000000	1995-06-15 00:00:00	STENS ADS	12	92	0	B/3045-MUM	105	110	107	N	STENS ADS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209631	51	JANMADAATA - TRL	1994	120	6	U-20200-MUM	105.73	0x000086F100000000	1994-08-01 00:00:00	V. N. MAYEKAR, CHAITANYA CHITRA	12	94	0	B/1971-MUM	105	110	107	N	V. N. MAYEKAR, CHAITANYA CHITRA	1	105.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209632	61	THE RUNNING MAN - TRL	1994	120	6	U-20120-MUM	39.91	0x0000869700000000	1994-05-03 00:00:00	TIM ZINNEMANN. (USA)	12	94	0	B/1681-MUM	105	110	108	N	AIM PICTURES.	1	39.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209633	58	ALIBHABHA	2008	121	3	CIL/2/20/2008-CHE	3647.00	0x00009B0B00000000	2008-09-02 00:00:00	SHRI.K.K.SEKAR	12	87	170	CIL/126/2008-CHE	105	109	107	N	M/S .TALKING TIMES MOVIES PVT.LTD	7	3662.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209634	61	BRAVEHEART - TRL	1995	120	6	U-21640-MUM	75.89	0x0000883300000000	1995-06-19 00:00:00	20TH CENTURY FOX - MEI GIBSON,ALAN LADD JR. & BRUC	12	94	0	B/3046-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209635	44	KEEPING PACE  (ENG., MAR., GUJ., TAM., TEL......)	1994	120	6	U-20121-MUM	247.00	0x0000869800000000	1994-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1698-1712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209636	44	RAAKHI AUR MOUSI	1995	120	6	U-21591-MUM	131.00	0x0000881200000000	1995-05-17 00:00:00	EEJEE MURAYAMA, SAKURA MOTION PICTURES	12	88	0	B/2904-MUM	105	110	108	N	FAMILY PLANING ASSOSIATION OF INDIA	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209637	44	SHAKTI CHAI SHAKTI JAGAYE	1994	120	6	U-19860/94-MUM	30.48	0x0000865800000000	1994-03-01 00:00:00	MR. SANJIV SHAH, ENIGMA FILM PRODUCTIONS	12	92	0	B/1280-MUM	105	110	107	N	MR. SANJIV SHAH, ENIGMA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209638	61	ON DEADLY GROUND - TRL	1994	120	6	U-20122-MUM	53.80	0x0000869A00000000	1994-05-06 00:00:00	STEVEN SEAGAL (WARNER BROS)	12	94	0	B/1688-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	53.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209639	51	MAHARASHTRA SAMACHAR CHITRA NO. 466	1995	120	6	U-21641-MUM	245.00	0x0000883300000000	1995-06-19 00:00:00	SUCHANA & JANSAMPARK MAHANIDESHAK	12	91	0	B/3050-MUM	105	110	107	N	SUCHANA & JANSAMPARK MAHANIDESHAK	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209640	45	PRAVESHAVILLA	2000	120	4	CIL/1/17/2000-BAN	2805	0x00008EDB00000000	2000-02-17 00:00:00	M/S. U.M. MOVIES, BANGALORE	12	87	176	CIL/21/2000-BAN	105	109	107	N	M/S. U.M. MOVIES, BANGALORE	12	2805	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209641	44	USHA FAN	1994	120	6	U-20123-MUM	14.38	0x0000869A00000000	1994-05-06 00:00:00	VIVEK DESHPANDE, SHREE TV.	12	92	0	B/1689-MUM	105	110	107	N	VIVEK DESHPANDE, SHREE TV.	1	14.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209642	51	MAHARASHTRA SAMACHAR CHITRA NO. 467	1995	120	6	U-21642-MUM	285.00	0x0000883300000000	1995-06-19 00:00:00	SUCHANA & JANSAMPARK MAHANIDESHAK	12	91	0	B/3051-MUM	105	110	107	N	SUCHANA & JANSAMPARK MAHANIDESHAK	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209643	45	MAHATMA	2000	120	4	CIL/1/18/2000-BAN	3899	0x00008EDB00000000	2000-02-17 00:00:00	M/S. KUMAR MOVIES, BANGALORE	12	87	176	CIL/20/2000-BAN	105	109	107	N	M/S. KUMAR MOVIES, BANGALORE	14	3899	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209644	44	BAWARCHI	1994	120	6	U-20124-MUM	10.51	0x0000869A00000000	1994-05-06 00:00:00	VIVEK DESHPANDE, SHREE TV.	12	92	0	B/1690-MUM	105	110	107	N	VIVEK DESHPANDE, SHREE TV.	1	10.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209645	51	MAHURGADH	1995	120	6	U-21643-MUM	329.79	0x0000883300000000	1995-06-19 00:00:00	SUCHANA & JANSAMPARK MAHANIDESHAK	12	363	0	B/3052-MUM	105	110	107	N	SUCHANA & JANSAMPARK MAHANIDESHAK	1	329.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209646	61	LIBERTY FORCE'S - 10	1994	120	6	U-20125-MUM	30.48	0x0000869A00000000	1994-05-06 00:00:00	UNITED TELEVISION.	12	92	0	B/1693-MUM	105	110	107	N	UNITED TELEVISION.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209647	59	YOUVANADA SANDESHAM	2000	120	4	CIL/1/19/2000-BAN	3087	0x00008EDC00000000	2000-02-18 00:00:00	M/S. GANESH MOVIE CREATIONS, TIRUPATHI, (AP)	13	87	176	CIL/133/1999-BAN	105	109	107	N	M/S. GANESH MOVIE CREATIONS, TIRUPATHI, (AP)	12	3087	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209648	44	KOHINOOR SADIES	1995	120	6	U-21644-MUM	29.45	0x0000883300000000	1995-06-19 00:00:00	SUBHAM AUDIO VISUAL LAB	12	92	0	B/3055-MUM	105	110	107	N	SUBHAM AUDIO VISUAL LAB	1	29.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209649	45	ANNA SAIT	2000	120	4	CIL/1/20/2000-BAN	3640	0x00008EE200000000	2000-02-24 00:00:00	M/S. VIGNESHWARA PICTURES, BANGALORE	12	87	176	CIL/07/2000-BAN	105	109	107	N	M/S. VIGNESHWARA PICTURES, BANGALORE	12	3745.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209650	44	CAME SABUN (MAR, TEL)	1995	120	6	U-21645-MUM	15.24	0x0000883300000000	1995-06-19 00:00:00	HEADLINE	12	92	0	B/3056-58-MUM	105	110	107	N	HEADLINE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209651	44	MONA LISA	1995	120	6	U-21592-MUM	30.48	0x0000881200000000	1995-05-17 00:00:00	OMNIFIK, ASHOK BHANDARKAR	12	92	0	B/2909-MUM	105	110	107	N	ASHOK BHANDARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209652	61	AHA	1995	120	6	U-21646-MUM	24.68	0x0000883300000000	1995-06-19 00:00:00	MAD FILMS PVT. LTD.	12	92	0	B/3054-MUM	105	110	107	N	MAD FILMS PVT. LTD.	1	24.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209653	61	PEOPLE'S PLANET	1995	120	6	U-21593-MUM	30.48	0x0000881200000000	1995-05-17 00:00:00	NEO FILMS	12	92	0	B/2905-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209654	61	LITTELE WOMEN - TRL	1995	120	6	U-21647-MUM	56.83	0x0000883500000000	1995-06-21 00:00:00	DENISE DINOVI	12	94	0	B/3053-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	56.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209655	44	SHANIVRAT MAHIMA - TRL	1995	120	6	U-21648-MUM	116.07	0x0000883500000000	1995-06-21 00:00:00	MR. BALRAM SHARMA, RUCHI PICTURES	12	94	0	B/3078-MUM	105	110	107	N	MR. BALRAM SHARMA, RUCHI PICTURES	1	116.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209656	61	NEWS MAGAZINE NO. 277 (A) U. N. - IN PERSUIT OF PEACE & FREEDOM (HIN, MAR, GUJ, TAM.......)	1995	120	6	U-21594-MUM	604.00	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2950-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	604.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209657	61	MIRACLE ON 34TH STREET - TRL	1995	120	6	U-21649-MUM	86.72	0x0000883600000000	1995-06-22 00:00:00	20TH CENTURY FOX - JOHN HUGHES	12	94	0	B/2707-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	86.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209658	61	NEWS MAGAZINE NO. 276 (INDIRA GANDHI PEACE PRIZE) (HIN, MAR, GUJ, TAM........)	1995	120	6	U-21595-MUM	361.00	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2910-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209659	44	IMTIHAN - TRL	1994	120	6	U-19861/94-MUM	111.31	0x0000865900000000	1994-03-02 00:00:00	MR. RAJU MAVANI	12	94	0	B/1283-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	111.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209660	44	TAKKAR - TRL	1995	120	6	U-21650-MUM	123.75	0x0000883600000000	1995-06-22 00:00:00	MAHENDRA BOHARA	12	94	0	B/3076-MUM	105	110	107	N	BOBBY ANAND SAIBABA ARTS	1	123.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209661	61	NEWS MAGAZINE NO. 277 (MAHATMA GANDHI 125TH BIRTH ANNIVERSARY) ( HINDI, MARATHI, GUJARATHI.......)	1995	120	6	U-21596-MUM	259.00	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2929-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209662	44	HUM AAPKE HAIN KOUN - MUSICAL TRL NO. 1	1994	120	6	U-20126-MUM	27.49	0x0000869D00000000	1994-05-09 00:00:00	M/S. RAISHRI PRODUCTIONS PVT. LTD.	12	94	0	B/1691-MUM	105	110	107	N	M/S. RAISHRI PRODUCTIONS PVT. LTD.	1	27.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209663	44	HUM AAPKE HAIN KOUN - MUSICAL TRL. NO. 2	1994	120	6	U-20127-MUM	80.77	0x0000869D00000000	1994-05-09 00:00:00	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	12	94	0	B/1692-MUM	105	110	107	N	M/S. RAJSHRI PRODUCTIONS PVT. LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209664	61	NEWS MAGAZINE NO. 261 (G - 15 : A GLOBAL PERSPECTIVE) (HIN., MAR., GUJ., TAM., TEL...)	1994	120	6	U-20128-MUM	474.00	0x0000869E00000000	1994-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/1720-34-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209665	44	MOHRA - TRL	1994	120	6	U-20129-MUM	72.58	0x0000869F00000000	1994-05-11 00:00:00	TRIMURTI FILMS PVT. LTD.	12	94	0	B/1744-MUM	105	110	107	N	TRIMURTI FILMS PVT. LTD.	1	72.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209666	59	NEWS	2005	121	4	CIL/2/35/2005-BAN	3698.00	0x0000972C00000000	2005-12-16 00:00:00	M/S. LAKSHMI VENKATESHWARA PITURES, CHENNAI	13	87	176	CIL/93/2005-BAN	105	109	107	N	M/S. LAKSHMI VENKATESHWARA PITURES, CHENNAI	14	3698.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209667	51	KARMYOGI (DHANAJI NANA A. K. A. DADASAHEB CHOWDHARI)	1995	120	6	U-21597-MUM	567.54	0x0000881200000000	1995-05-17 00:00:00	SUCHANA AUR JANSAMPARK MAHANIDESHALAY	12	363	0	B/2945-MUM	105	110	107	N	SUCHANA AUR JANSAMPARK MAHANIDESHALAY	2	567.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209668	45	MANDYA	2005	121	4	CIL/2/37/2005-BAN	4934.00	0x0000973A00000000	2005-12-30 00:00:00	M/S. THRISHA PICTURES VIJAYANAGAR, BANGALORE	12	87	176	CIL/100/2005-BAN	105	109	107	N	M/S. THRISHA PICTURES VIJAYANAGAR, BANGALORE	16	5091.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209669	43	MAHITI CHITRA NO. 525	1995	120	6	U-21598-MUM	197.64	0x0000881200000000	1995-05-17 00:00:00	SANYUKAT NIRDESHAK, SUCHANA, GOVT. OF GUJARAT	12	91	0	B/2947-MUM	105	110	107	N	LICENSE ADHIKARI, R. H. PUROHIT, GOVT. OF GUJARAT	1	197.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209670	44	BETAAJ BADSHAH - TRL	1994	120	6	U-19862/94-MUM	78.49	0x0000865A00000000	1994-03-03 00:00:00	PRANLAL MEHTA	12	94	0	B/1208-MUM	105	110	107	N	SHRI INDERRAJ GLAAD	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209671	51	INDAL POOJA (ENGLISH)	1995	120	6	U-21599-MUM	232.5	0x0000881400000000	1995-05-19 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE, GOVT. OF MAH	12	366	0	B/2883-84-MUM	105	110	107	N	SUBHASH V. NAMADE, JAYASHREE CHITRA.	5	232.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
209672	44	SUPER EXPRESS 302 - TRL	1995	120	6	U-23101-MUM	47.40	0x000088C800000000	1995-11-15 00:00:00	STIVAN SIGAL, ARNON MILCHAN.	13	94	0	B/3603-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	47.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209673	64	HO JAYEDA NAYANA CHAR - TRL	1995	120	6	U-21600-MUM	145.69	0x0000881400000000	1995-05-19 00:00:00	SHIVA ARTS INTERNATIONAL	12	94	0	B/2925-MUM	105	110	107	N	SHIVA ARTS INTERNATIONAL	1	145.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209674	44	PARCOL 2000	1995	120	6	U-23102-MUM	19.81	0x000088C900000000	1995-11-16 00:00:00	KUNDHAN SHAH. ROGOPAG FILMS PVT. LTD.	12	92	0	B/3631-MUM	105	110	107	N	KUNDHAN SHAH. ROGOPAG FILMS PVT. LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209675	58	ABIYUM NAANUM	2008	120	3	CIL/1/95/2008-CHE	4063.33	0x00009B5200000000	2008-11-12 00:00:00	SHRI PRAKASH RAJ	12	87	176	CIL/162/2008-CHE	105	109	107	N	M/S DUET MOVIES	8	4063.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209676	59	SURYA S/O KRISHNAN	2008	120	3	CIL/1/96/2008-CHE	5092.03	0x00009B5200000000	2008-11-12 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	CIL/163/2008-CHE	105	109	107	N	M/S AASCAR FILM (P)LTD	9	5092.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209677	58	MAHESH SARANYA MATRUM PALAR	2008	120	3	CIL/1/97/2008-CHE	4143.92	0x00009B5700000000	2008-11-17 00:00:00	SHRI CHIDA SHANBAGAKUMAR	12	87	176	CIL/164/2008-CHE	105	109	107	N	M/S KOOL PRODUCTIONS	15	4147.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209678	58	ONE MISSED CALL	2008	121	3	CFL/2/5/2008-CHE	2571.82	0x00009B1200000000	2008-09-09 00:00:00	HORIZON ENTERTAINMENT LTD, CANADA	12	87	170	CFL/17/2008-CHE	105	109	108	N	M/S.VISWAS FILMS (P)LTD	6	2590.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209679	58	POO	2008	120	3	CIL/1/98/2008-CHE	4045.01	0x00009B5E00000000	2008-11-24 00:00:00	SMT. P.R.SARASWATHI	12	87	176	CIL/169/2008-CHE	105	109	107	N	M/S NESAGEE CINEMAS	8	4045.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209680	58	A AA EE	2008	120	3	CIL/1/99/2008-CHE	3940.36	0x00009B5E00000000	2008-11-24 00:00:00	M/S AVM PRODUCTIONS (P) LTD.	12	87	176	CIL/167/2008-CHE	105	109	107	N	M/S AVM PRODUCTIONS (P) LTD.	8	3956.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209681	58	PANTHAYAM	2008	121	3	CIL/2/21/2008-CHE	4465.26	0x00009B1600000000	2008-09-13 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	170	CIL/129/2008-CHE	105	109	107	N	M/S.V.V.CREATION	8	4475.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209682	58	THUNIVEY THUNAI	2008	120	3	CFL/1/08/2008-CHE	2926.72	0x00009B5F00000000	2008-11-25 00:00:00	M/S I LOVE CINE CO. LTD. KOREA	13	87	176	CFL/15/2008-CHE	105	109	108	N	M/S VISWAS FILMS PVT.LTD	6	2931.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209683	61	IRON LADY - TRL	1995	120	6	U-23103-MUM	118.00	0x000088C900000000	1995-11-16 00:00:00	YUEN NO PING	12	94	0	B/3588-MUM	105	110	108	N	INDO - OVERSEAS FILMS	1	118.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209684	58	AINTHAMPADAI	2008	120	3	CIL/1/100/2008-CHE	4118.73	0x00009B6E00000000	2008-12-10 00:00:00	SMT. KUSHBHU SUNDAR	12	87	176	CIL/173/2008-CHE	105	109	107	N	M/S AVNI CINEMAX PVT.LTD	14	4124.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209685	60	MUHAFIZ (IN CUSTODY) - TRL	1994	120	6	U-19863/94-MUM	68.60	0x0000865E00000000	1994-03-07 00:00:00	MERCHANT IVORY PRODUCTIONS	12	94	0	B/1303-MUM	105	110	107	N	MERCHANT IVORY PRODUCTIONS	1	68.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209686	64	NEHA LAGAOLI BIPATTI BADHAOLI - TRL	1995	120	6	U-23104-MUM	115.52	0x000088C900000000	1995-11-16 00:00:00	GOPAL AGRAWAL (AUM SHAKTI FILMS)	12	94	0	B/3604-MUM	105	110	107	N	GOPAL AGRAWAL (AUM SHAKTI FILMS)	1	115.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209687	64	DULHA-DULHIN - TRL	1994	120	6	U-19864/94-MUM	132.37	0x0000866000000000	1994-03-09 00:00:00	T. P. VERMA, SHRI SHIV SHANKAR FILMS	12	94	0	B/1299-MUM	105	110	107	N	T. P. VERMA, SHRI SHIV SHANKAR FILMS	1	132.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209688	44	LAADLA - TRL	1994	120	6	U-19865/94-MUM	143.26	0x0000866000000000	1994-03-09 00:00:00	NITIN MANMOHAN	12	94	0	B/1300-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	143.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209689	44	HUM SAB CHOR HAI - TRL	1995	120	6	U-22251-MUM	111.25	0x0000889900000000	1995-09-29 00:00:00	SHREE DURGA LAXMI ENTERPRISES	12	94	0	B/3370-MUM	105	110	107	N	MR. HEMANT SETH	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209690	61	MAN POWERLESS	1995	120	6	U-23105-MUM	100.00	0x000088C900000000	1995-11-16 00:00:00	MR. TRIANDAZ SORAB JAMSHEEDI (IRANI SHERA PROD)	12	363	0	B/3625-MUM	105	110	107	N	MR. TRIANDAZ SORAB JAMSHEEDI (IRANI SHERA PROD)	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209691	61	TOY SOLDIERS - TRL	1994	120	6	U-19866/94-MUM	61.11	0x0000866000000000	1994-03-09 00:00:00	JACK E. FREEDMAN, WAYNE S. WILLIAMS AND PATRICIA	12	94	0	B/1282-MUM	105	110	108	N	AIM PICTURES	1	61.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209692	61	BOMBAY DYEING - VIVALDI PREMIUM SHIRTS	1994	120	6	U-20130-MUM	28.78	0x000086A100000000	1994-05-13 00:00:00	ADFILM - VALAS.	12	92	0	B/1742-MUM	105	110	107	N	ADFILM - VALAS.	1	28.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209693	61	KALA NIKETAN	1995	120	6	U-23106-MUM	33.53	0x000088C900000000	1995-11-16 00:00:00	SHUBHAM AUDIO VISUAL LAB	12	92	0	B/3633-MUM	105	110	107	N	SHUBHAM AUDIO VISUAL LAB	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209694	61	SARAFINA - TRL	1994	120	6	U-19867/94-MUM	55.31	0x0000866000000000	1994-03-09 00:00:00	ANANT SINGH (SOUTH AFRICA)	12	94	0	B/1285-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIV. INDIA	1	55.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209695	85	NAMAK KI KANKARI	1995	120	6	U-22252-MUM	313.38	0x0000889900000000	1995-09-29 00:00:00	IRSHAD PANJTAN	12	363	0	B/3479-MUM	105	110	107	N	IRSHAD PANJTAN	1	313.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209696	61	PREVENTING ANAEMIA THROUGH NUTRITION	1994	120	6	U-19868/94-MUM	219.06	0x0000866200000000	1994-03-11 00:00:00	KANWAR SHOREY SHOREY DOCUMENTARY FILMS	12	363	0	B/1291-MUM	105	110	107	N	KANWAR SHOREY SHOREY DOCUMENTARY FILMS	2	219.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209697	49	JOHNSON'S BABY BATH	1994	120	6	U-20131-MUM	14.33	0x000086A100000000	1994-05-13 00:00:00	FILM SELL.	12	92	0	B/1717-MUM	105	110	107	N	FILM SELL.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209698	44	MUJHSE BACHOO	1995	120	6	U-23107-MUM	152.40	0x000088CA00000000	1995-11-17 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES	12	363	0	B/3641-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209699	44	P. K. JEWELLERS	1994	120	6	U-20132-MUM	30.00	0x000086A100000000	1994-05-13 00:00:00	ANURAAG R. SHAH.	12	92	0	B/1715-MUM	105	110	107	N	ANURAAG R. SHAH.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209700	61	NEWS MAGAZINE NO. 290 (POWER FOR WOMEN) (HIN, MAR, GUJ, TAM.........)	1995	120	6	U-23108-MUM	475.00	0x000088CD00000000	1995-11-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3657-71-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209701	44	DIYA AUR TOOFAN - TRL	1995	120	6	U-22253-MUM	122.63	0x0000889E00000000	1995-10-04 00:00:00	SURESH BOKADIYA C/O. BOBBY ANAND	12	94	0	B/3487-MUM	105	110	107	N	BOBBY ANAND SAIBABA ARTS	1	122.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209702	44	UTTAR PRADESH SAMACHAR - 137	1994	120	6	U-19869/94-MUM	285.90	0x0000866200000000	1994-03-11 00:00:00	DTY. DIRECTOR OF INF. & PUBLIC REL. GOVT. OF U. P.	12	91	0	B/1286-MUM	105	110	107	N	DTY. DIRECTOR OF INF. & PUBLIC REL. GOVT. OF U. P.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209703	51	DANDAR   (ENGLISH)	1994	120	6	U-20133-MUM	147.00	0x000086A400000000	1994-05-16 00:00:00	DIR., TRIBAL RESEARCH & TRAINING INSTITUTE.	12	94	0	B/1694-95-MUM	105	110	107	N	D. P. KULKARNI.	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209704	44	VAIDYANATH DANT MANJAN LAL	1995	120	6	U-23109-MUM	30.78	0x000088CD00000000	1995-11-20 00:00:00	G. S. FILMSHOP, RANJIT STUDIO	12	92	0	B/3640-MUM	105	110	107	N	G. S. FILMSHOP, RANJIT STUDIO	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209705	44	AULAAD	1994	120	6	U-19870/94-MUM	129.84	0x0000866200000000	1994-03-11 00:00:00	MRS. SHARDA ARORA, MARIGOLD FILMS	12	363	0	B/1295-MUM	105	110	107	N	MRS. SHARDA ARORA, MARIGOLD FILMS	1	129.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209706	44	DATON KE RAKHWALE	1994	120	6	U-19871/94-MUM	56.69	0x0000866C00000000	1994-03-21 00:00:00	M/S. RAM MOHAN BIOGRAPHICS	12	366	0	B/1305-MUM	105	110	107	N	M/S. RAM MOHAN BIOGRAPHICS	1	56.69	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
209707	44	DILWALE DULHANIYA LE JAYENGE - TRL	1995	120	6	U-22254-MUM	64.32	0x0000889E00000000	1995-10-04 00:00:00	YASH CHOPRA, YASHRAJ FILMS	12	94	0	B/3497-MUM	105	110	107	N	YASHRAJ FILMS	1	64.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209708	44	PAAPI GUDIA KA - TRL	1995	120	6	U-23110-MUM	96.93	0x000088CF00000000	1995-11-22 00:00:00	M.A. FILMS	12	94	0	B/3673-MUM	105	110	107	N	M. PAMBHAN FILM KAMBHAIN	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209709	44	TATA PRESS YELLOW PAGES	1994	120	6	U-19872/94-MUM	30.48	0x0000866E00000000	1994-03-23 00:00:00	RAMNIK PATEL, MONTAGE CREATORS	12	92	0	B/1364-MUM	105	110	107	N	RAMNIK PATEL, MONTAGE CREATORS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209710	51	VISSHWAVINAYAK -TRL	1994	120	6	U-20134-MUM	97.95	0x000086A400000000	1994-05-16 00:00:00	MAYUR VAISHNAV, NEEHA INTERNATIONAL FILMS.	12	94	0	B/1741-MUM	105	110	107	N	MAYUR VAISHNAV, NEEHA INTERNATIONAL FILMS.	1	97.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209711	44	CIBACA	1994	120	6	U-19873/94-MUM	29.26	0x0000866E00000000	1994-03-23 00:00:00	FILM SELL	12	92	0	B/1365-MUM	105	110	107	N	FILM SELL	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209712	44	AKELE HUM AKELE TUM - TRL	1995	120	6	U-23111-MUM	112.78	0x000088CF00000000	1995-11-22 00:00:00	UNITED SEVAN COMBINES	12	94	0	B/3637-MUM	105	110	107	N	UNITED SEVAN COMBINES	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209713	43	JUNAGADH JILLA NI VIKAS GATHA	1994	120	6	U-19874/94-MUM	603.50	0x0000866F00000000	1994-03-24 00:00:00	NIMESH DESAI, CHORUS COMMUNICATIONS	12	363	0	B/1311-MUM	105	110	107	N	NIMESH DESAI, CHORUS COMMUNICATIONS	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209714	61	HAND OF DEATH - TRL	1994	120	6	U-20135-MUM	123.11	0x000086A400000000	1994-05-16 00:00:00	RAYMOND CHOW.  (HONG KONG)	12	94	0	B/1609A-MUM	105	110	108	N	GOLDEN FILMS.	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209715	43	GARAVO GUJARATI - TRL	1995	120	6	U-22255-MUM	95.10	0x0000889F00000000	1995-10-05 00:00:00	LALIT KUMAR JOSHI	12	94	0	B/3495A-MUM	105	110	107	N	LALIT KUMAR P JOSHI / SHREEDATT VYAS	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209716	44	SAMBANDH - TRL	1995	120	6	U-23112-MUM	103.33	0x000088CF00000000	1995-11-22 00:00:00	MR. SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	12	94	0	B/3675-MUM	105	110	107	N	MR. SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	1	103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209717	61	AN AMERICAN SUMMER - TRL	1995	120	6	U-23113-MUM	59.53	0x000088CF00000000	1995-11-22 00:00:00	JAMES SLOCUM	12	94	0	B/3639-MUM	105	110	108	N	N. F. D. C.	1	59.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209718	58	KADHALIL VIZHUNTHEN	2008	121	3	CIL/2/22/2008-CHE	4016.77	0x00009B1C00000000	2008-09-19 00:00:00	SHRI S.UMPATHY	12	87	176	CIL/133/2008-CHE	105	109	107	N	M/S.ATLANTIC CINEMAS	7	4032.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209719	58	DINDIGUL SAARATHY	2008	120	3	CIL/1/102/2008-CHE	3936.88	0x00009B7300000000	2008-12-15 00:00:00	M/S SUN PICTURES	12	87	176	CIL/178/2008-CHE	105	109	107	N	M/S SUN PICTURES	8	3940.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209720	44	GAMBLER - MUSICIAL TRL	1995	120	6	U-23114-MUM	78.02	0x000088D000000000	1995-11-23 00:00:00	BOBBY ANAND, SAI BABA ARTS	12	94	0	B/3672-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209721	44	BOMBAY TEA	1995	120	6	U-23115-MUM	13.72	0x000088D000000000	1995-11-23 00:00:00	HARISH VARMA, SONAL MOVIE TONE	12	92	0	B/3676-MUM	105	110	107	N	HARISH VARMA, SONAL MOVIE TONE	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209722	44	HARYANA GAURAV - NAAD	1995	120	6	U-23116-MUM	533.09	0x000088D000000000	1995-11-23 00:00:00	SHYAM SHARMA	12	363	0	B/3679-MUM	105	110	107	N	SHYAM SHARMA	2	533.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209723	45	DURGADA HULI	2000	120	4	CIL/1/21/2000-BAN	3915	0x00008EE200000000	2000-02-24 00:00:00	M/S. MEGHA FILMS, BANGALORE	12	87	176	CIL/17/2000-BAN	105	109	107	N	M/S. MEGHA FILMS, BANGALORE	14	3918.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209724	44	GAMBHALAR - TRL	1995	120	6	U-23117-MUM	137.16	0x000088D000000000	1995-11-23 00:00:00	BOBBY ANAND, SAI BABA ARTS	12	94	0	B/3680-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209725	44	HUM HAI PREMI - TRL	1995	120	6	U-23118-MUM	96.93	0x000088D000000000	1995-11-23 00:00:00	AJAY DIXIT, AJAY DIXIT FILMS	12	94	0	B/3681-MUM	105	110	107	N	AJAY DIXIT, AJAY DIXIT FILMS	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209726	61	BLUE AURA	1995	120	6	U-22256-MUM	30.48	0x0000889F00000000	1995-10-05 00:00:00	NEO FILMS	12	92	0	B/3476-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209727	44	BADE BABU (ENG, MAR, GUJ, TAM, TEL..........)	1995	120	6	U-23119-MUM	537.00	0x000088D700000000	1995-11-30 00:00:00	FILMS DIVISION	12	363	0	B/3642-56-MUM	105	110	107	N	FILMS DIVISION	2	537.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209728	51	ADIVASHI PEHRAV PRASADHANE WA DAGDAGINE (ENGLISH)	1995	120	6	U-22257-MUM	442.05	0x0000889F00000000	1995-10-05 00:00:00	SUNIL B. DANGE.	12	363	0	B/3470-MUM	105	110	107	N	SUNIL B. DANGE.	1	442.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209729	61	NEWS MAGAZINE NO 291 (A CELESTIAL TRYST) (HIN, MAR, GUJ, TAM.......)	1995	120	6	U-23120-MUM	469.00	0x000088D700000000	1995-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/3688-3703-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	469.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209730	44	CAPTAIN COOK AATA	1995	120	6	U-23121-MUM	28.65	0x000088D700000000	1995-11-30 00:00:00	HARSHAD SHAH, VARUN ADD AGENCY	12	92	0	B/3704-MUM	105	110	107	N	HARSHAD SHAH, VARUN ADD AGENCY	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209731	51	TOWARDS NEW HORIZONS (ENGLISH)	1995	120	6	U-22258-MUM	454.30	0x0000889F00000000	1995-10-05 00:00:00	DANGE SUNIL BALWANT	12	363	0	B/3469-MUM	105	110	107	N	DANGE SUNIL BALWANT	1	454.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209732	44	NIRJAN GODHULI (THE SLIENT DUSK)	1994	120	6	U-19875/94-MUM	91.44	0x0000866F00000000	1994-03-24 00:00:00	SANTOSH GAUR	12	365	0	B/1290-MUM	105	110	107	N	SANTOSH GAUR	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209733	44	HARYANA SAMACHAR PATRIKA NO 19	1995	120	6	U-23122-MUM	285.60	0x000088D700000000	1995-11-30 00:00:00	MADHU NAIK, BOMBAY FILM LABO PVT. LTD.	12	91	0	B/3705-MUM	105	110	107	N	MADHU NAIK, BOMBAY FILM LABO PVT. LTD.	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209734	64	BHAG KE LEKHA - TRL	1995	120	6	U-22259-MUM	117.96	0x000088A300000000	1995-10-09 00:00:00	HEMANT SHARMA (DISHA VISION)	12	94	0	B/3485-MUM	105	110	107	N	HEMANT SHARMA (DISHA VISION)	1	117.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209735	45	GUPTA JAALA	2000	122	4	CIL/3/3/2000-BAN	3174	0x00008EE300000000	2000-02-25 00:00:00	M/S. MOON MOVIES, BANGALORE	12	87	176	CIL/18/2000-BAN	105	109	107	N	M/S. MOON MOVIES, BANGALORE	12	3354.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209736	61	K. M. MUNSHI - A GREAT HUMAN BEING (HIN, MAR, GUJ, TAM.......)	1994	120	6	U-19876/94-MUM	519.37	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1345-59-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	519.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209737	44	SUKHAD SANDESH (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19877/94-MUM	24.00	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1331-44-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	24.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209738	44	YAARANA - TRL	1995	120	6	U-22260-MUM	124.97	0x000088A400000000	1995-10-10 00:00:00	SAMNA FILMS	12	94	0	B/3494-MUM	105	110	107	N	MR. RAMESHVAR	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209739	44	HARIYANA SAMACHAR PATRIKA NO. 20	1995	120	6	U-23123-MUM	275.54	0x000088D700000000	1995-11-30 00:00:00	MADHU NAIK, BOMBAY FILM LABO. PVT. LTD.	12	91	0	B/3706-MUM	105	110	107	N	MADHU NAIK, BOMBAY FILM LABO. PVT. LTD.	1	275.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209740	61	NEWS MAGAZINE NO. 258 - A (A QUEST FOR BETTER RELATION) (HIN, MAR, GUJ, TAM....)	1994	120	6	U-19878/94-MUM	471.00	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1368-82-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	471.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209741	58	THIRUVANNAMALAI	2008	120	3	CIL/1/101/2008-CHE	4375.88	0x00009B7300000000	2008-12-15 00:00:00	SMT. PUSHPA KANDASAMY	12	87	176	CIL/176/2008-CHE	105	109	107	N	M/S KAVITHALYAA PRODUCTIONS PVT.LTD	8	4389.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209742	44	HARIYANA SAMACHAR PATRIKA NO. 21	1995	120	6	U-23124-MUM	291.08	0x000088D700000000	1995-11-30 00:00:00	MADHU NAIK, BOMBAY FILM LABO. PVT. LTD.	12	91	0	B/3707-MUM	105	110	107	N	MADHU NAIK, BOMBAY FILM LABO. PVT. LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209743	44	MAGNA 3 IN 1	1994	120	6	U-20136-MUM	65.91	0x000086A400000000	1994-05-16 00:00:00	MS. VAISHALI GHANEKAR SHAH, ENVY FILMS.	12	92	0	B/1746-MUM	105	110	107	N	MS. VAISHALI GHANEKAR SHAH, ENVY FILMS.	1	65.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209744	61	IMMORTAL NARGIS (HIN, MAR, GUJ, TAM....)	1994	120	6	U-19879/94-MUM	565.00	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1383-97-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	565.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209745	51	SAVE WATER	1994	120	6	U-20137-MUM	21.45	0x000086A400000000	1994-05-16 00:00:00	MUNICIPAL CORPORATION OF GREATER BOMBAY.	12	363	0	B/1302-MUM	105	110	107	N	UJWAL P. KHELKAR.	1	21.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209746	44	NIP CLEANING POWDER	1994	120	6	U-20138-MUM	30.48	0x000086A400000000	1994-05-16 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS.	12	92	0	B/1735-MUM	105	110	107	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209747	61	PHILADELPHIA - TRL	1994	120	6	U-20139-MUM	80.28	0x000086A700000000	1994-05-19 00:00:00	JONATHAN DEMME & EDWARD SAXON.  (USA)	12	94	0	B/1745-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	80.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209748	44	EKALUX AF (TELUGU, TAMIL & KANNADA)	1995	120	6	U-22261-MUM	15.24	0x000088A500000000	1995-10-11 00:00:00	FEEL REEL.	12	92	0	B/3481-84-MUM	105	110	107	N	FEEL REEL.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209749	44	URVARAK IN DRY AREA (FARTILISER FOR DRY LAND)	1995	120	6	U-23125-MUM	722.00	0x000088D800000000	1995-12-01 00:00:00	FILM DIVISION	12	363	0	B/3687-MUM	105	110	107	N	FILM DIVISION	3	722.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209750	44	BANK MANAGER	1989	120	6	U-12751-MUM	18.90	0x0000801700000000	1989-10-12 00:00:00	NEO FILMS	12	92	0	B/126632-MUM	105	110	107	N	NEO FILMS	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209751	44	NEWS MAGAZINE NO. 258 (STORY OF KALYANPUR) (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19880/94-MUM	527.00	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1398-1412-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	527.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209752	44	TOAP CHHAP BIDI	1994	120	6	U-20140-MUM	60.96	0x000086A800000000	1994-05-20 00:00:00	SAGAR MOVIES INTERNATIONAL.	12	92	0	B/1743-MUM	105	110	107	N	SAGAR MOVIES INTERNATIONAL.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209753	44	KABISCO BISCUITS	1995	120	6	U-22262-MUM	30.48	0x000088A500000000	1995-10-11 00:00:00	VENUS FILM MAKERS	12	92	0	B/3493-MUM	105	110	107	N	VENUS FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209754	61	DR. ANNIE BESANT (HIN, MAR, GUJ, TAM.....)	1994	120	6	U-19881/94-MUM	573.00	0x0000867000000000	1994-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1312-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	573.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209755	44	AATISH - TRL. NO. 2	1994	120	6	U-20141-MUM	129.10	0x000086AE00000000	1994-05-26 00:00:00	SIPPY FILMS.	12	94	0	B/1756-MUM	105	110	107	N	SIPPY FILMS.	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209756	44	ROOFIT	1995	120	6	U-22263-MUM	14.33	0x000088A700000000	1995-10-13 00:00:00	TRAC COMMERCIALS	12	92	0	B/3480-MUM	105	110	107	N	TRAC COMMERCIALS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209757	197	CHANTS OF THE ROCK	1994	120	6	U-19882/94-MUM	260.91	0x0000867000000000	1994-03-25 00:00:00	PRATAP PANDEY	12	88	0	B/1293-94-MUM	105	110	107	N	PRATAP PANDEY	2	260.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209758	44	DUBUR LAL, TAIL	1989	120	6	U-12752-MUM	30.48	0x0000801800000000	1989-10-13 00:00:00	RADIOWANI	12	92	0	B/126688-MUM	105	110	107	N	RADIOWANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209759	58	MEGAM	2008	121	3	CIL/2/23/2008-CHE	3646.86	0x00009B2000000000	2008-09-23 00:00:00	SHARI S.T.TAMILARASAN	12	87	176	CIL/134/2008-CHE	105	109	107	N	M/S. THILAKA ARTS, S.T.TAMILARASAN	8	3697.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209760	44	AAJ KI BACHAT-KAL KI MUSKAN (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19883/94-MUM	27.43	0x0000867300000000	1994-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1413-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209761	44	BRISTAL PIJIYE SWAD LIJIYE	1995	120	6	U-23126-MUM	10.36	0x000088DE00000000	1995-12-07 00:00:00	MAGIC FRAME	12	92	0	B/3710-MUM	105	110	107	N	MAGIC FRAME	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209762	43	BHARUCH JILLO NI VIKAS GATHA	1994	120	6	U-19884/94-MUM	608.00	0x0000867500000000	1994-03-30 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/1463-MUM	105	110	107	N	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209763	44	DHANUKA PESTICIDES	1989	120	6	U-12753-MUM	32.31	0x0000801800000000	1989-10-13 00:00:00	LEO VIII	12	92	0	B/126661-MUM	105	110	107	N	RATAN SHARMA, LEO VIII	1	32.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209764	51	GRAHAK DINDI	1995	120	6	U-22264-MUM	1270.41	0x000088A700000000	1995-10-13 00:00:00	DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARASTRA	12	88	0	B/3496-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL., GOVT. OF MAHARASTRA	4	1270.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209765	51	NILAMBARI - TRL	1995	120	6	U-23127-MUM	99.27	0x000088DE00000000	1995-12-07 00:00:00	SHRI. BABANRAO GHOLAP, MAMATA PICTURES	12	94	0	B/3686-MUM	105	110	107	N	SHRI. BABANRAO GHOLAP, MAMATA PICTURES	1	99.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209766	44	SAMARPAN	1995	120	6	U-22265-MUM	563.03	0x000088A700000000	1995-10-13 00:00:00	ASENDRA KUMAR	12	363	0	B/3503-MUM	105	110	107	N	ASENDRA KUMAR	2	563.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209767	51	ADIVASI ARCHITECTURE	1994	120	6	U-20142-MUM	232.00	0x000086AE00000000	1994-05-26 00:00:00	THE DIR., TRIBAL RESEARCH & TRAINING INSTITUTE.	12	363	0	B/1750-51-MUM	105	110	107	N	SHRI. SUBHASH K. JAYKAR.	2	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209768	61	THE LOOKS OF A WINNER	1995	120	6	U-23128-MUM	28.65	0x000088DF00000000	1995-12-08 00:00:00	FILMCHECK	12	92	0	B/3708-MUM	105	110	107	N	FILMCHECK	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209769	51	TRIBAL ANCESTER MEMORIALS	1994	120	6	U-20143-MUM	237.44	0x000086AE00000000	1994-05-26 00:00:00	THE DIRECTOR, TRIBAL RESEARCH & TRAINING INSTITUTE	12	363	0	B/1752-53-MUM	105	110	107	N	SHRI UMESH KARKERA THE CREATORS.	2	237.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209770	58	PATTALAM	2008	120	3	CIL/1/103/2008-CHE	3574.65	0x00009B7400000000	2008-12-16 00:00:00	SHRI N.SUBHASH CHANDRA BOSE	12	87	176	CIL/180/2008-CHE	105	109	107	N	M/S THIRUPPATHI BROTHERS FILM MEDIA(P)LTD	8	3579.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209771	61	THE NET- TRL	1995	120	6	U-23129-MUM	46.66	0x000088DF00000000	1995-12-08 00:00:00	IRWIN WINKLER & BOB COWAN	12	94	0	B/3709-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	46.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209772	61	SCHINDLER'S LIST - TEASER TRL.	1994	120	6	U-20144-MUM	66.20	0x000086AF00000000	1994-05-27 00:00:00	STEVEN SPIELBERG/GERALD R. MOLEN/BRANKO LUSTING,	12	94	0	B/1747-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209773	43	GUJARAT NA PARAMPARIK LOK VADHYO	1994	120	6	U-20145-MUM	600.00	0x000086AF00000000	1994-05-27 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/1755-MUM	105	110	107	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209774	43	TADAKA CHHAYA - TRL	1995	120	6	U-23130-MUM	104.64	0x000088E400000000	1995-12-13 00:00:00	HIRIN VYAS, EKTA FILMS	12	94	0	B/3731-MUM	105	110	107	N	HIRIN VYAS, EKTA FILMS	1	104.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209775	44	FOR TOMORROW  (ENG., MAR., GUJ., TAM., TEL....)	1994	120	6	U-20146-MUM	285.00	0x000086B200000000	1994-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1761-75-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209776	44	SAHAME HUYE SITARNE - TRL	1995	120	6	U-22266-MUM	79.58	0x000088AA00000000	1995-10-16 00:00:00	B. R. PATEL PROD.	12	94	0	B/3492-MUM	105	110	107	N	B. R. PATEL PROD.	1	79.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209777	59	GAJENDRA	2008	121	3	CIL/2/25/2008-CHE	4090.44	0x00009B2600000000	2008-09-29 00:00:00	SHRI CK.RAMAKRISHNA	13	87	170	CIL/143/2008-CHE	105	109	107	N	M/S.VICTORY CREATIONS	14	4090.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209778	44	TAPAK AUR CHHIDKAAV SINCHAI	1995	120	6	U-22267-MUM	539.00	0x000088AA00000000	1995-10-16 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/3392-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	539.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209779	61	FUTURE FORCE - TRL	1994	120	6	U-20147-MUM	66.54	0x000086B300000000	1994-05-31 00:00:00	KIMBERLEY CASEY FOR A. I. P. DISTRIBUTORS.  (USA)	12	94	0	B/130411-MUM	105	110	108	N	N. F. D. C. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209780	44	EKANT (ENG, MAR, GUJ, TAM...)	1994	120	6	U-19885/94-MUM	599.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1429-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209781	44	PROGRESS - SIX DIMENTIONS (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19886/94-MUM	526.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1444-58-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	526.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209782	61	POWER RANGER THE MOVIE - TRL	1995	120	6	U-22268-MUM	57.60	0x000088AA00000000	1995-10-16 00:00:00	20TH CENTURY FOX-HAIM SABAN, SHUKI LEVY & SUZANNE	12	94	0	B/3475-MUM	105	110	107	N	20TH CENTURY FOX INDIA INC.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209783	61	CHUKHA - A SYMBOL OF FRIENDSHIP (HIN, MAR, GUJ, TAM....)	1994	120	6	U-19887/94-MUM	511.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1469-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	511.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209784	58	DURAI	2008	121	3	CIL/2/24/2008-CHE	4090.22	0x00009B2200000000	2008-09-25 00:00:00	SHRI P.L.THENAPPAN	12	87	170	CIL/139/2008-CHE	105	109	107	N	M/S.SRI RAJ LAKSHMI FILM(P)LTD	14	4105.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209785	44	TRIMURTI - TRL	1995	120	6	U-23131-MUM	63.53	0x000088E600000000	1995-12-15 00:00:00	MUKTA ARTS PVT. LTD.	12	94	0	B/3756-MUM	105	110	107	N	MUKTA ARTS PVT. LTD.	1	63.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209786	61	WATERWORLD - TRL	1995	120	6	U-22269-MUM	61.56	0x000088AA00000000	1995-10-16 00:00:00	CHARLES GORDON / JOHN DAVIS / KEVIN COSTENER	12	94	0	B/3500-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209787	44	CHETNA (ENG, MAR, GUJ, TAM.....)	1994	120	6	U-19888/94-MUM	385.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1562-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	385.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209788	61	LET US COME TOGETHER - SPEAK WITH EACH OTHER	1994	120	6	U-19889/94-MUM	394.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	394.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209789	44	PULS POLIO IMMUNAZATION (ENG, MAR, GUJ, TAM, TEL........)	1995	120	6	U-22270-MUM	103.00	0x000088AA00000000	1995-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/3543-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	103.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209790	43	GIR ABHAYARANYA ANE RASHTRIYA UDYAN	1995	120	6	U-23132-MUM	606.55	0x000088E600000000	1995-12-15 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/3748-MUM	105	110	107	N	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	2	606.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209791	43	MAHITI CHITRA NO. 529	1995	120	6	U-22271-MUM	182.88	0x000088AB00000000	1995-10-17 00:00:00	GOVT. OF GUJARAT	12	91	0	B/3505-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209792	61	SAMACHAR PATRIKA NO. 292 SANYUKT RASHTRA KE 50 VARSH (HIN, MAR, GUJ, TAM.......)	1995	120	6	U-23133-MUM	522.00	0x000088E600000000	1995-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA LTD.	12	91	0	B/3715-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA LTD.	2	522.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209793	44	DR. GULAM RASOOL OF PARBHANI (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19890/94-MUM	553.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1484-98-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	553.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209794	44	RAKHWALE - TRL	1994	120	6	U-20148-MUM	84.05	0x000086B400000000	1994-06-01 00:00:00	KISHAN MEHARCHANDANI, D. G. FILMS.	12	94	0	B/1760-MUM	105	110	107	N	MR. PREMLAL DEVRANE.	1	84.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209795	44	KAMLA (ENG, MAR, GUJ, TAM, TEL........)	1995	120	6	U-23134-MUM	586.00	0x000088E600000000	1995-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA LTD.	12	363	0	B/3732-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA LTD.	2	586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209796	44	SANGEET NIDHI PANDIT BHIM SEN JOSHI (S. V.) (ENG, MAR, GUJ, TAM.....)	1994	120	6	U-19891/94-MUM	584.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1502-16-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	584.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209797	61	NEWS MAGAZINE NO. 288 (1) N. T. RAMA RAO REPLACED (2) SARDAR BEANT SINGH ASSASSINATED (3) TRAIN TRAGEDY IN FIROZABAD (4) SALIL CHOWDHURY : MUSIC IMMORTALISED (HIN, MAR, GUJ......)	1995	120	6	U-22272-MUM	340.00	0x000088AB00000000	1995-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3511-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209798	44	SAROD MAESTRO USTAD AMJAD ALI KHAN (S. V.) (ENG, MAR, GUJ, TAM.....)	1994	120	6	U-19892/94-MUM	555.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1517-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	555.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209799	61	BUSHWHACKED - TRL	1995	120	6	U-23135-MUM	57.30	0x000088E900000000	1995-12-18 00:00:00	20TH CENTURY FOX - CHARLES B. WESSLER, PAUL SCHIFF	12	94	0	B/3714-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209800	44	RAYS OF HOPE  (ENG., MAR., GUJ., TAM., TEL....)	1994	120	6	U-20149-MUM	425.00	0x000086B600000000	1994-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/1780-1794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209801	43	AMRELLI JILLO NI VIKAS GATHA	1994	120	6	U-19893/94-MUM	608.00	0x0000867600000000	1994-03-31 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/1462-MUM	105	110	107	N	DIRECTORATE OF INFORMATION GOVT. OF GUJARAT	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209802	61	NEWS MAGAZINE NO. 287 (A) (PRESIDENTLS VISIT TO CHILE) (HIN, MAR, GUJ, TAM.....)	1995	120	6	U-22273-MUM	413.00	0x000088AB00000000	1995-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3526-40-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209803	63	BETI HUI PARAYEE RE - TRL	1994	120	6	U-20150-MUM	90.83	0x000086B600000000	1994-06-03 00:00:00	CHIRAG PRODUCTIONS.	12	94	0	B/1749-MUM	105	110	107	N	CHIRAG PRODUCTIONS.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209804	44	VIJETA - TRL	1995	120	6	U-23136-MUM	99.27	0x000088EC00000000	1995-12-21 00:00:00	SHREE. ANIL RATI, SHREE GANESH PRODUCTIONS	12	94	0	B/3685-MUM	105	110	107	N	SHREE. ANIL RATI, SHREE GANESH PRODUCTIONS	1	99.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209805	61	A LIVE TOY	1989	120	6	U-12754-MUM	273.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126559-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209806	43	MAHITI CHITRA NO. 522	1994	120	6	U-19894/94-MUM	225.55	0x0000867600000000	1994-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/1500-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209807	44	STARTREK	1995	120	6	U-22274-MUM	30.48	0x000088AB00000000	1995-10-17 00:00:00	AMITABHA BACHHAN CORPN. LTD.	12	92	0	B/3502-MUM	105	110	107	N	AMITABHA BACHHAN CORPN. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209808	61	PHALKE CHILDREN (HIN, MAR, GUJ, TAM....)	1994	120	6	U-19895/94-MUM	583.00	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1532-46-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	583.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209809	61	MERRY GO ROUND NO. 14	1989	120	6	U-12757-MUM	259.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/126516-MUM	105	110	108	N	SOVEXPORTFILM	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209810	44	WHAT IS WORKER'S EDUCATION? (ENG, MAR, GUJ, TAM....)	1994	120	6	U-19896/94-MUM	483.41	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1547-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	483.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209811	44	AKELE HUM AKELE TUM - MUSICAL TRL	1995	120	6	U-22275-MUM	109.73	0x000088AB00000000	1995-10-17 00:00:00	UNITED SEVEN COMBINES	12	94	0	B/3559-MUM	105	110	107	N	UNITED SEVEN COMBINES	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209812	44	JUNGLE BOOK - TRL	1995	120	6	U-23137-MUM	57.30	0x000088EC00000000	1995-12-21 00:00:00	WALT DISNYE	12	94	0	B/3805-MUM	105	110	108	N	RAJENDRA KUMAR	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209813	44	PEHLA PEHLA PYAR - TRL	1994	120	6	U-19897/94-MUM	102.11	0x0000867C00000000	1994-04-06 00:00:00	SHRI B. S. SHAAD	12	94	0	B/1367-MUM	105	110	107	N	SHRI INDERRAJ GLAAD TIGER INTERNATIONAL	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209814	42	PARACHUTE UTTAM OIL	1995	120	6	U-22276-MUM	14.02	0x000088AE00000000	1995-10-20 00:00:00	FILM WORK	12	92	0	B/3560-MUM	105	110	107	N	FILM WORK	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209815	44	HARYANA SAMACHAR PATRIKA NO. 6	1994	120	6	U-19898/94-MUM	290.17	0x0000867C00000000	1994-04-06 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/1467-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209816	44	FAIR & LOVELY SACHET	1995	120	6	U-23138-MUM	33.53	0x000088EC00000000	1995-12-21 00:00:00	FILM WORK	12	92	0	B/3755-MUM	105	110	107	N	FILM WORK	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209817	58	KADHALNA SUMMA ILLA	2008	120	3	CIL/1/104/2008-CHE	3596.06	0x00009B7400000000	2008-12-16 00:00:00	M/S RAJCO	12	87	176	CIL/179/2008-CHE	105	109	107	N	M/S RAJCO	7	3596.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209818	44	HARYANA SAMACHAR PATRIKA NO. 7	1994	120	6	U-19899/94-MUM	290.17	0x0000867C00000000	1994-04-06 00:00:00	DPR HARYANA, CHANDIGARH	12	91	0	B/1468-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209819	44	TRUPATI KAPASI OIL	1995	120	6	U-23139-MUM	15.85	0x000088EC00000000	1995-12-21 00:00:00	JAYKANT MULGE	12	92	0	B/3765-MUM	105	110	107	N	JAYKANT MULGE	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209820	43	SHREE NAAGDEV KRUPA - TRL	1994	120	6	U-19900/94-MUM	98.16	0x0000867D00000000	1994-04-07 00:00:00	BHUPENDRA D. RATHOD, ILA PICTURES	12	94	0	B/1580-MUM	105	110	107	N	BHUPENDRA D. RATHOD, ILA PICTURES	1	98.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209821	61	VIDEOCON BRINGS JUNGLE BOOK	1995	120	6	U-23140-MUM	30.47	0x000088EC00000000	1995-12-21 00:00:00	ZABARDAST COMMUNICATIONS	12	92	0	B/3758-MUM	105	110	107	N	RAFIG GANGIEE	1	30.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209822	51	KHAVYYA DINNING	1995	120	6	U-22277-MUM	17.68	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3394-MUM	105	110	107	N	ANIL KASHIKAR	1	17.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209823	61	HASTKALA	1995	120	6	U-23141-MUM	30.00	0x000088EC00000000	1995-12-21 00:00:00	CORE COMMUNICATIONS	12	92	0	B/3766-MUM	105	110	107	N	CORE COMMUNICATIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209824	51	ANAND STORES	1995	120	6	U-22278-MUM	8.53	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3395-MUM	105	110	107	N	ANIL KASHIKAR	1	8.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209825	44	BEKABU - TRL	1995	120	6	U-23142-MUM	133.23	0x000088ED00000000	1995-12-22 00:00:00	N. CHANDRA	12	94	0	B/3767-MUM	105	110	107	N	N. CHANDRA	1	133.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209826	51	OPERA MOTORS	1995	120	6	U-22279-MUM	7.62	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3396-MUM	105	110	107	N	ANIL KASHIKAR	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209827	51	TAPOVAN PATSANSTHA MARYADIT	1995	120	6	U-22280-MUM	9.14	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3397-MUM	105	110	107	N	ANIL KASHIKAR	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209828	51	AMIT WALL POSTER	1995	120	6	U-22281-MUM	6.10	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3460-MUM	105	110	107	N	ANIL KASHIKAR	1	6.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209829	58	ASIAN PAINTS-UTSAV	1995	120	6	U-23143-MUM	30.48	0x000088F100000000	1995-12-26 00:00:00	PALETTE COMMUNICATIONS PVT. LTD.	12	92	0	B/3759-MUM	105	110	107	N	PALETTE COMMUNICATIONS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209830	51	CHANDRA SAREE EMPORIUM	1995	120	6	U-22282-MUM	20.73	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3461-MUM	105	110	107	N	ANIL KASHIKAR	1	20.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209831	61	B. N. SARKAR	1995	120	6	U-23144-MUM	771.00	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3771-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	771.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209832	58	INNORUVAN	2008	120	3	CIL/1/105/2008-CHE	4208.05	0x00009B7500000000	2008-12-17 00:00:00	M/S ATCHAYA MULTIMEDIA CREATIONS	12	87	176	CIL/177/2008-CHE	105	109	107	N	M/S ATCHAYA MULTIMEDIA CREATIONS	8	4215.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209833	51	POOJA SANITAREE WEAR	1995	120	6	U-22283-MUM	10.36	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR	12	92	0	B/3462-MUM	105	110	107	N	ANIL KASHIKAR	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209834	44	BARSAAT - TRL	1995	120	6	U-22284-MUM	108.20	0x000088B400000000	1995-10-26 00:00:00	VIJEYATA FILMS, SUNNY SUPER SERVICE	12	94	0	B/3579-MUM	105	110	107	N	VIJEYATA FILMS, SUNNY SUPER SERVICE	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209835	61	NEWS MAGAZINE NO. 293 (NAM SUMMIT : COLUMBIA) (HIN, MAR, GUJ, TAM, TEL.......)	1995	120	6	U-23145-MUM	359.00	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA LTD.	12	91	0	B/3772-86-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA LTD.	2	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209836	61	NEWS MAGAZINE NO. 293 (A) EGYPT - INDIA ABIDING FRIENDSHIP (HIN, MAR, GUJ, TAM, TEL.......)	1995	120	6	U-23146-MUM	249.00	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3787-3801-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	249.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209837	58	GURU EN AALU	2008	121	3	CIL/2/26/2008-CHE	3905.53	0x00009B3600000000	2008-10-15 00:00:00	SHRI K.R.G.	12	87	176	CIL/148/2008-CHE	105	109	107	N	M/S.K.R.G.MOVIE INTERNATIONAL	7	3912.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209838	61	VIMAL FASHION SHOW	1995	120	6	U-23147-MUM	28.96	0x000088F100000000	1995-12-26 00:00:00	FILMCHECK	12	92	0	B/3803-MUM	105	110	107	N	FILMCHECK	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209839	61	BEAN STALK MULTIMEDIA HOME SYSTEMS	1995	120	6	U-23148-MUM	19.51	0x000088F100000000	1995-12-26 00:00:00	M/S UNIVADS PVT. LTD	12	92	0	B/3804-MUM	105	110	107	N	M/S UNIVADS PVT. LTD	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209840	61	APOLLO 13 - TRL	1995	120	6	U-22285-MUM	69.49	0x000088B800000000	1995-10-30 00:00:00	BRIAN GRAZER / UNIVERSAL PICTURES	12	94	0	B/3501-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209841	49	I. T. C. GOLDFLAKE (TEL, TAM & KANNADA)	1995	120	6	U-23149-MUM	44.57	0x000088F100000000	1995-12-26 00:00:00	RON	12	92	0	B/3808-11-MUM	105	110	107	N	RON	1	44.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209842	61	HARRY COLLECTION HARRY IS HERE	1995	120	6	U-23150-MUM	30.48	0x000088F100000000	1995-12-26 00:00:00	ADFILM-VALAS	12	92	0	B/3812-MUM	105	110	107	N	ADFILM-VALAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209843	61	FAILURES	1989	120	6	U-12755-MUM	275.00	0x0000801800000000	1989-10-13 00:00:00	SOYUMULTFILM STUDIO PRODUCTION	12	364	0	B/126551-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209844	44	RASANA SPRED MAKER	1995	120	6	U-23151-MUM	28.96	0x000088F200000000	1995-12-27 00:00:00	FILMCHECK	12	92	0	B/3814-MUM	105	110	107	N	FILMCHECK	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209845	44	AAKHAR DEKHI	1995	120	6	U-23152-MUM	464.52	0x000088F200000000	1995-12-27 00:00:00	M. K. RAINA, PEOPLE TELEVISION	12	88	0	B/3849-MUM	105	110	107	N	M. K. RAINA, PEOPLE TELEVISION	4	464.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209846	61	PETYA, THE ROOSTER IS LOST	1989	120	6	U-12759-MUM	281.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126505-MUM	105	110	108	N	SOVEXPORTFILM	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209847	58	PANCHAMIRTHAM	2008	120	3	CIL/1/106/2008-CHE	3746.61	0x00009B7A00000000	2008-12-22 00:00:00	M/S ABIRAMI THEATRES PVT.LTD	12	87	176	CIL/184/2008-CHE	105	109	107	N	M/S ABIRAMI THEATRES PVT.LTD	13	3746.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209848	58	AAGAYA JANNEL	2008	120	3	CIL/1/107/2008-CHE	4497.96	0x00009B7A00000000	2008-12-22 00:00:00	M/S SUPER HIT FILMS	12	87	176	CIL/181/2008-CHE	105	109	107	N	M/S SUPER HIT FILMS	15	4498.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209849	61	MERRY GO ROUND NO. 15	1989	120	6	U-12758-MUM	267.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/1989A-MUM	105	110	108	N	SOVEXPORTFILM	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209850	44	GREAT DHARMATMA	2008	121	3	CIL/2/28/2008-CHE	3810.03	0x00009B3800000000	2008-10-17 00:00:00	SHRI. MOHD.SALALUDDIN YOUSUF	13	87	176	CIL/152/2008-CHE	105	109	107	N	M/S.S.S.FILMS 2006	14	3810.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209851	58	SAMEDAA	2008	121	3	CIL/2/29/2008-CHE	3556.70	0x00009B4D00000000	2008-11-07 00:00:00	SHRI S.POORNA PRIYA	12	87	176	CIL/159/2008-CHE	105	109	107	N	M/S.CREATAIVE TALKIES	6	3562.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209852	61	MERRY GO ROUND NO. 16	1989	120	6	U-12760-MUM	244.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTILM STUDIO	12	364	0	B/126506-MUM	105	110	108	N	SOVEXPORTFILM	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209853	45	PREETHSE	2000	120	4	CIL/1/1/2000-BAN	4252	0x00008EB200000000	2000-01-07 00:00:00	M/S. ROCKLINE PRODUCTIOS,BANGALORE	12	87	176	CIL/147/1999-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIOS,BANGALORE	15	4252	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209854	58	POLICE ADHIKARI	2000	120	4	CIL/1/02/2000-BAN	3683	0x00008EB500000000	2000-01-10 00:00:00	M/S. SRI BALAJI MOVIES, CHENNAI	13	87	176	CIL/02/2000-BAN	105	109	107	N	M/S. SRI BALAJI MOVIES, CHENNAI	15	3683	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209855	45	YAARE NEE ABHIMANI	2000	120	4	CIL/1/3/2000-BAN	4307	0x00008EB500000000	2000-01-10 00:00:00	SRI JWALAMALINI DEVI PRODUCTIONS,BANGALORE	12	87	176	CIL/148/1999-BAN	105	109	107	N	SRI JWALAMALINI DEVI PRODUCTIONS,BANGALORE	15	4307	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209856	45	NAGADEVATHE	2000	120	4	CIL/1/7/2000-BAN	4407	0x00008EC700000000	2000-01-28 00:00:00	SRI LAKSHMISAI CREATIONS,BANGALORE	12	87	176	CIL/08/2000-BAN	105	109	107	N	SRI LAKSHMISAI CREATIONS,BANGALORE	16	4407	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209857	58	AARUPADAI	2008	121	3	CIL/2/27/2008-CHE	3377.62	0x00009B3800000000	2008-10-17 00:00:00	M/S.CD FILMS	12	87	170	CIL/150/2008-CHE	105	109	107	N	M/S.CD FILMS	14	3403.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209858	59	SWAMY I.P.S.	2008	121	3	CIL/2/7/2008-CHE	4303.79	0x00009A6900000000	2008-03-24 00:00:00	SHRI S.PANDU RANGA RAO	13	87	169	CIL/45/2008-CHE	105	109	107	N	M/S AISHVARYE ART CREATIONS	14	4303.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209859	85	ORU NEENDA YATHRA (A LONG JOURNEY)	1995	120	6	U-23153-MUM	188.98	0x000088F200000000	1995-12-27 00:00:00	MURALI NAIR, MONTAGE COMMUNICATIONS	12	363	0	B/3760-MUM	105	110	107	N	MURALI NAIR, MONTAGE COMMUNICATIONS	1	188.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209860	44	ANDRE - TRL	1995	120	6	U-23154-MUM	51.01	0x000088F300000000	1995-12-28 00:00:00	ANETE HANDALE	13	94	0	B/3807-MUM	105	110	108	N	COLUMBIA TRITER FILMS OF INDIA LTD.	1	51.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209861	44	KULDEEPAK	1995	120	6	U-23155-MUM	1710.14	0x000088F300000000	1995-12-28 00:00:00	RAJEEV MOHAN	12	365	0	B/3881-MUM	105	110	107	N	RAJEEV MOHAN	6	1710.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209862	43	UNCHI MEDINA UNCHA MOL	1995	120	6	U-23156-MUM	114.30	0x000088F400000000	1995-12-29 00:00:00	G. N. FILM, GOVINDBHAI N. PATEL	12	94	0	B/3812A-MUM	105	110	107	N	G. N. FILM, GOVINDBHAI N. PATEL	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209863	44	BANDIT QUEEN - TRL	1995	120	6	U-23157-MUM	56.39	0x000088F400000000	1995-12-29 00:00:00	KALYDOSCOP (INDIA) PVT. LTD.	12	94	0	B/3768-MUM	105	110	107	N	AMITABH BACCHAN CO. LTD.	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209864	45	PRAMODHINI	2000	122	4	CIL/3/4/2000-BAN	3098	0x00008EE700000000	2000-02-29 00:00:00	M/S. NISHA ENTERPRISES, BANGALORE	12	87	176	CIL/10/2000-BAN	105	109	107	N	M/S. NISHA ENTERPRISES, BANGALORE	13	3283.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209865	59	MANOHARA	2006	121	3	CIL/2/42/2006-CHE	4114.8	0x0000986A00000000	2006-10-30 00:00:00	SHRI R.BALAJI	13	87	169	CIL/148/2006-CHE	105	109	107	N	M/S SRI BALAJI CINE CREATIONS	8	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209866	44	SAMACHAR PATRIKA NO. 295 ADGAON EK ANUBHAV (ENG, MAR, GUJ, TAM, TEL........)	1995	120	6	U-23158-MUM	288.00	0x000088F400000000	1995-12-29 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	363	0	B/3865-79-MUM	105	110	107	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209867	85	REMEMBER SACRIFICE	1995	120	6	U-23159-MUM	78.00	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3830-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209868	85	THE TRAGEDY	1995	120	6	U-23160-MUM	161.00	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3831-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	161.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209869	85	MERI KAHANI	1995	120	6	U-23161-MUM	126.00	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3832-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	126.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209870	61	RAJKUMAR COLLEGE : A CITADEL OF LEARNING (HIN, MAR, GUJ, TAM.......)	1995	120	6	U-23162-MUM	542.00	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3833-47-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	542.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209871	61	NEWS MAGAZINE NO. 294 BURKINA FASO-INDIA FORGING COOPERATION (HIN, MAR, GUJ, TAM, TEL......)	1995	120	6	U-23163-MUM	310.00	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3850-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209872	61	A PRINCE AMONG PEOPLE	1995	120	6	U-23164-MUM	599.23	0x000088F400000000	1995-12-29 00:00:00	SUSHANTA KUMAR MOHAPATRA FILM INDIA	12	363	0	B/3882-MUM	105	110	107	N	SUSHANTA KUMAR MOHAPATRA FILM INDIA	2	599.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209873	61	NO COLOUR BAR	1995	120	6	U-23165-MUM	429.77	0x000088F500000000	1995-12-30 00:00:00	SHAMUSUL ISLAM BAKSH, ARROP MANNA	12	363	0	B/3886-MUM	105	110	107	N	ARROP MANNA NEW MISSION MARKET	1	429.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209874	42	MEENA DIVIDING THE MANGO	1995	120	6	U-22286-MUM	367.00	0x000088B900000000	1995-10-31 00:00:00	U N I C E F	12	88	0	B/3279-MUM	105	110	107	N	RAM MOHAN	1	367.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209875	44	THE GOLDEN TEMPAL	1995	120	6	U-23166-MUM	1603.00	0x000088F500000000	1995-12-30 00:00:00	KILMB FILMS, ASHOKA	12	363	0	B/3802-MUM	105	110	107	N	KILMB FILMS, ASHOKA	6	1603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209876	61	EARTHQUAKE - TRL	1995	120	6	U-23167-MUM	56.44	0x000088F500000000	1995-12-30 00:00:00	MARK ROBSON	12	94	0	B/3751-MUM	105	110	108	N	METRO FILM CORPN.	1	56.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209877	61	BIGEN HAIR COLOUR	1995	120	6	U-23168-MUM	30.48	0x000088F500000000	1995-12-30 00:00:00	OMNIFIC	12	92	0	B/3848-MUM	105	110	107	N	OMNIFIC	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209878	61	ARCHIES GALLERY	1995	120	6	U-22287-MUM	29.87	0x000088B900000000	1995-10-31 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENT.	12	92	0	B/3393-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW CINE ENT.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209879	61	FIRST KNIGHT - TRL	1995	120	6	U-22288-MUM	62.48	0x000088BA00000000	1995-11-01 00:00:00	JERRY ZUCKER & HUNT LOWRY	12	94	0	B/3474-MUM	105	110	107	N	COLUMBIA TRISTAR FILMS OF INDIA	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209880	44	ORIENT PSPO (TAMIL)	1995	120	6	U-22289-MUM	30.48	0x000088BC00000000	1995-11-03 00:00:00	LOC STOCK AND BARRAL FILMS	12	92	0	B/3574-MUM	105	110	107	N	LOC STOCK AND BARRAL FILMS	2	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209881	61	HAPPY MERRY GO ROUND NO. 12	1989	120	6	U-12756-MUM	278.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126550-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209882	44	LUX BEUTY SOAP - MADHURI DIXIT	1995	120	6	U-22290-MUM	15.24	0x000088BC00000000	1995-11-03 00:00:00	B. R. ADS	12	92	0	B/3586-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209883	44	JURRAT - TRL	1989	120	6	U-12761-MUM	96.01	0x0000801800000000	1989-10-13 00:00:00	RAJENDRA  KUMAR	12	94	0	B/126680-MUM	105	110	107	N	RAJENDRA  KUMAR	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209884	44	NEWS MAGAZINE NO. 289 - SAKSHI DARPAN (ENG, MAR, GUJ, TAM, TEL.......)	1995	120	6	U-22291-MUM	401.00	0x000088BC00000000	1995-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3605-19-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209885	61	YOU JUST WAIT NO. 15	1989	120	6	U-12762-MUM	288.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126558-MUM	105	110	108	N	SOVEXPORTFILM	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209886	58	AGAMPURAM	2010	121	3	CIL/2/1/2010-CHE	3824.64	0x00009D0300000000	2010-01-19 00:00:00	SHRITHIRUMALAI	12	87	176	CIL/1/2010-CHE	105	109	107	N	M/S T.CREATIONS	7	3838.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209887	61	THREE ON ISLAND	1989	120	6	U-12763-MUM	421.00	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126560-MUM	105	110	108	N	SOVEXPORTFILM	2	421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209888	59	LUX BEAUTY SOAP - GAUTAMI	1995	120	6	U-22292-MUM	15.24	0x000088BC00000000	1995-11-03 00:00:00	B. R. ADS	12	92	0	B/3585-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209889	44	MANAS & BUXA TIGER RESERVE	1989	120	6	U-12764-MUM	270.60	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	363	0	B/126520-MUM	105	110	107	N	BITTU SAHAGAL, SANCTUARY FILMS	1	270.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209890	44	THE TIGER (RANTHMBHON II)	1989	120	6	U-12765-MUM	298.70	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	363	0	B/126521-MUM	105	110	107	N	BITTU SAHAGAL, SANCTUARY FILMS	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209891	61	FIST OF LEGEND A. K. A. HITTER - TRL	1995	120	6	U-22293-MUM	64.01	0x000088BF00000000	1995-11-06 00:00:00	INDO - OVERSEAS FILMS	12	94	0	B/3590-MUM	105	110	108	N	INDO - OVERSEAS FILMS	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209892	44	BENDIT QUEEN - TRL	1995	120	6	U-22294-MUM	51.82	0x000088BF00000000	1995-11-06 00:00:00	CALEDOSCOP (INDIA) PVT. LTD.	12	94	0	B/3620-MUM	105	110	107	N	A. B. C. LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209893	44	SHER	1995	120	6	U-22295-MUM	22.56	0x000088C200000000	1995-11-09 00:00:00	PRADEEP CHANDRA CHANDA, MEDIA GRAPH	12	92	0	B/3628-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	22.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209894	44	HUM SAB KI PASAND	1995	120	6	U-22296-MUM	28.04	0x000088C200000000	1995-11-09 00:00:00	PRADEEP CHANDRA CHANDA, MEDIA GRAPH	12	92	0	B/3629-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209895	44	LIVER PRODUCT	1995	120	6	U-22297-MUM	30.48	0x000088C300000000	1995-11-10 00:00:00	FILMWORK	12	92	0	B/3626-MUM	105	110	107	N	FILMWORK	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209896	61	THE GODS MUST BE FUNNY IN CHINA - TRL	1995	120	6	U-22298-MUM	59.13	0x000088C300000000	1995-11-10 00:00:00	XIAN XUAN CHAN & WILSON TONG	12	94	0	B/3587-MUM	105	110	108	N	INDO - OVERSEAS FILMS	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209897	44	RAMJAANE - TRL	1995	120	6	U-22299-MUM	112.78	0x000088C600000000	1995-11-13 00:00:00	EGAL FILMS	12	94	0	B/3634-MUM	105	110	107	N	EGAL FILMS	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209898	61	JUDGE DREDD - TRL	1995	120	6	U-22300-MUM	59.44	0x000088C600000000	1995-11-13 00:00:00	LIPPINCOTT, BEAU E. L. MARKS	12	94	0	B/3623-MUM	105	110	108	N	EASTERN EPIC PROD. DIV. INDIA	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209899	58	JAGGUBHAI	2010	121	3	CIL/2/2/2010-CHE	3609.50	0x00009D0900000000	2010-01-25 00:00:00	SMT.RADHIKA SARATHKUMAR	12	87	176	CIL/7/2010-CHE	105	109	107	N	M/S RANDAAN MEDIA IBRKS (P) LTD.	7	3607.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209929	44	FARGO STOVE BURNER	1994	120	6	U-20510-MUM	27.45	0x0000870000000000	1994-08-16 00:00:00	APPI UMARANI, APPI FILMS.	12	92	0	B/2032-MUM	105	110	107	N	APPI UMARANI, APPI FILMS.	1	27.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209900	44	NAMDAFA TIGER RESERVE	1989	120	6	U-12766-MUM	261.21	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	363	0	B/126519-MUM	105	110	107	N	BITTU SAHAGAL, SANCTUARY FILMS	1	261.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209901	44	PERIYAR TIGER RESERVE	1989	120	6	U-12767-MUM	258.00	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	363	0	B/126578-MUM	105	110	107	N	BITTU SAHAGAL, SANCTUARY FILMS	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209902	45	GANDINA BALA HENNINA CHALA	2000	120	4	CIL/1/22/2000-BAN	3057	0x00008EE700000000	2000-02-29 00:00:00	M/S. S.D. FILMS, UDUPI, (DK)	12	87	176	CIL/92/1999-BAN	105	109	107	N	M/S. S.D. FILMS, UDUPI, (DK)	13	3180.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209903	61	CHASERS - TRL	1994	120	6	U-20501-MUM	55.80	0x000086F200000000	1994-08-02 00:00:00	JAMES G. ROBINSON.	12	94	0	B/2001-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	55.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209904	44	JAGADGURU SRICHANDRACHARYA	1989	120	6	U-12768-MUM	594.97	0x0000801B00000000	1989-10-16 00:00:00	RAVI MEHRA	12	363	0	B/126590-MUM	105	110	107	N	RAVI MEHRA	2	594.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209905	43	VIKRAM SARABHAI - EK SACHA KARMAYOGI	1994	120	6	U-20502-MUM	603.00	0x000086F200000000	1994-08-02 00:00:00	THE DIR., DIRECTORATE OF INF., GOVT. OF GUJARAT.	12	363	0	B/1974-MUM	105	110	107	N	THE DIR., DIRECTORATE OF INF., GOVT. OF GUJARAT.	2	603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209906	44	JANAM	1989	120	6	U-12769-MUM	295.38	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/126635-MUM	105	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	3	295.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209907	44	AVISHRANT	1989	120	6	U-12770-MUM	246.58	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/126633-MUM	105	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	3	246.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209908	44	SUBAH HONE TAK	1994	120	6	U-20503-MUM	266.57	0x000086F400000000	1994-08-04 00:00:00	CHANDAR KHANNA, C. M. K. FILMS.	12	363	0	B/2000-MUM	105	110	107	N	CHANDAR KHANNA, C. M. K. FILMS.	3	266.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209909	61	NEWS MAGAZINE NO. 266 (ROMANIA-INDIA COMMITMENT TO DEMOCRACY)   (HIN., MAR., GUJ., TAM., TEL....)	1994	120	6	U-20504-MUM	399.00	0x000086F500000000	1994-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/2011-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209910	44	AGNI PARIKSHA	1989	120	6	U-12771-MUM	247.80	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/126634-MUM	105	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	3	247.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209911	45	HATS OF INDIA	2000	120	4	CIL/1/06/2000-BAN	3854	0x00008EC700000000	2000-01-28 00:00:00	M/S. VISHWAPRIYA FILMS, BANGALORE	12	87	176	CIL/01/2000-BAN	105	109	107	N	M/S. VISHWAPRIYA FILMS, BANGALORE	14	3865.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209912	44	SUBAH HONE TAK  (SHORTER VERSION)	1994	120	6	U-20505-MUM	544.20	0x000086F800000000	1994-08-08 00:00:00	CHANDAR KHANNA, C. M. K. FILMS.	12	363	0	B/2027-MUM	105	110	107	N	CHANDAR KHANNA, C. M. K. FILMS.	2	544.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209913	44	SWABHIMAN	1989	120	6	U-12772-MUM	257.24	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	363	0	B/126636-MUM	105	110	107	N	SIDDHARTH KAK, CINEMA VISION INDIA	3	257.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209914	61	DIVE TO DANGER - TRL	1989	120	6	U-12773-MUM	82.29	0x0000801C00000000	1989-10-17 00:00:00	SHRI DILIP CHITRA	12	94	0	B/126637-MUM	105	110	107	N	SHRI DILIP CHITRA	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209915	61	WILDERNESS	2010	121	3	CFL/2/1/2010-CHE	2525.60	0x00009D0B00000000	2010-01-27 00:00:00	M/S. A.V. PICTURES LTD., U.K	12	87	176	CFL/14/2010-CHE	105	109	108	N	M/S.VISWAAS FILMS (P) LTD	6	2583.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209916	44	NAATA - TRL	1955	120	6	U-14501-MUM	121.92	0x00004FA200000000	1955-10-26 00:00:00	M/S MADHUBALA LIMIBA	12	94	0	B/13733-MUM	105	110	107	N	M/S MADHUBALA LIMITED	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209917	44	NAUTANKI KA PAHELWAN	1989	120	6	U-12774-MUM	62.48	0x0000801C00000000	1989-10-17 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/126685-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209918	61	NER ALIBI - TRL	1989	120	6	U-12775-MUM	39.01	0x0000801C00000000	1989-10-17 00:00:00	WARNER BROS	12	94	0	B/126589-MUM	105	110	108	N	WARNER BROS. (E. F.) INC	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209919	59	PROCTOR & GAMBLE PRODUCTS (CAMAY SOAP/ARIEL BAR)	1994	120	6	U-20506-MUM	45.72	0x000086FB00000000	1994-08-11 00:00:00	HEADLINE.	12	92	0	B/2010-MUM	105	110	107	N	HEADLINE.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209920	44	UTTAM SURAKSHA	1994	120	6	U-20507-MUM	30.00	0x000086FB00000000	1994-08-11 00:00:00	MULTIPLEX.	12	92	0	B/2033-MUM	105	110	107	N	MULTIPLEX.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209921	51	NISHCHAY	1994	120	6	U-20508-MUM	714.66	0x000086FC00000000	1994-08-12 00:00:00	ASSTT. DIRECTOR OF HEALTH SERVICES	12	363	0	B/1972-MUM	105	110	107	N	ANAND G. MADGULKAR.	6	715.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209922	45	SANKATA BANDAGA VENKATARAMANA	2000	120	4	CIL/1/05/2000-BAN	3817	0x00008EBE00000000	2000-01-19 00:00:00	M/S. REPREDA FILMS, BANGALORE	12	87	176	CIL/03/2000-BAN	105	109	107	N	M/S. REPREDA FILMS, BANGALORE	16	3864.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209923	45	SULTHAN	2000	120	4	CIL/1/4/2000-BAN	3795	0x00008EBC00000000	2000-01-17 00:00:00	M/S. V.M. PRODUCTIONS, BANGALORE	12	87	176	CIL/132/1999-BAN	105	109	107	N	M/S. V.M. PRODUCTIONS, BANGALORE	14	3883.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209924	61	TELEVISION RECEIVERS	1957	120	6	U-19701-MUM	76.80	0x0000519300000000	1957-03-06 00:00:00	MCGRAW - HILL INTERNATIONAL CORPORATION	12	88	0	B/18306-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209925	61	THE YONG VISIONARY  (PART - I)  (HIN., MAR., GUJ., TAM.,TEL...)	1994	120	6	U-20509-MUM	605.63	0x000086FC00000000	1994-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2034-48-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	605.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209926	44	MAZA AUR MAUZ  MASTI	2000	122	4	CIL/3/1/2000-BAN	3039	0x00008EBC00000000	2000-01-17 00:00:00	M/S. ATLANTA PRODUCTIONS,CHENNAI.	13	87	176	CIL/04/2000-BAN	105	109	107	N	M/S. ATLANTA PRODUCTIONS,CHENNAI.	12	3039	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209927	58	PARUVA VASALILEY	2000	122	4	CIL/3/2/2000-BAN	2875	0x00008EBE00000000	2000-01-19 00:00:00	M/S. ATLANTA PRODUCTIONS,CHENNAI.	13	87	176	CIL/150/1999-BAN	105	109	107	N	M/S. ATLANTA PRODUCTIONS,CHENNAI.	13	2875	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209928	61	TELEVISION SYSTEM	1957	120	6	U-19702-MUM	153.61	0x0000519300000000	1957-03-06 00:00:00	MCGRAW - HILL INTERNATIONAL CORPORATION	12	88	0	B/18307-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209930	44	THAKATH AUR KHURAK (KAN, MAR, GUJ, TEL.......)`	1957	120	6	U-19703-MUM	22.86	0x0000519300000000	1957-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/18567-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209931	61	THERE'S MORE TO SCHOOL	1994	120	6	U-20511-MUM	333.00	0x0000870100000000	1994-08-17 00:00:00	COMET MEDIA FOUNDATION.	12	88	0	B/1896-MUM	105	110	107	N	COMET MEDIA FOUNDATION.	3	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209932	61	ACTAMER (ENGLISH, HINDI & TAMIL)	1957	120	6	U-19704-MUM	22.86	0x0000519300000000	1957-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/18564-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209933	70	ORIENTA ADVERTISING SERVICE	1994	120	6	U-20512-MUM	18.29	0x0000870300000000	1994-08-19 00:00:00	ORIENTA ADVERTISING SERVICE.	12	92	0	B/2028-MUM	105	110	107	N	ORIENTA ADVERTISING SERVICE.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209934	44	KHEL (BEN, GUJ, MAR, TAM......)	1957	120	6	U-19705-MUM	22.86	0x0000519300000000	1957-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/18555-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209935	61	THE YOUNG VISIONARY PART - II  (HIN., MAR., GUJ., TAM., TEL....)	1994	120	6	U-20513-MUM	604.00	0x0000870300000000	1994-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2071-85-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	604.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209936	44	DUNIYA RANG RANGEELI - TRL	1957	120	6	U-19708-MUM	144.78	0x0000519400000000	1957-03-07 00:00:00	SADIG PRODUCTIONS PRIVATE LTD.	12	94	0	B/18538-MUM	105	110	107	N	SADIG PRODUCTIONS PRIVATE LTD.	1	144.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209937	51	MAHARASHTRA SAMACHAR KRAMANK - 463  (SAHITYA GAURAV)	1994	120	6	U-20514-MUM	299.00	0x0000870300000000	1994-08-19 00:00:00	THE ASSTT DIR. (FILM) DIR.GEN.OF INF. & PUB. REL.	12	91	0	B/2087-MUM	105	110	107	N	THE ASSTT DIR. (FILM) DIR.GEN.OF INF. & PUB. REL.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209938	45	THE CITY	2004	122	4	CIL/3/01/2004-BAN	3820.00	0x0000946E00000000	2004-01-14 00:00:00	M/S. SRINIVASA PRODUCTIONS, GANDHINAGAR, BANGALORE	12	87	176	CIL/123/2004-BAN	105	109	107	N	M/S. SRINIVASA PRODUCTIONS, GANDHINAGAR, BANGALORE	14	3871.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209939	58	YOUR HEALTH CENTRE (TELUGU, BENGALI, MALAYALAM, KANNADA, MARATHI)	1957	120	6	U-19709-MUM	414.83	0x0000519400000000	1957-03-07 00:00:00	AMA PRIVATE LTD	12	88	0	B/18357-MUM	105	110	107	N	AMA PRIVATE LTD	2	414.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209940	44	AB INSAF HOGA - TRL	1994	120	6	U-20515-MUM	97.54	0x0000870700000000	1994-08-23 00:00:00	PARTH  PRODUCTIONS.	12	94	0	B/2031-MUM	105	110	107	N	PARTH  PRODUCTIONS.	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209941	61	BEETHOVEN'S 2ND - TRL	1994	120	6	U-20516-MUM	58.82	0x0000870800000000	1994-08-24 00:00:00	MICHAEL C GROSS / JOE MEDJUCK /UNIVERSAL PICTURES.	12	94	0	B/2053A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209942	61	FLINTSTONES - TRL	1994	120	6	U-20517-MUM	49.07	0x0000870800000000	1994-08-24 00:00:00	BRUCE COHEN / UNIVERSAL PICTURES. (USA)	12	94	0	B/2054-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209943	61	NIGHT FALL	1957	120	6	U-19710-MUM	2154.93	0x0000519400000000	1957-03-07 00:00:00	COLUMBIA PICTURES	12	87	176	B/18546-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2154.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209944	44	SUPER DUST (MAR.,TAM., KANN., TEL.)	1994	120	6	U-20518-MUM	30.18	0x0000870800000000	1994-08-24 00:00:00	MAD FILMS PVT. LTD.	12	92	0	B/2058-62-MUM	105	110	107	N	MAD FILMS PVT. LTD.	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209945	44	NEELMANI	1957	120	6	U-19711-MUM	3403.70	0x0000519400000000	1957-03-07 00:00:00	S. P. SHRIVASTAVA	15	87	176	B/18431-MUM	105	109	107	N	GITE PRODUCTIONS	14	3403.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209946	44	DASTAKHAT (MAR, BEN, PUJ & GUJ.)	1957	120	6	U-19712-MUM	22.86	0x0000519400000000	1957-03-07 00:00:00	FILMISTAN PRIVATE LTD.	12	363	0	B/18584-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209947	61	CITY GOVERNMENT	1957	120	6	U-19713-MUM	148.74	0x0000519400000000	1957-03-07 00:00:00	PAUL ROTHA & DATE	12	363	0	B/18589-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209948	61	HOW BRITAIN VOTES	1957	120	6	U-19714-MUM	204.52	0x0000519400000000	1957-03-07 00:00:00	PATHE DOCUMENTARY UNIT	12	363	0	B/18590-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	204.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209949	44	NEWS MAGAZINE NO. 267 (FORTY EIGHTH INDEPENDENCE DAY)  (ENG., MAR., GUJ., TAM., TEL...)	1994	120	6	U-20519-MUM	515.00	0x0000870900000000	1994-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/2099-113-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209950	61	SPEJBLON THE SCENT	1957	120	6	U-19715-MUM	533.4	0x0000519400000000	1957-03-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/18554-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK  REPUBLIC	3	533.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209951	61	A FLYING START	1957	120	6	U-19716-MUM	149.04	0x0000519400000000	1957-03-07 00:00:00	VICTOR LYNDER FILM CENTRE LTD.	12	363	0	B/18580-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	2	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209952	61	BARADA UKIL - A PILLAR OF THE ART WORLD  (HIN., MAR., GUJ., TAM., TEL...)	1994	120	6	U-20520-MUM	603.00	0x0000870900000000	1994-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2115-2129-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	603.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209953	61	LOSER TAKES ALL	1957	120	6	U-19717-MUM	2416.45	0x0000519400000000	1957-03-07 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/18525-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS PRV. LTD.	10	2416.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209954	44	UDHAAR KI ZINDAGI - TRL	1994	120	6	U-20521-MUM	111.25	0x0000870A00000000	1994-08-26 00:00:00	ASHT MURTI FILMS.	12	94	0	B/2049-MUM	105	110	107	N	ASHT MURTI FILMS.	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209955	61	LOSER TAKES ALL - TRL	1957	120	6	U-19718-MUM	88.69	0x0000519400000000	1957-03-07 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/18527-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS PVT.LTD.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209956	45	DANYA	2004	120	4	CIL/1/10/2004-BAN	3169.00	0x000094BB00000000	2004-03-31 00:00:00	M/S. VASU DEVI JANAKI CHITRALAYA,BANGALORE-50	12	87	176	CIL/18/2004-BAN	105	109	107	N	M/S. VASU DEVI JANAKI CHITRALAYA,BANGALORE-50	12	3169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209957	61	VLADIMIR ILYICH LENIN	1957	120	6	U-19719-MUM	1881.22	0x0000519500000000	1957-03-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/17373-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R	8	1881.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209958	61	POLICE ACADEMY : MISSION TO MOSCOW - TRL	1994	120	6	U-20522-MUM	39.11	0x0000870B00000000	1994-08-27 00:00:00	PAUL MASLANSKY (WARNER BROS.)	12	94	0	B/2063-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	39.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209959	61	THE GREAT LOCOMOTIVE CHASE - TRL	1957	120	6	U-19720-MUM	56.69	0x0000519500000000	1957-03-08 00:00:00	WALT DISNEY	12	94	0	B/18537-MUM	105	110	108	N	RKO. RADIO PICTURES PRV. LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209960	61	RECKLESS KELLY - TRL	1994	120	6	U-20523-MUM	52.73	0x0000870B00000000	1994-08-27 00:00:00	WARWICK ROSS AND YAHOO SERIOUS.	12	94	0	B/2064-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209961	45	RAMAKRISHNA	2004	120	4	CIL/1/20/2004-BAN	4205.00	0x000094F300000000	2004-05-26 00:00:00	SREE. DHANALAKSHMI CREATIONS,BANGALORE	12	87	176	CIL/40/2004-BAN	105	109	107	N	SREE. DHANALAKSHMI CREATIONS,BANGALORE	15	4205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209962	61	THE CLIENT - TRL	1994	120	6	U-20524-MUM	53.19	0x0000870B00000000	1994-08-27 00:00:00	ARON MILCHAN AND STEVEN REUTHER.	12	94	0	B/2065-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	53.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209963	45	MAHA SAADHVI MALLAMMA	2004	120	4	CIL/1/19/2004-BAN	5465.00	0x000094F300000000	2004-05-26 00:00:00	M/S. N.S.PRODUCTION, BANGALORE-50	12	87	176	CIL/36/2004-BAN	105	109	107	N	M/S. N.S. PRODUCTION, BANGALORE-50	18	5465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209964	45	OM SHAKTHI	1999	120	4	CIL/1/98/1999-BAN	3404	0x00008E9600000000	1999-12-10 00:00:00	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	12	87	176	CIL/128/1999-BAN	105	109	107	N	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	14	3416.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209965	61	BEVERLY HILLS COP III - TRL	1994	120	6	U-20525-MUM	61.26	0x0000870B00000000	1994-08-27 00:00:00	MACE NEUFELD / ROBERT REHME / PARAMOUNT PICTURES.	12	94	0	B/2052-MUM	105	110	108	N	PARAMOUT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209966	45	BAA BAARO RASIKA	2004	121	4	CIL/2/13/2004-BAN	3944.00	0x000094FB00000000	2004-06-03 00:00:00	M/S. SHANTHI SHREE CREATION, BANGALORE-560001	12	87	176	CIL/38/2004-BAN	105	109	107	N	M/S. SHANTHI SHREE CREATION, BANGALORE-560001	14	3944.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209967	61	IN THE NAME OF THE FATHER - TRL	1994	120	6	U-20526-MUM	66.24	0x0000870E00000000	1994-08-30 00:00:00	JIM SHERIDAN / UNIVERSAL PICTURES.	12	94	0	B/2050-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209968	59	PEDDAMMA THALLI	2004	121	4	CIL/2/16/2004-BAN	4413.00	0x0000950D00000000	2004-06-21 00:00:00	M/S. SURYA CINE PRODUCTIONS, BANGALORE-1	13	87	176	CIL/37/2004-BAN	105	109	107	N	M/S. SURYA CINE PRODUCTIONS, BANGALORE-1	15	4413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209969	45	GOWDRU	2004	120	4	CIL/1/24/2004-BAN	4270.00	0x0000951100000000	2004-06-25 00:00:00	M/S. SANDESH COMBINES GANDHINAGAR, BANGALORE	12	87	176	CIL/48/2004-BAN	105	109	107	N	M/S. SANDESH COMBINES GANDHINAGAR, BANGALORE	15	4270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209970	61	SCHINDLER'S LIST - TEASER TRL. NO. 3	1994	120	6	U-20527-MUM	29.56	0x0000870E00000000	1994-08-30 00:00:00	STEVEN SPIELBERG/GERALD R. MOLEN/BRANKO LUSTING	12	94	0	B/2051-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209971	43	LAL PILI CHUNDADI - TRL	1994	120	6	U-20528-MUM	94.96	0x0000870E00000000	1994-08-30 00:00:00	VASUDEO VAIDYA.	12	94	0	B/2094-MUM	105	110	107	N	VASUDEO VAIDYA.	1	94.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209972	44	ZAMANA	1957	120	6	U-19721-MUM	4105.35	0x0000519500000000	1957-03-08 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/17928-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4105.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209973	51	LAHA  (MARATHI PARTLY PAVRI & HINDI)	1994	120	6	U-20531-MUM	471.83	0x0000870F00000000	1994-08-31 00:00:00	SUMITRA BHAVE & SUNIL SUKTHANKAR.	12	363	0	B/2132-MUM	105	110	107	N	SUMITRA BHAVE & SUNIL SUKTHANKAR.	4	471.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209974	61	THE GREAT LOCOMOTIVE CHASE	1957	120	6	U-19722-MUM	2391.76	0x0000519500000000	1957-03-08 00:00:00	WALT DISNEY	12	87	176	B/18536-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	9	2391.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209975	44	DHAKE - KI- MALMAL - TRL	1957	120	6	U-19723-MUM	144.17	0x0000519600000000	1957-03-09 00:00:00	J. K. NANDA NANDA FILMS	12	94	0	B/18612-MUM	105	110	107	N	J. K. NANDA	1	144.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209976	44	PAYING GUEST - TRL	1957	120	6	U-19724-MUM	112.47	0x0000519600000000	1957-03-09 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/18501-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1	112.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209977	44	MANZAR	1994	120	6	U-20532-MUM	528.67	0x0000870F00000000	1994-08-31 00:00:00	SARASWATI AUDIO VISUALS PVT. LTD.	12	363	0	B/2137-MUM	105	110	107	N	SARASWATI AUDIO VISUALS PVT. LTD.	5	528.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209978	61	PANDIT NEHRU'S INTERVIEW ON TELEVISION IN THE	1957	120	6	U-19725-MUM	169.77	0x0000519600000000	1957-03-09 00:00:00	HEARST METROTONE NEWS	12	363	0	B/18544-MUM	105	110	108	N	M. B. B. LIMORIA & SON	1	169.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209979	44	GODHAN	1957	120	6	U-19726-MUM	342.29	0x0000519600000000	1957-03-09 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	363	0	B/18615-MUM	105	110	107	N	S. A. BHALERAO	1	342.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209980	61	BULGARIAN FOLK DANCE	1957	120	6	U-19727-MUM	609.6	0x0000519900000000	1957-03-12 00:00:00	BULGARIAN STATE FILM STUDIO	12	363	0	B/18604-MUM	105	110	108	N	BULGARIAN TRADE REPRESENTATION	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209981	45	DHARMA	2004	121	4	CIL/2/05/2004-BAN	4305.00	0x0000949F00000000	2004-03-03 00:00:00	M/S. VASUSHREE PRODUCTIONS, BANGALORE-44	12	87	176	CIL/12/2004-BAN	105	109	107	N	M/S. VASUSHREE PRODUCTIONS, BANGALORE-44	15	4340.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209982	61	WOODY MEETS DAVY CREWCUT (CARTOON)	1957	120	6	U-19728-MUM	173.43	0x0000519900000000	1957-03-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18597-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209983	61	SMALL WONDER	1957	120	6	U-19729-MUM	258.16	0x0000519900000000	1957-03-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18599-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209984	45	CHORA CHITHA CHORA	1999	120	4	CIL/1/99/1999-BAN	3793	0x00008EA000000000	1999-12-20 00:00:00	M/S. TANU CHITRA, BANGALORE	12	87	176	CIL/137/1999-BAN	105	109	107	N	M/S. TANU CHITRA, BANGALORE	14	3793	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209985	59	COMMISSIONER OF POLICE	1999	120	4	CIL/1/100/1999-BAN	4361	0x00008EA000000000	1999-12-20 00:00:00	SRI SAIRAM MOVIES, PRODDATUR, CUDALAPH, (AP)	13	87	176	CIL/136/1999-BAN	105	109	107	N	SRI SAIRAM MOVIES, PRODDATUR, CUDALAPH, (AP)	15	4361	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209986	88	LES ACTUALITE'S FRANCAISES REGARDS SURLE MONDE- JOURNAL NO.3	1957	120	6	U-19730-MUM	276.45	0x0000519900000000	1957-03-12 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18605-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	276.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209987	58	ANNAI ARIVAL (MOTHER KNOWS) (SINHALESE)	1957	120	6	U-19731-MUM	22.86	0x0000519900000000	1957-03-12 00:00:00	AMA PVT. LTD.	12	363	0	B/18600-MUM	105	110	107	N	AMA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209988	58	LAGUVANA VAZHI (THE DAY) (SINHALESE)	1957	120	6	U-19732-MUM	22.86	0x0000519900000000	1957-03-12 00:00:00	AMA PVT. LTD	12	363	0	B/18602-MUM	105	110	107	N	AMA PVT. LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209989	59	CBI ARREST WARRANT	1999	120	4	CIL/1/101/1999-BAN	2994	0x00008EA000000000	1999-12-20 00:00:00	M/S. RAGHAVENDRA CINE CHITRA,CHENNAI	13	87	176	CIL/135/1999-BAN	105	109	107	N	M/S. RAGHAVENDRA CINE CHITRA,CHENNAI	12	2994	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
209990	61	THE STORY OF TIME NO. 2	1957	120	6	U-19733-MUM	291.38	0x0000519900000000	1957-03-12 00:00:00	SIGNAL FILM STUDIOS	12	363	0	B/18618-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PVT.LTD.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209991	45	NAMMA PREETHIGE JAYA	2004	120	4	CIL/1/14/2004-BAN	4217.00	0x000094D200000000	2004-04-23 00:00:00	M/S. CHANNAM PRODUCTIONS, BANGALORE	12	87	176	CIL/22/2004-BAN	105	109	107	N	M/S. CHANNAM PRODUCTIONS, BANGALORE	15	4491.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209992	44	PREM YOG - TRL	1994	120	6	U-20533-MUM	112.95	0x0000871100000000	1994-09-02 00:00:00	M/S. AKRUTI FILM INTERNATIONAL.	12	94	0	B/2138-MUM	105	110	107	N	M/S. AKRUTI FILM INTERNATIONAL.	1	112.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209993	45	PREMI	1999	120	4	CIL/1/102/1999-BAN	4057	0x00008EA100000000	1999-12-21 00:00:00	M/S. BHAGYAVANTI ART FILMS, BANGALORE	12	87	176	CIL/130/1999-BAN	105	109	107	N	M/S. BHAGYAVANTI ART FILMS, BANGALORE	16	4057.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209994	61	REALISATIONS FRANCAISES (FRENCH ACHIEVEMENTS)	1957	120	6	U-19734-MUM	121.92	0x0000519900000000	1957-03-12 00:00:00	M. DE CHARME	12	363	0	B/18631-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209995	61	FRIENDLY PERSUASION	1957	120	6	U-19735-MUM	3940.45	0x0000519900000000	1957-03-12 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/18591-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3940.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209996	44	DELHI PRESS KI PATRIKA SARAS SALIL	1994	120	6	U-20534-MUM	33.27	0x0000871400000000	1994-09-05 00:00:00	MASHKOOR CHAUDHRY VIDEO CHANNEL.	12	92	0	B/2029-MUM	105	110	107	N	MASHKOOR CHAUDHRY VIDEO CHANNEL.	1	33.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209997	44	HARYANA SAMACHAR PATRIKA NO. 10	1994	120	6	U-20536-MUM	291.00	0x0000871500000000	1994-09-06 00:00:00	DPR HARYANA, CHANDIGARH.	12	91	0	B/2091-MUM	105	110	107	N	DPR HARYANA, CHANDIGARH.	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209998	61	THE STORY OF TIME NO. I	1957	120	6	U-19736-MUM	276.75	0x0000519900000000	1957-03-12 00:00:00	SIGNAL FILM STUDIOS EGHAM	12	363	0	B/18619-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY LTD.	1	276.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
209999	44	HARYANA SAMACHAR PATRIKA NO. 11	1994	120	6	U-20537-MUM	291.08	0x0000871500000000	1994-09-06 00:00:00	DPR, HARYANA, CHANDIGARH.	12	91	0	B/2092-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210000	51	BAJARANGACHI KAMAL - TRL	1994	120	6	U-20538-MUM	114.30	0x0000871C00000000	1994-09-13 00:00:00	ARVIND SAMANT, ASHTAVINAYAK CHITRA.	12	94	0	B/2093-MUM	105	110	107	N	ARVIND SAMANT, ASHTAVINAYAK CHITRA.	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210001	60	TALAQ	1957	120	6	U-19737-MUM	4267.2	0x0000519900000000	1957-03-12 00:00:00	M. E. NOOR	12	87	176	B/18548-MUM	105	109	108	N	USHA FILMS	15	4267.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210002	44	PAYING GUEST	1957	120	6	U-19738-MUM	4488.48	0x0000519900000000	1957-03-12 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/18417-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4488.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210003	61	SLEEPLESS IN SEATTLE - TRL	1994	120	6	U-20539-MUM	67.97	0x0000871C00000000	1994-09-13 00:00:00	GARY FOSTER.	12	94	0	B/2088-MUM	105	110	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210004	51	CHIKAT NAVARA - TRL	1994	120	6	U-20540-MUM	86.56	0x0000871C00000000	1994-09-13 00:00:00	A RADHA SWAMY	12	94	0	B/1857-MUM	105	110	107	N	A RADHA SWAMY	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210005	44	MAYA NAGRI - TRL	1957	120	6	U-19739-MUM	134.72	0x0000519A00000000	1957-03-13 00:00:00	RIGHUMAL SHEWARAM	12	94	0	B/18408-MUM	105	110	107	N	SHARDA PRODUCTIONS	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210006	61	METRO NEWS VOL. 712	1957	120	6	U-19740-MUM	295.04	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18639-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210007	58	KAKI CHATTAYA KARUPPU CHATTAYA	1999	120	4	CIL/1/103/1999-BAN	3377	0x00008EA900000000	1999-12-29 00:00:00	M/S. ALANKAR THEATER, VELLORE, (T.N.)	13	87	176	CIL/141/1999-BAN	105	109	107	N	M/S. ALANKAR THEATER, VELLORE, (T.N.)	14	3377.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210008	61	METRO NEWS VOL 711	1957	120	6	U-19741-MUM	282.24	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18635-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210009	44	CHARMIS (TAMIL)	1957	120	6	U-19743-MUM	22.86	0x0000519A00000000	1957-03-13 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/18623-MUM	105	110	107	N	R. M. DARGAN	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210010	44	A VILLAGE IN THE EAST PUNJAB	1957	120	6	U-19745-MUM	803.14	0x0000519A00000000	1957-03-13 00:00:00	BURMAH-SHELL FILM UNIT	12	363	0	B/18606-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO OF INDI	3	803.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210011	45	DURGI	2004	122	4	CIL/3/4/2004-BAN	4916.00	0x000094D700000000	2004-04-28 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE-560001	12	87	176	CIL/28/2004-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE-560001	17	4954.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210012	58	GODZILLA FINAL WARS	2008	120	3	CFL/1/9/2008-CHE	2922.22	0x00009B7E00000000	2008-12-26 00:00:00	M/S TOHO CO.LTD, JAPAN	13	87	169	CFL/20/2008-CHE	105	109	108	N	M/S VINAYAGA COMMUNICATIONS	7	2922.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210013	61	KUNG FU DUNK	2008	120	3	CFL/1/10/2008-CHE	2664.00	0x00009B8100000000	2008-12-29 00:00:00	LONG RED LTD TAIPAL, TAIWAN, R.O.C.	12	87	176	CFL/21/2008-CHE	105	109	108	N	M/S IOF ENTERTAINMENTS (P) LTD,	5	2664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210014	44	PALMOLIVE (TAMIL)	1957	120	6	U-19746-MUM	24.07	0x0000519B00000000	1957-03-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/18625-MUM	105	110	107	N	R. M. DARGAN	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210015	58	MEIPPORUL	2008	120	3	CIL/1/108/2008-CHE	3666.03	0x00009B8300000000	2008-12-31 00:00:00	SHRI T.N. JANAKIRAMAN	12	87	176	CIL/187/2008-CHE	105	109	107	N	M/S DREAMS ON FRAMES	7	3669.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210016	44	CASHMERE BOUQUET (TAMIL)	1957	120	6	U-19747-MUM	22.86	0x0000519B00000000	1957-03-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/18627-MUM	105	110	107	N	R. M. DARGAN	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210017	58	'AASAL'	2010	121	3	CIL/2/3/2010-CHE	3633.54	0x00009D0C00000000	2010-01-28 00:00:00	M/S. SIVAJI PRODUCTION	12	87	176	CIL/8/2010-CHE	105	109	107	N	M/S. SIVAJI PRODUCTION	7	3648.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210018	61	MERCHANDISE MART	1957	120	6	U-19748-MUM	227.99	0x0000519B00000000	1957-03-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/18607-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210019	61	THE GOLDEN EQUATOR	1957	120	6	U-19749-MUM	490.42	0x0000519B00000000	1957-03-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/18608-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	2	490.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210020	49	PANCHAMIRTHAM	2008	120	3	CIL/1/109/2008-CHE	3745.01	0x00009B8300000000	2008-12-31 00:00:00	SHRI SV. RM. RAMANATHAN	13	87	176	CIL/191/2008-CHE	105	109	107	N	M/S ABIRAMI THEATRES PVT.LTD	13	3745.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210021	61	MAN IN SPACE - TRL	1957	120	6	U-19750-MUM	60.96	0x0000519B00000000	1957-03-14 00:00:00	WALT DISNEY	12	94	0	B/18611-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210022	45	MONALISA	2004	120	4	CIL/1/16/2004-BAN	4126.00	0x000094DE00000000	2004-05-05 00:00:00	M/S. LANKESH CHITRALA BASAVANAGUDI, BANGALORE	12	87	176	CIL/29/2004-BAN	105	109	107	N	M/S. LANKESH CHITRALA BASAVANAGUDI, BANGALORE	15	4166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210023	61	MAKE WAY FOR YESTERDAY	1957	120	6	U-19751-MUM	491.64	0x0000519B00000000	1957-03-14 00:00:00	REGEANT OIL COMPANY	12	363	0	B/18616-MUM	105	110	108	N	CALTEX INDIA LTD.	1	491.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210024	58	THOTTU PAAR	2010	121	3	CIL/2/4/2010-CHE	4308.73	0x00009D1300000000	2010-02-04 00:00:00	SMT.JANAKI SIVAKUMAR	12	87	176	CIL/5/2010-CHE	105	109	107	N	M/S THOLL PAAVAL THEATES	7	4316.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210025	61	PUBLIC  PIGEON NO. 1- TRL	1957	120	6	U-19752-MUM	74.37	0x0000519B00000000	1957-03-14 00:00:00	RKO RADIO PICTURES	12	94	0	B/18633-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210026	58	ORE MANASU	2008	120	3	CIL/1/110/2008-CHE	3463.24	0x00009B8300000000	2008-12-31 00:00:00	SHRI G. MURALI	12	87	176	CIL/188/2008-CHE	105	109	107	N	M/S M.S.V. PRODUCTIONS	6	3475.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210027	44	CINKARA	1957	120	6	U-19753-MUM	9.14	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18647-MUM	105	110	107	N	S. P. JAIN	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210028	61	POLARISING MICROSCOPE PART : 1	1957	120	6	U-19754-MUM	303.58	0x0000519B00000000	1957-03-14 00:00:00	COOKE TROUGHTON & SIMMS LTD.	12	363	0	B/18579-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	303.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210029	61	MAN IN SPACE	1957	120	6	U-19755-MUM	907.69	0x0000519B00000000	1957-03-14 00:00:00	WALT DISNEY	12	363	0	B/18609-MUM	105	110	108	N	RKO RADIO PICTURES PVT LTD.	4	907.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210030	51	SANGHARSH - TRL	1994	120	6	U-20541-MUM	140.44	0x0000871E00000000	1994-09-15 00:00:00	BHIMRAO DHONDE, KISSAN PICTURES.	12	94	0	B/1754-MUM	105	110	107	N	BHIMRAO DHONDE, KISSAN PICTURES.	1	140.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210031	61	EVERYTHING BUT THE TRUTH - TRL	1957	120	6	U-19756-MUM	62.17	0x0000519B00000000	1957-03-14 00:00:00	UNIVERSAL PICTURES FILMS INC.	12	94	0	B/18594-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210032	61	DAVY CROCKETT & THE RIVER PRIATES	1957	120	6	U-19757-MUM	2221.99	0x0000519C00000000	1957-03-15 00:00:00	WALT DISNEY	12	87	176	B/18613-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	9	2221.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210033	61	DAVY CROCKETT & THE RIVER PIRATES - TRL	1957	120	6	U-19758-MUM	60.96	0x0000519B00000000	1957-03-14 00:00:00	WALT DISNEY	12	94	0	B/18614-MUM	105	110	108	N	RKO RADIO PICTURES  PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210034	61	EVERTHING BUT THE TRUTH	1957	120	6	U-19759-MUM	2265.27	0x0000519C00000000	1957-03-15 00:00:00	UNIVERSAL PICTURES FILMS INC.	12	87	176	B/18593-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2265.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210035	51	PREETISANGAM	1957	120	6	U-19760-MUM	3384.80	0x0000519C00000000	1957-03-15 00:00:00	WINAYAK YASHWANT DEOOLGAONKAR	12	87	176	B/18521-MUM	105	109	107	N	WINAYAK YASHWANT DEOOLGAONKAR	13	3384.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210036	61	THE SPIRIT OF ADVENTURE	1989	120	6	U-12776-MUM	870.00	0x0000801C00000000	1989-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126641-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	870.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210037	61	FAMILY TRADITION	1957	120	6	U-19761-MUM	30.48	0x0000519C00000000	1957-03-15 00:00:00	FACT FILMS	12	363	0	B/18657-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210038	44	ANYTHING KARAYAG FOR GOKOOL	1989	120	6	U-12777-MUM	30.48	0x0000801C00000000	1989-10-17 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126683-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210039	61	INFESTATION	2010	121	3	CFL/2/2/2010-CHE	2572.84	0x00009D2700000000	2010-02-24 00:00:00	SHRI BRUCE INVEY . U.K	12	87	176	CFL/1/2010-CHE	105	109	108	N	M/S HANSA PICTURES PVT.LTD	6	2572.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210040	58	JALSA (TELUGU, BENGALI)	1957	120	6	U-19762-MUM	91.44	0x0000519C00000000	1957-03-15 00:00:00	FACT FILMS	12	363	0	B/18658-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210041	44	ROOT - AFZQ	1957	120	6	U-19763-MUM	9.14	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18648-MUM	105	110	107	N	S. P. JAIN	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210042	44	ROOT- AFZA	1957	120	6	U-19764-MUM	53.34	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18653-MUM	105	110	107	N	S. P. JAIN	1	53.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210043	44	BHARAT KI CHHAP EPI - 12	1989	120	6	U-12778-MUM	574.30	0x0000801C00000000	1989-10-17 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/126492-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	574.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210044	45	KANASU	2004	121	4	CIL/2/10/2004-BAN	3584.00	0x000094DE00000000	2004-05-05 00:00:00	M/S. FRIENDS INTERNATIONAL CREATIONS, BANGALORE-50	12	87	176	CIL/30/2004-BAN	105	109	107	N	M/S. FRIENDS INTERNATIONAL CREATIONS, BANGALORE-50	13	3591.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210045	44	DASTON SE RAKSHA - GHARELU PEY  (ENG., MAR., GUJ., TAM., TEL.....)	1994	120	6	U-20542-MUM	120.00	0x0000871E00000000	1994-09-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/2141-55-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210046	58	SIDDHU +2	2010	121	3	CIL/2/7/2010-CHE	4280.74	0x00009D2900000000	2010-02-26 00:00:00	M/S KSR MEDIAS PRIVATE LTD.	12	87	172	CIL/15/2010-CHE	105	109	107	N	M/S KSR MEDIAS PRIVATE LTD.	8	4283.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210047	44	DASTON SE RAKSHA - SAAF PAANI  (ENG., MAR., GUJ., TAM., TEL...)	1994	120	6	U-20543-MUM	89.00	0x0000871E00000000	1994-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2156-70-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210048	61	FOREVER FRIENDS - TRL	1989	120	6	U-12779-MUM	62.02	0x0000801C00000000	1989-10-17 00:00:00	TOUCHSTONE PICTURES - DIVISION OF WALT DISNEY PROD	12	94	0	B/126581-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL	1	62.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210049	44	HUM AAPKE HAIN KOUN...! - MUSICAL TRL. NO. 3	1994	120	6	U-20544-MUM	117.08	0x0000871F00000000	1994-09-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	94	0	B/2175-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	1	117.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210050	61	ARCHITECTURAL MONUMENTS IN UZBEKISTAN	1989	120	6	U-12780-MUM	554.00	0x0000801D00000000	1989-10-18 00:00:00	UZBEKISTAN POPULAR SCIENCE FILM STUDIOS	12	363	0	B/126028-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210051	44	WARANA	1994	120	6	U-20545-MUM	27.43	0x0000871F00000000	1994-09-16 00:00:00	SUSHEEL GAJWANI BAJOMAL VIDEO NETWORK	12	92	0	B/2174-MUM	105	110	107	N	SUSHEEL GAJWANI BAJOMAL VIDEO NETWORK	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210052	44	VAADE IRAADE - TRL	1994	120	6	U-20546-MUM	100.48	0x0000872200000000	1994-09-19 00:00:00	KALPANA FILMS.	12	94	0	B/2136-MUM	105	110	107	N	KALPANA FILMS.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210053	58	VENNILA KABADI KUZHU	2009	120	3	CIL/1/03/2009-CHE	3964.26	0x00009B9A00000000	2009-01-23 00:00:00	SHRI K. ANANDACHAKRAVARTHY	12	87	176	CIL/4/2009-CHE	105	109	107	N	M/S IMAGINE CREATIONS	7	3964.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210054	44	STUNTMAN - TRL	1994	120	6	U-20547-MUM	99.06	0x0000872400000000	1994-09-21 00:00:00	AVATAR WALIA.  (GOLDIE FILMS)	12	94	0	B/2131-MUM	105	110	107	N	M/S. TIGER INTERNATIONAL.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210055	58	PERUMAL	2009	120	3	CIL/1/04/2009-CHE	4072.11	0x00009BA100000000	2009-01-30 00:00:00	SHRI PA. SHANMUGAM	12	87	176	CIL/6/2009-CHE	105	109	107	N	M/S CIRUSSTI	8	4075.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210056	85	YOUTH IS THE SALT OF THE NATION	1994	120	6	U-20548-MUM	130.44	0x0000872600000000	1994-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2198-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210057	61	NEWS MAGAZINE NO. 268 (NEW ECONOMIC POLICY : A LEAP FORWARD)  (HIN., MAR., GUJ., TAM., TEL.....)	1994	120	6	U-20549-MUM	414.00	0x0000872900000000	1994-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2181-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	414.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210058	44	JAI MAA VAISHNO DEVI - TRL	1994	120	6	U-20550-MUM	112.78	0x0000872900000000	1994-09-26 00:00:00	GULSHAN KUMAR, GULSHAN CASSETTES INDUSTRIES.	12	94	0	B/2196-MUM	105	110	107	N	GULSHAN KUMAR, GULSHAN CASSETTES INDUSTRIES.	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210059	45	SRI RAMPURA POLICE STATION	2004	121	4	CIL/2/11/2004-BAN	3690.00	0x000094ED00000000	2004-05-20 00:00:00	SRI. JYOTHI CHITRALAYA, NAGAPPA BLOCK, BANGALORE	12	87	176	CIL/32/2004-BAN	105	109	107	N	SRI. JYOTHI CHITRALAYA, NAGAPPA BLOCK, BANGALORE	14	3727.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210060	58	MAATHI YOSI	2010	121	3	CIL/2/8/2010-CHE	4192.31	0x00009D3400000000	2010-03-09 00:00:00	SHRI  P.S.SEKAR REDDY	12	87	170	CIL/24/2010-CHE	105	109	107	N	M/S PSSR FILMS	8	4202.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210061	61	TO MAKE THE NEXT STEP	1989	120	6	U-12781-MUM	514.00	0x0000801D00000000	1989-10-18 00:00:00	CENTRAL POPULAR FILM STUDIOS	12	88	0	B/126019-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	514.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210062	61	ILLYA REPIN	1989	120	6	U-12782-MUM	719.00	0x0000801D00000000	1989-10-18 00:00:00	LENINGRAD DOC, FILM STUDIOS	12	363	0	B/126029-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	719.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210063	44	CHUNAV	1989	120	6	U-12783-MUM	59.44	0x0000801E00000000	1989-10-19 00:00:00	PRADEEP CHANDRA - CHANDA	12	92	0	B/126629-MUM	105	110	107	N	PRADEEP CHANDRA - CHANDA	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210064	61	THE RAINMAKER - TRL	1957	120	6	U-19765-MUM	63.39	0x0000519C00000000	1957-03-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/18663-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210065	61	OUR SOLDIERS FOR PEACE (HIN, MAR, GUJ, TAM.....)	1989	120	6	U-12784-MUM	456.28	0x0000801E00000000	1989-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126713-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	456.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210066	51	HIRVI GARDI	1989	120	6	U-12785-MUM	300.40	0x0000801F00000000	1989-10-20 00:00:00	GOVT.OF MAHARASHTRA DIR.OF INF. & P.R.FILM SECTION	12	363	0	B/126712-MUM	105	110	107	N	GOVT.OF MAHARASHTRA DIR.OF INF. & P.R.FILM SECTION	1	300.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210067	58	KANNA NEE ENAKKUTHANDA	2009	120	3	CIL/1/05/2009-CHE	3745.74	0x00009BAB00000000	2009-02-09 00:00:00	SHRI KATHIRAVAN	12	87	176	CIL/9/2009-CHE	105	109	107	N	M/S VENUS CREATIONS	7	3765.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210068	61	PUBLIC PIGEON NO.1	1957	120	6	U-19766-MUM	2229.30	0x0000519C00000000	1957-03-15 00:00:00	RKO RADIO PICTURES	12	87	176	B/18610-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	9	2229.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210069	61	LIGHTHOUSES AND NAVIGATION AIDS	1989	120	6	U-12786-MUM	493.00	0x0000801F00000000	1989-10-20 00:00:00	HUNNAR FILMS	12	363	0	B/126663-MUM	105	110	108	N	HUNNAR FILMS	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210070	44	SHAHZAADE - TRL	1989	120	6	U-12787-MUM	94.49	0x0000801F00000000	1989-10-20 00:00:00	ASHOK CINE INTERNATIONAL	12	94	0	B/126745-MUM	105	110	107	N	ASHOK CINE INTERNATIONAL	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210071	44	PARINDA - TRL	1989	120	6	U-12788-MUM	82.30	0x0000801F00000000	1989-10-20 00:00:00	VINOD CHOPRA PRODUCTIONS	12	94	0	B/126748-MUM	105	110	107	N	VINOD CHOPRA PRODUCTIONS	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210072	44	PYRAMID T. V. (GUJARATI, KANNADA, TELUGU)	1989	120	6	U-12789-MUM	20.42	0x0000801F00000000	1989-10-20 00:00:00	MR. ROBERT JOHN PINTO	12	92	0	B/126749-52-MUM	105	110	107	N	MR. ROBERT JOHN PINTO	1	20.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210073	44	BHARAT EK KHOJ EPISODE - 5 MAHABHART PT. I	1989	120	6	U-12790-MUM	1303.90	0x0000802200000000	1989-10-23 00:00:00	MR. SHYAM BENEGAL	12	363	0	B/126655-MUM	105	110	107	N	MR. SHYAM BENEGAL	5	1303.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210074	45	BIDALAARE	2004	121	4	CIL/2/12/2004-BAN	3311.00	0x000094F200000000	2004-05-25 00:00:00	SRI. SHAKTI PRODUCTIONS, GANDHINAGAR, BANGLORE-9	12	87	176	CIL/33/2004-BAN	105	109	107	N	SRI. SHAKTI PRODUCTIONS, GANDHINAGAR, BANGLORE-9	14	3319.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210075	58	POLLACHI MAPPILLAI	2009	120	3	CIL/1/06/2009-CHE	3504.40	0x00009BAF00000000	2009-02-13 00:00:00	SHRI P.HARIRAJAN	12	87	176	CIL/5/2009-CHE	105	109	107	N	M/S PRIYANKA ARTS PRODUCTIONS	7	3510.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210076	58	THA. NA. 07-AH LA-4777	2009	120	3	CIL/1/8/2009-CHE	3031.23	0x00009BAF00000000	2009-02-13 00:00:00	M/S GV FILMS LTD	12	87	176	CIL/12/2009-CHE	105	109	107	N	M/S GV FILMS LTD	6	3031.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210077	45	REAL ROWDY	2004	120	4	CIL/1/17/2004-BAN	3064.00	0x000094F300000000	2004-05-26 00:00:00	M/S. VIJAY MUTHU FILMS KALASIPALYAM, BANGALORE	15	87	176	CIL/34/2004-BAN	105	109	107	N	M/S. VIJAY MUTHU FILMS KALASIPALYAM, BANGALORE	14	3081.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210078	58	ANTONY YAAR	2009	120	3	CIL/1/9/2009-CHE	3907.39	0x00009BBB00000000	2009-02-25 00:00:00	SHRI C.VIJAYAKUMAR	12	87	176	CIL/190/2008-CHE	105	109	107	N	M/S ANNAM FILM INTERNATIONAL	14	3927.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210079	44	ALL INDIA KASHIDAKRI - COMPETITION	1957	120	6	U-19767-MUM	67.05	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18650-MUM	105	110	107	N	S. P. JAIN	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210080	44	BHARAT KI CHHAP EPI - 13	1989	120	6	U-12791-MUM	637.99	0x0000802200000000	1989-10-23 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/126502-MUM	105	110	107	N	CHANDITA MUKHERJEE	6	637.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210081	51	PRAGATI GLASS & PLYWWOD CENTRE	1989	120	6	U-12792-MUM	6.71	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126674-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210082	44	INTERNATIONAL CHILD WELFARE EXHIBITION	1957	120	6	U-19768-MUM	24.68	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18651-MUM	105	110	107	N	S.P. JAIN	1	24.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210083	51	QUICK PICK SHAPPEE	1989	120	6	U-12793-MUM	6.71	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126679-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210084	51	ASSOCIATED ELECTRIC CO.	1989	120	6	U-12794-MUM	3.14	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126677-MUM	105	110	107	N	PRAKASH KASHIKAR	1	3.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210085	51	SANGHAVI ELECTRONICS	1989	120	6	U-12795-MUM	13.72	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126678-MUM	105	110	107	N	PRAKASH KASHIKAR	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210086	44	CHILD WELFARE EXHIBITION	1957	120	6	U-19769-MUM	68.58	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	363	0	B/18652-MUM	105	110	107	N	S. P. JAIN	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210087	58	KAARTIC ANITHAA	2009	120	3	CIL/1/10/2009-CHE	3326.61	0x00009BBD00000000	2009-02-27 00:00:00	SHRI SHANKAR V.RAAJHAN	12	87	176	CIL/15/2009-CHE	105	109	107	N	M/S KING MAGIC	13	3326.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210088	51	KADAM COLD DRINK HOUSE	1989	120	6	U-12796-MUM	9.14	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126651-MUM	105	110	107	N	PRAKASH KASHIKAR	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210089	42	SAVLON  (TAMIL)	1994	120	6	U-20535-MUM	14.63	0x0000871400000000	1994-09-05 00:00:00	VINAYAKA FILMS.	12	92	0	B/2139-40-MUM	105	110	107	N	VINAYAKA FILMS.	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210090	51	HOTEL RAJ	1989	120	6	U-12797-MUM	6.71	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126676-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210091	51	LAXMI COLOUR PROCESSERS	1989	120	6	U-12798-MUM	13.72	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126673-MUM	105	110	107	N	PRAKASH KASHIKAR	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210092	51	PATIL BROTHERS (KINIKAR)	1989	120	6	U-12799-MUM	6.71	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126665-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210093	51	PIYU	1989	120	6	U-12800-MUM	11.28	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126667-MUM	105	110	107	N	PRAKASH KASHIKAR	1	11.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210094	44	SAFI	1957	120	6	U-19770-MUM	9.14	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES	12	92	0	B/18646-MUM	105	110	107	N	S. P. JAIN	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210095	58	THOTTU SELLUM THENDRALE	2009	120	3	CIL/1/11/2009-CHE	3077.95	0x00009BC200000000	2009-03-04 00:00:00	SHRI R.MANICKAM	12	87	176	CIL/21/2009-CHE	105	109	107	N	M/S MAYOORA SILVER SCREENS	12	3097.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210096	59	GANGWAR	2010	121	3	CIL/2/05/2010-CHE	3824.93	0x00009D1700000000	2010-02-08 00:00:00	M/S T.CREATIONS	13	87	176	CIL/13/2010-CHE	105	109	107	N	M/S T.CREATIONS	7	3824.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210097	58	VINNAITHANDI VARYVATA	2010	121	3	CIL/2/6/2010-CHE	4246.21	0x00009D1A00000000	2010-02-11 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	87	176	CIL/14/2010-CHE	105	109	107	N	M/S RED GIANT MOVIES	9	4246.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210098	61	MEN AGAINST THE ARCTIC	1957	120	6	U-19771-MUM	817.16	0x0000519C00000000	1957-03-15 00:00:00	WALT DISNEY	12	363	0	B/18534-MUM	105	110	108	N	RKO. RADIO PICTURES PVT. LTD.	4	817.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210099	61	1000 POOCRIGAL	2010	121	3	CFL/2/3/2010-CHE	2572.84	0x00009D3400000000	2010-03-09 00:00:00	SHRI BRUCE DAVEY UK	13	87	176	CFL/4/2010-CHE	105	109	108	N	M/S HANSA PICTURES(P)LTD	6	2572.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210100	59	RAKASI PURUGU	2010	121	3	CFL/2/4/2010-CHE	2572.84	0x00009D3400000000	2010-03-09 00:00:00	SHRI BRUCE DAVEY UK	13	87	176	CFL/5/2010-CHE	105	109	108	N	M/S HANSA PICTURES(P)LTD	6	2572.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210101	97	ACROBATIC SHOWN ON THE SQUARE	1957	120	6	U-19772-MUM	1064.66	0x0000519C00000000	1957-03-15 00:00:00	CHEN LUCHIH SECOND SECRETARY CHINESE EMBASSY THE S	12	363	0	B/18426-MUM	105	110	108	N	CHEN LUCHIH SECOND SECRETARY CHINESE EMBASSY THE S	4	1064.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210102	61	THE DARK WAVE	1957	120	6	U-19773-MUM	698.90	0x0000519F00000000	1957-03-18 00:00:00	20TH CENTUARY FOX FILMS CORPORATION	12	363	0	B/18617-MUM	105	110	108	N	20TH CENTUARY FOX CORP.PVT LTD.	3	698.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210103	61	A SWITCH IN TIME	1957	120	6	U-19774-MUM	199.03	0x0000519F00000000	1957-03-18 00:00:00	G. B. FILM LIBRARY	12	88	0	B/18664-MUM	105	110	108	N	AMA EDUCATION PVT. LTD.	2	199.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210104	61	ADVENTURING IN THE ARTS	1957	120	6	U-19775-MUM	243.84	0x0000519F00000000	1957-03-18 00:00:00	CAROL HALE	12	88	0	B/18671-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210105	58	KOLLAM	2010	121	3	CIL/2/9/2010-CHE	3636.27	0x00009D3A00000000	2010-03-15 00:00:00	M/S MAY FLOWER MOVIE	12	87	176	CIL/29/2010-CHE	105	109	107	N	M/S MAY FLOWER MOVIE	8	3636.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210106	59	DOPIDI	2010	121	3	CIL/2/10/2010-CHE	4277.90	0x00009D3A00000000	2010-03-15 00:00:00	SHRI R.SATHYANARAYANA	13	87	169	CIL/32/2010-CHE	105	109	107	N	M/S ABHI PICTURES	10	4277.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210107	58	MARMA DHIVU	2010	121	3	CFL/2/5/2010-CHE	2240.00	0x00009D5200000000	2010-04-08 00:00:00	M/S VOLTAGE PICTURES,LLC,USA	12	87	176	CFL/7/2010-CHE	105	109	108	N	M/S POORNIMSHANKAR	9	2240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210108	58	ENGAL AASAN	2009	120	3	CIL/1/12/2009-CHE	3798.59	0x00009BC300000000	2009-03-05 00:00:00	SHRI S.V. THANGARAJ	12	87	176	CIL/3/2009-CHE	105	109	107	N	M/S UVA SHREE PICTURES	14	3812.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210109	45	DEVEERI	1999	120	4	CIL/1/104/1999-BAN	3646	0x00008EA900000000	1999-12-29 00:00:00	M/S. NAVAJEEVANA FILMS,BANGALORE	12	87	176	CIL/142/1999-BAN	105	109	107	N	M/S. NAVAJEEVANA FILMS,BANGALORE	13	3646	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210110	44	INFESTATION	2010	121	3	CFL/2/6/2010-CHE	2572.84	0x00009D5600000000	2010-04-12 00:00:00	SHRI BRUCE DAVEY	13	87	176	CFL/6/2010-CHE	105	109	108	N	M/S HANSA PICTURES(P)LTD	6	2572.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210111	45	GAJINA MANE	1999	120	4	CIL/1/105/1999-BAN	4647	0x00008EA900000000	1999-12-29 00:00:00	M/S. JAYADURGA COMBINES,BANGALORE	12	87	176	CIL/143/1999-BAN	105	109	107	N	M/S. JAYADURGA COMBINES,BANGALORE	14	4647	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210112	45	BANNADA HEJJE	1999	120	4	CIL/1/106/1999-BAN	3756	0x00008EA900000000	1999-12-29 00:00:00	M/S. SAPTHAGIRI CREATIONS,BANGALORE	12	87	176	CIL/145/1999-BAN	105	109	107	N	M/S. SAPTHAGIRI CREATIONS,BANGALORE	15	3756	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210113	58	MADHAVI	2009	120	3	CIL/1/13/2009-CHE	3802.91	0x00009BC400000000	2009-03-06 00:00:00	SHRI S.MURUGAN	12	87	176	CIL/19/2009-CHE	105	109	107	N	M/S GMASS CREATION	14	3803.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210114	44	MACHALTI HASEENA	1999	122	4	CIL/3/24/1999-BAN	2875	0x00008E9400000000	1999-12-08 00:00:00	M/S. SHREENATH FILM PRODUCTIONS, CHENNAI	13	87	176	CIL/129/1999-BAN	105	109	107	N	M/S. SHREENATH FILM PRODUCTIONS, CHENNAI	13	2875	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210115	45	PREMADA DAAHA	1999	122	4	CIL/3/25/1999-BAN	3508	0x00008E9600000000	1999-12-10 00:00:00	M/S. GOKUL MOVIE PRODUCTIONS, BELLARY	12	87	176	CIL/127/1999-BAN	105	109	107	N	M/S. GOKUL MOVIE PRODUCTIONS, BELLARY	14	3617.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210116	58	APPAVI	2010	121	3	CIL/2/11/2010-CHE	3651.17	0x00009D7300000000	2010-05-11 00:00:00	M/ S DEVI VISIONS PVT.LTD	12	87	169	CIL/64/2010-CHE	105	109	107	N	M/ S DEVI VISIONS PVT.LTD	8	3671.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210117	45	THALI KATTUVA SHUBHAVELE	2004	120	4	CIL/1/30/2004-BAN	4212.00	0x0000953300000000	2004-07-29 00:00:00	SRI.ANANTHA PADMANABHA ENTERPRISES, KARKALA	12	87	176	CIL/54/2004-BAN	105	109	107	N	SRI.ANANTHA PADMANABHA ENTERPRISES, KARKALA	14	4242.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210118	61	NORT WEST 200	1957	120	6	U-19776-MUM	246.27	0x0000519F00000000	1957-03-18 00:00:00	C.  C. WAKEFIELD & CO. LTD.	12	363	0	B/18654-MUM	105	110	108	N	C.  C. WAKEFIELD & CO. LTD.	1	246.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210119	61	THOUSAND KILOMETRES	1957	120	6	U-19777-MUM	402.33	0x0000519F00000000	1957-03-18 00:00:00	C.  C. WAKEFIELD & CO. LTD.	12	363	0	B/18656-MUM	105	110	108	N	C.  C. WAKEFIELD & CO. LTD.	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210120	61	MUD IN YOUR EYE	1957	120	6	U-19778-MUM	184.40	0x0000519F00000000	1957-03-18 00:00:00	C.  C. WAKEFIELD & CO. LTD.	12	363	0	B/18655-MUM	105	110	108	N	C.  C. WAKEFIELD & CO. LTD.	1	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210121	51	MODERN MEN'S WEAR	1989	120	6	U-13001-MUM	15.85	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126650-MUM	105	110	107	N	PRAKASH KASHIKAR	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210122	61	MEN AGAINST THE ARCTIC - TRL	1957	120	6	U-19779-MUM	42.67	0x0000519F00000000	1957-03-18 00:00:00	WALT DISNEY	12	94	0	B/18535-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210123	51	DUNLOP POINT	1989	120	6	U-13002-MUM	6.71	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126666-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210124	51	BHARAT COLOUR LAB	1989	120	6	U-13003-MUM	6.71	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126675-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210125	45	BHAGVAN	2004	121	4	CIL/2/22/2004-BAN	4247.00	0x0000953700000000	2004-08-02 00:00:00	M/S. TANU CHITHRA, BANGALORE-79	12	87	176	CIL/56/2004-BAN	105	109	107	N	M/S. TANU CHITHRA, BANGALORE-79	14	4248.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210126	58	MALARE MAYANGATHE	1999	122	4	CIL/3/27/1999-BAN	3050	0x00008EA900000000	1999-12-29 00:00:00	M/S. S.P. FILMS, BANGALORE	13	87	176	CIL/138/1999-BAN	105	109	107	N	M/S. S.P. FILMS, BANGALORE	12	3050	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210127	61	THE U. S. S. R. TODAY NO.6/1956	1957	120	6	U-19780-MUM	298.70	0x0000519F00000000	1957-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18643-MUM	105	110	108	N	SOVEPORTFILM	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210128	44	AURAT KI PYAAS	1999	122	4	CIL/3/26/1999-BAN	3266	0x00008E9C00000000	1999-12-16 00:00:00	M/S. SALIGA & CO,CHENNAI	13	87	176	CIL/134/1999-BAN	105	109	107	N	M/S. SALIGA & CO,CHENNAI	12	3266	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210129	58	KADHAL OSAI	2009	120	3	CIL/1/14/2009-CHE	4108.86	0x00009BD000000000	2009-03-18 00:00:00	SHRI K.P.INDIRA GANESAN	12	87	176	CIL/17/2009-CHE	105	109	107	N	M/S RAVANA SRI CREATIONS	13	4130.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210130	58	ARIYAAN	2010	121	3	CIL/2/12/2010-CHE	3988.16	0x00009D7500000000	2010-05-13 00:00:00	SHRI PRABADISH SAMUEL	12	87	169	CIL/58/2010-CHE	105	109	107	N	M/S BLESSING ENTERTAINERS	14	4017.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210131	44	NAUNIHAL	1957	120	6	U-19781-MUM	44.50	0x0000519F00000000	1957-03-18 00:00:00	HOLLYWOOD PICTURES INDIA	12	363	0	B/18649-MUM	105	110	107	N	S. P. JAIN	1	44.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210132	51	CHAMP UNIFORMS	1989	120	6	U-13004-MUM	9.14	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126664-MUM	105	110	107	N	PRAKASH KASHIKAR	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210133	61	RESTORING SHIVA'S LOCKS	1989	120	6	U-13005-MUM	318.82	0x0000802400000000	1989-10-25 00:00:00	RAJIV MEHROTRA MEDIA ART	12	363	0	B/126707-MUM	105	110	107	N	RAJIV MEHROTRA MEDIA ART	4	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210134	44	CHHOTE BABU	1957	120	6	U-19782-MUM	3973.67	0x000051A000000000	1957-03-19 00:00:00	L. S. AGARWAL	12	87	176	B/18545-MUM	105	109	107	N	MOVIE STARS	15	3973.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210135	45	GUP-CHUP	1999	120	4	CIL/1/107/1999-BAN	4114	0x00008EAB00000000	1999-12-31 00:00:00	SRI ANNAPOORNESHWARI ARTS, BANGALORE	12	87	176	CIL/139/1999-BAN	105	109	107	N	SRI ANNAPOORNESHWARI ARTS, BANGALORE	14	4113.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210136	61	THE STEALTHY SCOURGE	1989	120	6	U-13006-MUM	324.31	0x0000802400000000	1989-10-25 00:00:00	RAJIV MEHROTRA MEDIA ART	12	363	0	B/126705-MUM	105	110	107	N	RAJIV MEHROTRA MEDIA ART	4	324.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210137	54	ACCENT ON QUALITY	1989	120	6	U-13007-MUM	552.91	0x0000802400000000	1989-10-25 00:00:00	ASHOK SAGAR	12	363	0	B/126736-MUM	105	110	107	N	ASHOK SAGAR	2	552.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210138	59	NEEKU NAKKU PREMANTA	2009	120	3	CIL/1/15/2009-CHE	3573.51	0x00009BD000000000	2009-03-18 00:00:00	SHRI M.KANNAN	13	87	176	CIL/18/2009-CHE	105	109	107	N	M/S VISHNU PICTURES	15	3610.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210139	102	THE FORTY FIRST	1957	120	6	U-19783-MUM	2548.12	0x000051A000000000	1957-03-19 00:00:00	MOSFILM STUDIOS	12	87	176	B/18491-MUM	105	109	108	N	SOVEXPORTFILM	10	2548.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210140	45	PAKKADMANE HUDUGI	2004	121	4	CIL/2/23/2004-BAN	3895.00	0x0000954600000000	2004-08-17 00:00:00	M/S. SHIVAKUMAR, PRODUCTIONS, BANGALORE-20	12	87	176	CIL/57/2004-BAN	105	109	107	N	M/S. SHIVAKUMAR, PRODUCTIONS, BANGALORE-20	15	3908.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210141	61	BIG BUSINESS - TRL	1989	120	6	U-13008-MUM	56.35	0x0000802400000000	1989-10-25 00:00:00	TOUCHSTONE PICTURES-DIVISION OF WALT DISNEY PROD	12	94	0	B/126639-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL	1	56.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210142	44	MR. X - TRL	1957	120	6	U-19784-MUM	97.53	0x000051A000000000	1957-03-19 00:00:00	SIPPY FILMS PVT. LTD.	12	94	0	B/18403-MUM	105	110	107	N	G. P. SIPPY	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210143	59	JAI SAMBASIVA	2009	120	3	CIL/1/16/2009-CHE	4248.96	0x00009BD700000000	2009-03-25 00:00:00	M/S SAI BALAJI FILMS	13	87	176	CIL/29/2009-CHE	105	109	107	N	M/S SAI BALAJI FILMS	8	4266.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210144	58	TSUNAMIKA	2009	120	3	CIL/1/17/2009-CHE	3371.81	0x00009BE000000000	2009-04-03 00:00:00	SHRI ALFREDO DE BRAGANZA	12	87	176	CIL/26/2009-CHE	105	109	107	N	SHRI ALFREDO DE BRAGANZA	7	3458.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210145	61	OUR TIMES NO. 30	1957	120	6	U-19785-MUM	229.20	0x000051A000000000	1957-03-19 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/18673-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210146	58	SINGAM	2010	121	3	CIL/2/13/2010-CHE	4240.10	0x00009D7A00000000	2010-05-18 00:00:00	SHRI GNANAVEL RAJA	12	87	169	CIL/44/2010-CHE	105	109	107	N	M/S STUDIO GREEN	8	4240.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210147	61	OUR TIMES NO. 31	1957	120	6	U-19786-MUM	240.18	0x000051A000000000	1957-03-19 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/18672-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210148	61	TWO PEARLS	1957	120	6	U-19787-MUM	39.62	0x000051A000000000	1957-03-19 00:00:00	PRAKASH PUBLICITY	12	363	0	B/18685-MUM	105	110	107	N	SHRI PRAKASH DUBEY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210149	61	THE SILENT WORLD - TRL	1957	120	6	U-19788-MUM	36.88	0x000051A000000000	1957-03-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/18621-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210150	61	INTERVENTIONISTS OUT OF EGYPTL	1957	120	6	U-19789-MUM	251.15	0x000051A100000000	1957-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18424-MUM	105	110	108	N	SOVEXPORTFILM	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210151	45	ANTARALA	2004	121	4	CIL/2/24/2004-BAN	3372.00	0x0000954800000000	2004-08-19 00:00:00	M/S. PARAMOUNT FILM INTERNATIONAL,BALLARY-583103	12	87	176	CIL/25/2004-BAN	105	109	107	N	M/S. PARAMOUNT FILM INTERNATIONAL,BALLARY-583103	13	3431.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210152	61	INDIAN NEWS REVIEW NO. 440 (HIN, TAM, TEL, BEN)	1957	120	6	U-19791-MUM	308.15	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/18708-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	308.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210153	58	MARIYADHAI	2009	120	3	CIL/1/18/2009-CHE	4076.72	0x00009BE600000000	2009-04-09 00:00:00	SHRI T.SIVA	12	87	176	CIL/35/2009-CHE	105	109	107	N	M/S AMMA CREATIONS	14	4076.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210154	44	INDIAN NEWS REVIEW MAGAZINE NO. 8 (TAM, TEL & BEN)	1957	120	6	U-19792-MUM	342.9	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/18636-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210155	61	MECHANISMS OF BREATHING	1957	120	6	U-19793-MUM	120.39	0x000051A100000000	1957-03-20 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18688-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210156	44	DESHWASI - TRL	1989	120	6	U-13009-MUM	89.92	0x0000802400000000	1989-10-25 00:00:00	VIP FILMS COMBINE	12	94	0	B/126711-MUM	105	110	107	N	VIP FILMS FILMS COMBINE	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210157	44	THE SCHOOL GOING BISCUIT	1989	120	6	U-13010-MUM	30.48	0x0000802400000000	1989-10-25 00:00:00	M/S. FILM MEDIA	12	92	0	B/126747A-MUM	105	110	107	N	FILM MEDIA JOYTI THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210158	61	TWINKLE FRUIT BALLS	1989	120	6	U-13011-MUM	15.24	0x0000802400000000	1989-10-25 00:00:00	JOYTI THAKUR, M/S. FILM MEDIA	12	92	0	B/126729-MUM	105	110	107	N	JOYTI THAKUR, M/S. FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210159	44	HIM SAMRAT	1989	120	6	U-13012-MUM	28.96	0x0000802500000000	1989-10-26 00:00:00	RATAN SINHA	12	92	0	B/126743-MUM	105	110	107	N	RATAN SINHA	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210160	61	DIGESTION OF FOOD	1957	120	6	U-19794-MUM	118.87	0x000051A100000000	1957-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210161	58	MANJAL VEIYIL	2009	120	3	CIL/1/19/2009-CHE	3616.47	0x00009BEC00000000	2009-04-15 00:00:00	SHRI SYED IBRAHIM, HASSINI CINEMAS	12	87	176	CIL/36/2009-CHE	105	109	107	N	M/S HASSINI CINEMAS	15	3616.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210162	44	WATERSHED MANAGEMENT	1989	120	6	U-13013-MUM	495.00	0x0000802600000000	1989-10-27 00:00:00	SHRI D.GAUTAMAN PROD. FILMS DIV., GOVT.OF INDIA	12	363	0	B/126740-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	495.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210163	45	APTHAMITRA	2004	121	4	CIL/2/25/2004-BAN	4098.00	0x0000954F00000000	2004-08-26 00:00:00	M/S .DWARAKISH CHITRA, BANGALORE-36	12	87	176	CIL/59/2004-BAN	105	109	107	N	M/S. DWARAKISH CHITRA, BANGALORE-36	14	4096.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210164	44	GAUTAM BUDDHA	1957	120	6	U-19795-MUM	2348.17	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	87	176	B/18665-MUM	105	109	107	N	FILMS DIVISION GOVT. OF INDIA	10	2348.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210165	58	THITTAKUDI	2010	121	3	CIL/2/14/2010-CHE	4023.60	0x00009D8F00000000	2010-06-08 00:00:00	DR.R.SIVA GOKULA RAJ	12	87	176	CIL/77/2010-CHE	105	109	107	N	M/S SRI KRISHNA PICTURES	7	4039.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210166	61	TOOL & DIE MAKING	1957	120	6	U-19796-MUM	237.43	0x000051A100000000	1957-03-20 00:00:00	THE NATIONAL TOOLS & DIE MANUFACTURES ASSOCIATION	12	88	0	B/18690-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210167	61	THE 1956 TOURNAMENT OF THE NATIONS OF THE U.S.S.R.	1957	120	6	U-19797-MUM	1953.46	0x000051A100000000	1957-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18711-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R	7	1953.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210168	58	NAALNATCHATHIRAM	2009	120	3	CIL/1/20/2009-CHE	3823.09	0x00009BEC00000000	2009-04-15 00:00:00	SHRI C.NAGARAJAN	12	87	176	CIL/37/2009-CHE	105	109	107	N	M/S POOJA CREATIONS	8	3906.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210169	61	NIGHTFALL - TRL	1957	120	6	U-19798-MUM	93.57	0x000051A100000000	1957-03-20 00:00:00	COLUMBIA PICTURES CRPORATION	12	94	0	B/18547-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210170	44	ANMOL RATNA	1957	120	6	U-19799-MUM	39.62	0x000051A300000000	1957-03-22 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/18696-MUM	105	110	107	N	SHRIPRAKASH DUBEY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210171	85	SHANTI	1990	120	6	U-14990-MUM	70.00	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/129028-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210172	61	HORSES	1989	120	6	U-13014-MUM	580.00	0x0000802600000000	1989-10-27 00:00:00	SHRI D. GAUTAMAN, PROD. FILMS DIV. GOVT. OF INDIA	12	363	0	B/126739-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210173	61	THE RAINMAKER	1957	120	6	U-19800-MUM	3317.13	0x000051A300000000	1957-03-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/18662-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3317.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210174	61	FUN MUNCH POTATO CHIPS	1989	120	6	U-13015-MUM	29.26	0x0000802600000000	1989-10-27 00:00:00	NAMITA ROX GHOSE WHITE LIGHT MOVING PICT. CO.	12	92	0	B/126753-MUM	105	110	107	N	WHITE LIGHT MOVING PICT. CO. PVT. LTD. NAMITA ROX	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210175	58	RAAMAR	2010	121	3	CIL/2/15/2010-CHE	3234.12	0x00009D9500000000	2010-06-14 00:00:00	SMT C.H.SUDARANI	12	87	176	CIL/52/2010-CHE	105	109	107	N	M/S S.R.PICTURES	6	3266.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210176	44	FATHER DAUGHTER/WEDDING/ACTION	1989	120	6	U-13016-MUM	43.58	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126733-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210177	45	PATELA	1999	120	4	CIL/1/83/1999-BAN	4336	0x00008E6F00000000	1999-11-01 00:00:00	M/S. CHETHAN PRODUCTIONS,BANGALORE	12	87	176	CIL/113/1999-BAN	105	109	107	N	M/S. CHETHAN PRODUCTIONS,BANGALORE	14	4336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210178	44	GOSSIP/WEDDING/ACTION/STUDY	1989	120	6	U-13017-MUM	58.21	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126734-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210179	45	DURGASHAKTHI	1999	120	4	CIL/1/84/1999-BAN	4254	0x00008E7300000000	1999-11-05 00:00:00	M/S. LAKSHMI LOTUS MOVIE MAKERS,BANGALORE	12	87	176	CIL/114/1999-BAN	105	109	107	N	M/S. LAKSHMI LOTUS MOVIE MAKERS,BANGALORE	14	4254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210180	45	O PREMAVE	1999	120	4	CIL/1/85/1999-BAN	4225	0x00008E7600000000	1999-11-08 00:00:00	M/S. VAIBHAV NIDHI PRODUCTIONS,BANGALORE	12	87	176	CIL/117/1999-BAN	105	109	107	N	M/S. VAIBHAV NIDHI PRODUCTIONS,BANGALORE	15	4225	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210181	58	NO ENTRY	1999	120	4	CIL/1/86/1999-BAN	3087	0x00008E7600000000	1999-11-08 00:00:00	M/S. K.C.COMBINES,CHENNAI	13	87	176	CIL/116/1999-BAN	105	109	107	N	M/S. K.C.COMBINES,CHENNAI	12	3087	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210182	59	KASAYIE DHAIYYAM	1999	122	4	CIL/3/23/1999-BAN	3409	0x00008E7700000000	1999-11-09 00:00:00	M/S. SAI JYOTHI INTERNATIONAL,CHENNAI	13	87	176	CIL/115/1999-BAN	105	109	107	N	M/S. SAI JYOTHI INTERNATIONAL,CHENNAI	13	3409	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210183	61	THE SEWING MACHINE	1957	120	6	U-19901-MUM	878.43	0x000051A300000000	1957-03-22 00:00:00	BURMAH SHELL	12	363	0	B/18705-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OFINDIA	3	878.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210184	44	GOSSIP/WEDDING/ACTION	1989	120	6	U-13018-MUM	43.58	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126737A-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210185	44	PAINTING/LAWYER/VICKS PLUS	1989	120	6	U-13019-MUM	39.01	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126731-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210186	61	WHICH WILL YE HAVE	1957	120	6	U-19902-MUM	413.30	0x000051A300000000	1957-03-22 00:00:00	RELIGIOUS FILM LTD.	12	363	0	B/18667-MUM	105	110	108	N	FRANK WHITTAKER	1	413.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210187	44	VICKS VAPORUB PLUS	1989	120	6	U-13020-MUM	9.44	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126730-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210188	44	FATHER/DAUGHTER/WEDDING/STUDY	1989	120	6	U-13021-MUM	43.58	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126735-MUM	105	110	107	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210189	61	THE KINDLED FLAME	1957	120	6	U-19903-MUM	362.10	0x000051A300000000	1957-03-22 00:00:00	RELIGIOUS FILMS LTD.	12	363	0	B/18668-MUM	105	110	108	N	FRANK WITTAKER	1	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210190	58	MOONDRAM PORUNAMI	2010	121	3	CIL/2/16/2010-CHE	3341.10	0x00009D9900000000	2010-06-18 00:00:00	SHRI N.VIJAYA MURALEE	12	87	176	CIL/62/2010-CHE	105	109	107	N	M/S MAHA MOVIE MAKERS	7	3341.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210191	44	SOHRAB MODI (ENG, MAR, GUJ, TAM.......)	1989	120	6	U-13022-MUM	594.00	0x0000802600000000	1989-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	366	0	B/1989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	594.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210192	59	KALASALA	2009	120	3	CIL/1/21/2009-CHE	3882.26	0x00009BEE00000000	2009-04-17 00:00:00	SHRI M.V. GOPALA RAO	13	87	176	CIL/40/2009-CHE	105	109	107	N	M/S JYOTHI ARTS	8	3882.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210193	44	MAINE PYAR KIYA - TRL	1989	120	6	U-13023-MUM	110.34	0x0000802600000000	1989-10-27 00:00:00	M/S. RAJSHRI PRODNS (P) LTD.	12	94	0	B/126784-MUM	105	110	107	N	M/S. RAJSHRI PRODNS (P) LTD.	1	110.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210194	61	FISHERS OF MEN	1957	120	6	U-19904-MUM	234.69	0x000051A300000000	1957-03-22 00:00:00	RELIGIOUS FILMS LTD.	12	363	0	B/18669-MUM	105	110	108	N	FRANK WHITTAKER	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210195	59	RANADHEERUDU	1999	120	4	CIL/1/87/1999-BAN	3695	0x00008E8100000000	1999-11-19 00:00:00	SRI BHASKARA FILMS, HYDERABAD	13	87	176	CIL/119/1999-BAN	105	109	107	N	SRI BHASKARA FILMS, HYDERABAD	15	3695.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210196	59	YAMUDU	2010	121	3	CIL/2/17/2010-CHE	4240.10	0x00009DA400000000	2010-06-29 00:00:00	SHRI GNANAVEL RAJA	13	87	169	CIL/92/2010-CHE	105	109	107	N	M/S STUDIO GREEN	8	4240.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210197	44	GHABHRAHAT - TRL	1989	120	6	U-13024-MUM	72.62	0x0000802600000000	1989-10-27 00:00:00	MR. VIJAY KAPOOR OF M/S. KAPOOR MOVIES	12	94	0	B/126782-MUM	105	110	107	N	M/S. KAPOOR MOVIES	1	72.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210198	44	KAALI GANGA - TRL	1989	120	6	U-13025-MUM	78.94	0x0000802A00000000	1989-10-31 00:00:00	RAMSAY MOTION PICTURES KUMAR RAMSAY	12	94	0	B/126746-MUM	105	110	107	N	RAMSAY MOTION PICTURES KUMAR RAMSAY	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210199	49	SUPER	2009	120	3	CIL/1/22/2009-CHE	3792.36	0x00009BEE00000000	2009-04-17 00:00:00	M/S DHARANI FILMS, SHRI G. PUZHAZHENDHIL	13	87	176	CIL/42/2009-CHE	105	109	107	N	M/S DHARANI FILMS,	14	3792.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210200	44	MAHILA MANGAL	1957	120	6	U-19905-MUM	350.52	0x000051A400000000	1957-03-23 00:00:00	TRILOK JETLY	12	363	0	B/18686-MUM	105	110	107	N	TRILOK JETLY (JETLY FILMS)	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210201	58	AARAVATHU VANAM	2010	121	3	CIL/2/18/2010-CHE	4331.84	0x00009DAE00000000	2010-07-09 00:00:00	SHRI S.M.THIAGARAJAN	12	87	170	CIL/91/2010-CHE	105	109	107	N	M/S MPG FILM INTERNATIONAL	9	4342.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210202	61	MAHI BRIDGE	1957	120	6	U-19906-MUM	213.96	0x000051A400000000	1957-03-23 00:00:00	MCCALLS MACALLOY LTD.	12	363	0	B/18683-MUM	105	110	108	N	THE UNITED STEEL COS.(INDIA) PVT. LTD.	1	213.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210203	58	PORAATTAM	2009	120	3	CIL/1/23/2009-CHE	3677.18	0x00009BF200000000	2009-04-21 00:00:00	SHRI MANDA NARENDER MUDIRAJ	12	87	176	CIL/38/2009-CHE	105	109	107	N	M/S NARI ENTERTAINMENTS	14	3789.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210204	59	MONALISA	2004	120	4	CIL/1/34/2004-BAN	4157.00	0x0000956900000000	2004-09-21 00:00:00	M/S . LANKESH CHITRALAYA,BASAVANAGUDI, BANGALORE-4	13	87	176	CIL/65/2004-BAN	105	109	107	N	M/S . LANKESH CHITRALAYA,BASAVANAGUDI, BANGALORE-4	15	4198.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210205	44	AID TO RECOVERY	1957	120	6	U-19907-MUM	30.48	0x000051A400000000	1957-03-23 00:00:00	UNITED FILM MAKERS	12	363	0	B/18699-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210206	44	PYAASI PADOSAM	1999	120	4	CIL/1/88/1999-BAN	3087	0x00008E8100000000	1999-11-19 00:00:00	M/S. HERO PRODUCTIONS, CHENNAI	13	87	176	CIL/112/1999-BAN	105	109	107	N	M/S. HERO PRODUCTIONS, CHENNAI	12	3087.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210207	45	SARADARAA	2004	120	4	CIL/1/43/2004-BAN	4290.00	0x000095B100000000	2004-12-02 00:00:00	M/S. NITHIN FILMS BEGUR ROAD, BANGALORE-68	12	87	176	CIL/84/2004-BAN	105	109	107	N	M/S. NITHIN FILMS BEGUR ROAD, BANGALORE-68	15	4324.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210208	45	SUNDARA PURUSHA	1999	120	4	CIL/1/89/1999-BAN	3987	0x00008E8100000000	1999-11-19 00:00:00	M/S. NAGUR ENTERPRISES, BANGALORE	12	87	176	CIL/120/1999-BAN	105	109	107	N	M/S. NAGUR ENTERPRISES, BANGALORE	14	3986.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210209	61	ASHES OF ROSES  (TAMIL, HINDI, BENGALI)	1957	120	6	U-19908-MUM	9.14	0x000051A400000000	1957-03-23 00:00:00	UNITED FILM MAKERS	12	363	0	B/18700-MUM	105	110	107	N	L. J. BIJLANI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210210	58	PUZHAL	2010	121	3	CIL/2/19/2010-CHE	4292.69	0x00009DB800000000	2010-07-19 00:00:00	SHRI T.TAMILAMUTHAN	12	87	176	CIL/95/2010-CHE	105	109	107	N	M/S CLASSIC MOVIES	9	4299.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210211	61	THE INDIAN FIGHTER - TRL	1957	120	6	U-19909-MUM	61.26	0x000051A400000000	1957-03-23 00:00:00	BYRNA PRODUCTIONS INC.	12	94	0	B/18329-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210212	59	ABDULLAH	1999	120	4	CIL/1/92/1999-BAN	3965	0x00008E8700000000	1999-11-25 00:00:00	M/S. B.R.MOVIES,CHENNAI	13	87	176	CIL/122/1999-BAN	105	109	107	N	M/S. B.R.MOVIES,CHENNAI	15	3965	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210213	61	INTERNATIONAL CIRCUS REVUE	1957	120	6	U-19910-MUM	2043.68	0x000051A400000000	1957-03-23 00:00:00	MANCUNIAN FILM CORPORATION	12	87	176	B/18666-MUM	105	109	108	N	MUKUL CHITRA	8	2043.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210214	44	RAM DHUN - TRL	1957	120	6	U-19911-MUM	124.96	0x000051A400000000	1957-03-23 00:00:00	DEVENDRA GOEL	12	94	0	B/18682-MUM	105	110	107	N	GOEL CINE CORPORATION	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210215	61	OPERATION TEA HOUSE	1957	120	6	U-19912-MUM	131.67	0x000051A400000000	1957-03-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18729-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	131.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210216	45	ARUNODAYA	1999	120	4	CIL/1/93/1999-BAN	4075	0x00008E8800000000	1999-11-26 00:00:00	M/S.SANDESH ENTERPRISES,MYSORE	12	87	176	CIL/121/1999-BAN	105	109	107	N	M/S.SANDESH ENTERPRISES,MYSORE	15	4075	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210217	61	ANALYSIS OF A URINE SAMPLE	1957	120	6	U-19913-MUM	609.6	0x000051A600000000	1957-03-25 00:00:00	ASSOCIATION OF OFFICIAL RACING CHEMISTS	12	88	0	B/18770-MUM	105	110	108	N	DR. K. T. GAJJAR	5	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210218	45	DALAVAYEE	1999	120	4	CIL/1/94/1999-BAN	4092	0x00008E8B00000000	1999-11-29 00:00:00	M/S.SOWMYA FILMS,BANGALORE	12	87	176	CIL/125/1999-BAN	105	109	107	N	M/S.SOWMYA FILMS,BANGALORE	15	4092	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210219	44	COFFEE HOUSE	1957	120	6	U-19914-MUM	3721.60	0x000051A700000000	1957-03-26 00:00:00	HARI VALIA	12	87	176	B/17562-MUM	105	109	107	N	HARI VALIA	12	3721.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210220	45	HAGALUVESHA	1999	120	4	CIL/1/95/1999-BAN	4371	0x00008E8B00000000	1999-11-29 00:00:00	M/S. A ENTERPRISES,BANGALORE	12	87	176	CIL/124/1999-BAN	105	109	107	N	M/S. A ENTERPRISES,BANGALORE	15	4371	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210221	58	RAMBA URVASHI MENAKA	1999	120	4	CIL/1/96/1999-BAN	3020	0x00008E8B00000000	1999-11-29 00:00:00	M/S. RIGHT FILMS,CHENNAI	13	87	176	CIL/123/1999-BAN	105	109	107	N	M/S. RIGHT FILMS,CHENNAI	14	3020	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210222	44	AMRITSAR CONGRESS EXHIBITION	1957	120	6	U-19915-MUM	144.78	0x000051A800000000	1957-03-27 00:00:00	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD	12	363	0	B/18695-MUM	105	110	107	N	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210223	58	THAMBI ARJUNA	2010	121	3	CIL/2/20/2010-CHE	3906.49	0x00009DB900000000	2010-07-20 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	87	176	CIL/99/2010-CHE	105	109	107	N	M/S ANGEL FILM INTERNATIONAL	7	3911.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210224	45	SNEHA LOKA	1999	120	4	CIL/1/97/1999-BAN	4215	0x00008E8C00000000	1999-11-30 00:00:00	M/S. CHINNI CHITRA, BANGALORE	12	87	176	CIL/126/1999-BAN	105	109	107	N	M/S. CHINNI CHITRA, BANGALORE	15	4215.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210225	45	MAYA BAZAAR	1999	120	4	CIL/1/74/1999-BAN	3556	0x00008E5700000000	1999-10-08 00:00:00	M/S. KRISHIK CREATIONS,BANGALORE	12	87	176	CIL/104/1999-BAN	105	109	107	N	M/S. KRISHIK CREATIONS,BANGALORE	14	3556	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210226	61	JOINTING IMPREGNATED PRESSURE CABLE	1957	120	6	U-19916-MUM	406.29	0x000051A700000000	1957-03-26 00:00:00	BRITISH INSULATED CALENDER'S CABLES LTD.	12	363	0	B/18704-MUM	105	110	108	N	BRITISH INSULATED CALENDER'S CABLES LTD.	4	406.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210227	61	MAJOR INDUSTRIES OF INDIA OIL : NO. 4	1957	120	6	U-19917-MUM	921.71	0x000051A700000000	1957-03-26 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/18758-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	4	921.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210228	44	HOSHIYAR LADKI (TAM, TEL, BEN, KANN.........)	1957	120	6	U-19918-MUM	24.38	0x000051A700000000	1957-03-26 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/18740-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210229	44	PYARA GAON (TAM, TEL, BEN........)	1957	120	6	U-19919-MUM	24.38	0x000051A700000000	1957-03-26 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/18749-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210230	44	RAM- DHUN	1957	120	6	U-19920-MUM	4287.31	0x000051A700000000	1957-03-26 00:00:00	DEVENDRA GOEL	12	87	176	B/18681-MUM	105	109	107	N	GOEL CINE CORPORATION	15	4287.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210231	58	KAIPESI ENN	2010	121	3	CIL/2/21/2010-CHE	3443.74	0x00009DC200000000	2010-07-29 00:00:00	SHRI NALK IBRAHIM	12	87	176	CIL/108/2010-CHE	105	109	107	N	M/S THIRUMALAI INNOVATION	14	3449.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210232	61	WOBURN ABBEY	1957	120	6	U-19921-MUM	447.75	0x000051A800000000	1957-03-27 00:00:00	CARISBROOKE FILMS LTD.	12	363	0	B/18726-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	447.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210233	61	ATTACK - TRL	1957	120	6	U-19922-MUM	67.05	0x000051A700000000	1957-03-26 00:00:00	THE ASSOCIATES AND ALDRICH COMPANY	12	94	0	B/18759-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210234	61	THE KILLER IS LOOSE - TRL	1957	120	6	U-19923-MUM	60.65	0x000051A700000000	1957-03-26 00:00:00	ROBERT L. JACKS	12	94	0	B/18725-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210235	44	OPERATION SKY (TAM, TEL, BEN, ENG)	1957	120	6	U-19924-MUM	363.01	0x000051A700000000	1957-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18634-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	363.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210236	45	KHALANAYAKA	1999	120	4	CIL/1/75/1999-BAN	3483	0x00008E5B00000000	1999-10-12 00:00:00	M/S. A.N.S. CINE PRODUCTIONS, BANGALORE	12	87	176	CIL/106/1999-BAN	105	109	107	N	M/S. A.N.S. CINE PRODUCTIONS, BANGALORE	14	3483	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210237	61	CAMBRIAN COUNTRY	1957	120	6	U-19925-MUM	401.72	0x000051A800000000	1957-03-27 00:00:00	CARISBROOKE FILMS LTD.	12	363	0	B/18727-MUM	105	110	108	N	2OTH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	401.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210238	44	HOOK WORM	1957	120	6	U-19926-MUM	110.64	0x000051A800000000	1957-03-27 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AME	12	88	0	B/18738-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210239	61	REPORT ON COMMERCIAL TRIALS WITH ACRONIZE CHLORTETRA CYCLINE	1957	120	6	U-19927-MUM	211.22	0x000051A800000000	1957-03-27 00:00:00	FORDEL FILM INC.	12	363	0	B/18739-MUM	105	110	107	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210240	58	AATTA NAYAGAN	2010	121	3	CIL/2/22/2010-CHE	3829.19	0x00009DCA00000000	2010-08-06 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	169	CIL/107/2010-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	8	3838.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210241	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART THIRTY THREE	1957	120	6	U-19928-MUM	133.80	0x000051A800000000	1957-03-27 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/18678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210242	44	INSECTS AS CARRIERS OF DISEASE	1957	120	6	U-19929-MUM	100.27	0x000051A800000000	1957-03-27 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AME	12	88	0	B/18543-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210243	44	TUBERCULOSIS	1957	120	6	U-19930-MUM	111.55	0x000051A800000000	1957-03-27 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AME	12	88	0	B/18737-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210244	61	RAILS ACROSS THE ARCTIC CIRCLE	1957	120	6	U-19931-MUM	234.69	0x000051A800000000	1957-03-27 00:00:00	ROYAL NORWEGIAN MINISTRY OF FOREIGN AFFAIRS	12	363	0	B/18736-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210245	70	ANTIM YATRA OF DR. B. R. AMBEDKAR	1957	120	6	U-19932-MUM	121.92	0x000051A800000000	1957-03-27 00:00:00	S. A. MERCHANT PHOTO EXPRESS	12	363	0	B/18762-MUM	105	110	107	N	S. A. MERCHANT PHOTO EXPRESS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210246	61	602 MUST GO THROUGH	1957	120	6	U-19933-MUM	132.58	0x000051A800000000	1957-03-27 00:00:00	NORWEGIAN MINISTRY OF FOREIGN AFFAIRS CULTURAL DEP	12	363	0	B/18761-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210247	61	EXPLORING SPACE	1957	120	6	U-19934-MUM	271.88	0x000051A800000000	1957-03-27 00:00:00	PAUL R. THOMA	12	88	0	B/18674-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210248	61	CRY OF THE MARSH	1990	120	6	U-14116-MUM	132.00	0x0000810300000000	1990-06-05 00:00:00	AIMS MEDIA	12	88	0	B/125594-MUM	105	110	108	N	N. E. & I. F. LTD	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210249	44	LAW OF THE LAND (TAMIL)	1957	120	6	U-19935-MUM	278.28	0x000051A800000000	1957-03-27 00:00:00	BOB POST X PAUL WENDKOS	12	88	0	B/18675-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210250	44	SHERA SHAMSHERA - TRL	1990	120	6	U-14119-MUM	71.48	0x0000810400000000	1990-06-06 00:00:00	LION INTERNATIONAL	12	94	0	B/127816-MUM	105	110	107	N	LION INTERNATIONAL	1	71.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210251	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE - PART 32	1957	120	6	U-19936-MUM	121.92	0x000051A800000000	1957-03-27 00:00:00	U. S. I. S.	12	363	0	B/18679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210252	61	NEWS MAGAZINE NO. 41	1957	120	6	U-19937-MUM	112.77	0x000051A800000000	1957-03-27 00:00:00	U. S. I. S.	12	91	0	B/18680-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210253	51	BHIM GARJANA - NEWS REEL - R. P. I	1990	120	6	U-14120-MUM	618.86	0x0000810400000000	1990-06-06 00:00:00	RAJESHREE VIJAY SARVAGOD, SAMATA FILMS	12	91	0	B/127476-MUM	105	110	107	N	RAJESHREE VIJAY SARVAGOD, SAMATA FILMS	2	618.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210254	61	THE HOME ECONOMICS STORY	1957	120	6	U-19938-MUM	279.19	0x000051A800000000	1957-03-27 00:00:00	IOWA STATE COLLEGE	12	88	0	B/18691-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	279.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210255	44	PREM DEEWANEE	2008	121	3	CIL/2/30/2008-CHE	3765.84	0x00009B5A00000000	2008-11-20 00:00:00	SHRIA.RANGANATHAN	13	87	176	CIL/168/2008-CHE	105	109	107	N	M/S FRIENDS VIDEO	8	3765.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210256	61	UNFINISHED RAINBOWS	1957	120	6	U-19939-MUM	398.67	0x000051A800000000	1957-03-27 00:00:00	A WILDING PRODUCTION	12	363	0	B/18692-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	398.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210257	61	NEWS MAGAZINE NO. 172 (KILLER CYCLONE) (HIN, MARA, GUJ.....)	1990	120	6	U-14121-MUM	269.00	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/127901-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210258	58	THAMIZHAGAM	2008	121	3	CIL/2/31/2008-CHE	3690.22	0x00009B5B00000000	2008-11-21 00:00:00	M/S MADHA MOVIE MAKERS	12	87	169	CIL/145/2008-CHE	105	109	107	N	M/S MADHA MOVIE MAKERS	13	3857.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210259	42	SANJIBANI BARI	1990	120	6	U-14122-MUM	70.40	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127852-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210260	53	JAL SANJIVANI	1990	120	6	U-14123-MUM	70.71	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127850-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210261	60	EK HOSHIYAR MAA	1990	120	6	U-14124-MUM	91.00	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210262	61	QUALITY CONTROL IN MODERN MERCHANDISING	1957	120	6	U-19940-MUM	351.73	0x000051A800000000	1957-03-27 00:00:00	J. C. PENNY & CO. INC	12	363	0	B/18693-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	351.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210263	44	EK SAMAJHDAR MAA	1990	120	6	U-14125-MUM	84.00	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127878-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210264	61	HEART AND CIRCULATION	1957	120	6	U-19941-MUM	111.25	0x000051A800000000	1957-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18694-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210265	54	EK SAYANI MAA	1990	120	6	U-14126-MUM	75.00	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127875-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210266	61	U. S. S. R. TODAY NO. : 1, 1957	1957	120	6	U-19942-MUM	293.82	0x000051A800000000	1957-03-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18697-MUM	105	110	108	N	SOVEXPORFILM	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210267	45	OM NAMAHA SHIVAYA	1999	120	4	CIL/1/90/1999-BAN	4351	0x00008E8100000000	1999-11-19 00:00:00	M/S. SHIVA AND AHIVA ARTS, BANGALORE	15	87	176	CIL/108/1999-BAN	105	109	107	N	M/S. SHIVA AND AHIVA ARTS, BANGALORE	15	4359.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210268	61	U. S. S. R TODAY NO. 7/1956	1957	120	6	U-19943-MUM	293.82	0x000051A800000000	1957-03-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18698-MUM	105	110	108	N	SOVEXPORT FILM	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210269	58	ELLAM AVAN SEYAL	2008	121	3	CIL/2/32/2008-CHE	4478.75	0x00009B5E00000000	2008-11-24 00:00:00	M/S R.K.ARTS	12	87	170	CIL/158/2008-CHE	105	109	107	N	M/S R.K.ARTS	17	4517.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210270	61	NIGHTMARE - TRL	1957	120	6	U-19944-MUM	67.36	0x000051A800000000	1957-03-27 00:00:00	PINE - THOMAS SHANE PRODUCTION	12	94	0	B/18352-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210271	44	SHAHI BAZAR	1957	120	6	U-19945-MUM	3867.91	0x000051A800000000	1957-03-27 00:00:00	G. A. THAKUR	12	87	176	B/18629-MUM	105	109	107	N	EXCELSIOR FILM EXCHANGE	14	3867.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210272	58	SARVVAM	2009	120	3	CIL/1/24/2009-CHE	3985.61	0x00009BF400000000	2009-04-23 00:00:00	M/S.AYNGARAN INTERNATIONAL FILMS PVT. LTD	12	87	176	CIL/41/2009-CHE	105	109	107	N	M/S.AYNGARAN INTERNATIONAL FILMS PVT. LTD	8	3985.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210273	58	MALAIYAN	2009	120	3	CIL/1/25/2009-CHE	4064.13	0x00009BF500000000	2009-04-24 00:00:00	M/S THREESUM PRODUCTIONS PVT. LTD.	12	87	176	CIL/43/2009-CHE	105	109	107	N	M/S THREESUM PRODUCTIONS PVT. LTD.	15	4098.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210274	51	VIKASACHA DUVA	1990	120	6	U-14137-MUM	414.53	0x0000810500000000	1990-06-07 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHA.	12	363	0	B/127757-MUM	105	110	107	N	SHRI V. P. BHONDE, ASST DIR (FILMS) DIR GEN OF INF	2	414.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210275	44	BHARAT EK KHOJ - EPI - 26 THE DELHI SUJTANATE AND PADMAVAT	1990	120	6	U-14138-MUM	1293.88	0x0000810500000000	1990-06-07 00:00:00	SHYAM BENEGAL	12	363	0	B/127327-MUM	105	110	107	N	SHYAM BENEGAL	5	1293.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210276	61	MAGNIFICENT MATADOR	1957	120	6	U-19946-MUM	2653.28	0x000051A800000000	1957-03-27 00:00:00	EDWARD L. ALPERSON	12	87	176	B/16141-MUM	105	109	108	N	LUCKY STRIKE FILMS	10	2653.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210277	44	BHARAT EK KHOJ - EPI -23 - THE IMPERIAL CHOLAS - PT - 2	1990	120	6	U-14139-MUM	985.11	0x0000810500000000	1990-06-07 00:00:00	SHYAM BENEGAL	12	363	0	B/127208-MUM	105	110	107	N	SHYAM BENEGAL	4	985.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210278	129	INDIAN NEWS REVIEW NO. 441 (TAM, TEL, BEN)	1957	120	6	U-19947-MUM	277.67	0x000051A800000000	1957-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18780-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210279	51	KIMAN WETAN	1990	120	6	U-14140-MUM	329.88	0x0000810600000000	1990-06-08 00:00:00	RAMESH DEO PRODUCTIONS	12	363	0	B/127826-MUM	105	110	107	N	RAMESH DEO, RAMESH DEO PRODUCTIONS	1	329.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210280	44	BOMBAY STATE NEWS MAGAZINE NO. 57 JANUARY 1957	1957	120	6	U-19948-MUM	534.92	0x000051A800000000	1957-03-27 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT.OF BOM	12	91	0	B/18733-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT.OF BOM	2	534.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210281	44	SHEROO - TRL	1957	120	6	U-19949-MUM	101.49	0x000051A800000000	1957-03-27 00:00:00	S. P. PICTURES	12	94	0	B/18434-MUM	105	110	107	N	S. P. PICTURES	1	101.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210282	58	SIVA MANASULA SAKTHI	2008	121	3	CIL/2/33/2008-CHE	4516.58	0x00009B6900000000	2008-12-05 00:00:00	M/S VIKATAN TALKIES	12	87	176	CIL/170/2008-CHE	105	109	107	N	M/S VIKATAN TALKIES	8	4517.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210283	61	KEETANUON PAR VIJAY	1957	120	6	U-19950-MUM	2054.96	0x000051A800000000	1957-03-27 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	87	175	B/18715-MUM	105	109	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	6	2054.96	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
210284	58	PASANGA	2009	120	3	CIL/1/26/2009-CHE	4336.74	0x00009BFA00000000	2009-04-29 00:00:00	SHRI M.SASIKUMAR	12	87	176	CIL/49/2009-CHE	105	109	107	N	M/S COMPANY PRODUCTIONS	8	4337.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210285	44	MERA AAKROSH	2008	121	3	CIL/2/34/2008-CHE	4205.53	0x00009B6900000000	2008-12-05 00:00:00	SHRI S.MOHAN	12	87	176	CIL/171/2008-CHE	105	109	107	N	M/S SURABI ENTERPRISES	8	4205.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210286	44	THE RETURN OF ZID	2009	120	3	CIL/1/27/2009-CHE	4019.12	0x00009BFA00000000	2009-04-29 00:00:00	SHRI AMANULLAH J SHERIFF	13	87	176	CIL/52/2009-CHE	105	109	107	N	M/S A.N. COMBINES	14	4019.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210287	58	KOTTAI SAMI	2008	121	3	CIL/2/35/2008-CHE	2948.16	0x00009B6C00000000	2008-12-08 00:00:00	SHRI M.CHIDAMBARANATHAN	12	87	176	CIL/147/2008-CHE	105	109	107	N	M/S MYILVAAHANAM MOVIES	12	2961.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210288	58	ADHISAYA MANAL MADHA	2009	120	3	CIL/1/28/2009-CHE	3190.67	0x00009BFB00000000	2009-04-30 00:00:00	M/S WORLD WIDE FILM	12	87	176	CIL/51/2009-CHE	105	109	107	N	M/S WORLD WIDE FILM	7	3190.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210289	59	NAMASTHE LONDON	2008	121	3	CIL/2/36/2008-CHE	4124.52	0x00009B6F00000000	2008-12-11 00:00:00	SHRI C.YUVARAJ	13	87	176	CIL/175/2008-CHE	105	109	107	N	M/S GAYATHRI MOVIES	15	4124.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210290	58	VEDIGUNDU MURUGESAN	2009	120	3	CIL/1/29/2009-CHE	4226.54	0x00009C0100000000	2009-05-06 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	87	176	CIL/54/2009-CHE	105	109	107	N	M/S ANNAMALAI FILMS (P) LTD.	16	4235.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210291	58	SILAMBATTAM	2008	121	3	CIL/2/37/2008-CHE	4602.25	0x00009B7300000000	2008-12-15 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD	12	87	176	CIL/174/2008-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS (I) LTD	9	4627.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210292	58	AADATHA AATEMELLAM	2008	121	3	CIL/2/38/2008-CHE	3278.99	0x00009B7C00000000	2008-12-24 00:00:00	SHRI T.RADHAKRISHNA KABILAN	12	87	176	CIL/157/2008-CHE	105	109	107	N	M/S RIT & GET PRODUCTIONS	15	3364.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210293	45	MR. KOKILA	1999	120	4	CIL/1/91/1999-BAN	3992	0x00008E8700000000	1999-11-25 00:00:00	M/S. M.R. FILMS, BANGALORE	12	87	176	CIL/118/1999-BAN	105	109	107	N	M/S. M.R. FILMS, BANGALORE	15	4021.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210294	44	NAHEE	1990	120	6	U-14141-MUM	204.00	0x0000810900000000	1990-06-11 00:00:00	CHARANJEET SACHDEVA	12	363	0	B/127847-MUM	105	110	107	N	CHARANJEET SACHDEVA	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210295	44	PYASA KUAN	1990	120	6	U-14142-MUM	192.63	0x0000810900000000	1990-06-11 00:00:00	SHRI AMARJEET, CINE INDIA INTERNATIONAL	12	363	0	B/127848-MUM	105	110	107	N	SHRI AMARJEET, CINE INDIA INTERNATIONAL	2	192.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210296	61	METRO NEWS VOL 714	1957	120	6	U-19951-MUM	292.60	0x000051A900000000	1957-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18816-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210297	44	US OR	1990	120	6	U-14143-MUM	236.00	0x0000810900000000	1990-06-11 00:00:00	GURBIR S. GREWAL	12	363	0	B/127849-MUM	105	110	107	N	GURBIR S. GREWAL	2	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210298	44	MUMTAZ MAHAL - TRL	1957	120	6	U-19952-MUM	92.65	0x000051A900000000	1957-03-28 00:00:00	NIGAM FILMS	12	94	0	B/18670-MUM	105	110	107	N	NIGAM FILMS	1	92.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210299	58	VAIRAM	2009	120	3	CIL/1/31/2009-CHE	3623.30	0x00009C0300000000	2009-05-08 00:00:00	SHRI K. VENUGOPAL	12	87	176	CIL/56/2009-CHE	105	109	107	N	M/S VANDANA MEDIA	8	3639.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210300	61	WHERE'S JANE DOE	1957	120	6	U-19953-MUM	228.29	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/18784-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210301	61	THE LAW AND THE LAB	1957	120	6	U-19954-MUM	231.64	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/18786-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210302	61	EMERGENCY DOCTOR	1957	120	6	U-19955-MUM	228.29	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/18783-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210303	61	SKI FLYING	1957	120	6	U-19956-MUM	227.07	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/18785-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210304	61	ATOMS FOR HEALTH	1957	120	6	U-19957-MUM	140.51	0x000051A900000000	1957-03-28 00:00:00	LEO A HANDEL HANDEL FILM CORP.	12	88	0	B/18769-MUM	105	110	108	N	INTERNATIONAL GENERAL ELECTRIC CO. (INDIA) PVT LTD	1	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210305	58	AZHAGU RANI	1999	121	4	CIL/2/5/1999-BAN	2755	0x00008E5A00000000	1999-10-11 00:00:00	M/S. R.V. CINE ARTS, CHENNAI	13	87	176	CIL/102/1999-BAN	105	109	107	N	M/S. R.V. CINE ARTS, CHENNAI	12	2859	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210306	152	THE WICKED HEDGEHOG	1957	120	6	U-19958-MUM	206.34	0x000051A900000000	1957-03-28 00:00:00	BUCHURESTI STUDIO	12	88	0	B/18728-MUM	105	110	108	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLES REPUB	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210307	45	BHARATH - 2000	1999	120	4	CIL/1/76/1999-BAN	4728	0x00008E5B00000000	1999-10-12 00:00:00	M/S. USHAKIRON MOVIES, BANGALORE	12	87	176	CIL/107/1999-BAN	105	109	107	N	M/S. USHAKIRON MOVIES, BANGALORE	16	4728	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210308	58	KADHAL PUNNAGAI	2009	120	3	CIL/1/32/2009-CHE	3827.38	0x00009C0600000000	2009-05-11 00:00:00	SHRI P.M.RAJARAM	12	87	176	CIL/48/2009-CHE	105	109	107	N	M/S PMR FILMS	15	3870.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210309	152	THE MERRY PUPPETS	1957	120	6	U-19959-MUM	206.34	0x000051A900000000	1957-03-28 00:00:00	BUCHURESTI STUDIO	12	88	0	B/18712-MUM	105	110	108	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S REPU	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210310	44	UTTAR PRADESH KE KISAN	1957	120	6	U-19960-MUM	871.72	0x000051A900000000	1957-03-28 00:00:00	VINAY KALE	12	363	0	B/18763-MUM	105	110	107	N	VINAYAK KALE	3	871.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210311	45	BOMBAT HALWA	1999	120	4	CIL/1/77/1999-BAN	3546	0x00008E5B00000000	1999-10-12 00:00:00	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	15	87	176	CIL/99/1999-BAN	105	109	107	N	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	13	3570.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210312	44	DEKH KABIRA ROYA - TRL	1957	120	6	U-19961-MUM	73.15	0x000051A900000000	1957-03-28 00:00:00	LATE AMIYA CHAKRABARTY	12	94	0	B/18811-MUM	105	110	107	N	SHRIRANGAM	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210313	129	THE MOUNTAIN KINGDOM	1957	120	6	U-19962-MUM	424.58	0x000051AA00000000	1957-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18289-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	424.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210314	61	FARM CALENDER	1957	120	6	U-19963-MUM	484.63	0x000051AA00000000	1957-03-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18810-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	484.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210315	61	CRYSTALS	1957	120	6	U-19964-MUM	1615.13	0x000051AA00000000	1957-03-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/18714-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	5	1615.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210316	61	SUNLIGHT STONE	1957	120	6	U-19965-MUM	1428.29	0x000051AA00000000	1957-03-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/18718-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	5	1428.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210317	58	KALACHARAM	2008	121	3	CIL/2/39/2008-CHE	3390.17	0x00009B8100000000	2008-12-29 00:00:00	SHRI CHOLA P.SUBRAMANI	12	87	176	CIL/183/2008-CHE	105	109	107	N	M/S YENGALA MADHAVA PICTURES	7	3393.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210318	61	MYSTERY OF MATTER	1957	120	6	U-19966-MUM	1476.45	0x000051AA00000000	1957-03-29 00:00:00	LENINGGRAD POPULAR SCIENCE FILM STUDIO PRODUCTION	12	88	0	B/18716-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	5	1476.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210319	61	KING SAUD VISITS PRESIDENT EISENHOWER	1957	120	6	U-19967-MUM	277.97	0x000051AA00000000	1957-03-29 00:00:00	MOVIETONE PRODUCTION	12	363	0	B/18774-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	277.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210320	61	URINARY TRACT INFECTIONS - THIER TREATMENT WITH FURADANTIN BRAND OF NITRO FURANTOIN	1957	120	6	U-19968-MUM	243.84	0x000051AB00000000	1957-03-30 00:00:00	EATON LABORATORIES	12	363	0	B/18815-MUM	105	110	108	N	MENLEY AND JAMES LTD	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210321	45	UPENDRA	1999	120	4	CIL/1/78/1999-BAN	4087	0x00008E5B00000000	1999-10-12 00:00:00	M/S. SRINIVASA PRODUCTIONS, BANGALORE	12	87	176	CIL/103/1999-BAN	105	109	107	N	M/S. SRINIVASA PRODUCTIONS, BANGALORE	15	4099.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210322	58	SIRITHAL RASIPPAEN	2009	120	3	CIL/1/33/2009-CHE	3954.32	0x00009C0F00000000	2009-05-20 00:00:00	SHRI V. CHANDRASEKARAN	12	87	176	CIL/57/2009-CHE	105	109	107	N	M/S CERH FILMS	14	3974.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210323	61	BUDAPEST REBUILDS	1957	120	6	U-19969-MUM	219.15	0x000051AE00000000	1957-04-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/18644-MUM	105	110	108	N	SOVEXPORT FILM	1	219.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210324	61	FRESH WATER SPRING	1989	120	6	U-12490/89-MUM	280.00	0x00007FD800000000	1989-08-10 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126157-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210325	61	KGL'S GENSET INSTALLATION RECOMMENDATION	1989	120	6	U-12491/89-MUM	230.4	0x00007FD900000000	1989-08-11 00:00:00	CHITRAYUG	12	92	0	B/125872-MUM	105	110	107	N	M. K. NAVANDAR	2	230.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210326	61	WILD AND WOODY (CARTOON)	1957	120	6	U-19970-MUM	178.91	0x000051AE00000000	1957-04-02 00:00:00	WALTER LANTZ	12	364	0	B/18798-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210327	44	EMPIRE OF THE WOLVES	2008	121	3	CFL/2/6/2008-CHE	2934.24	0x00009B8200000000	2008-12-30 00:00:00	SHRI VISWAS SUNDAR	12	87	170	CFL/23/2008-CHE	105	109	108	N	M/S. VISWAS FILMS (P)LTD GAUMONT, FRANCE	8	2943.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210328	61	THE WRONG MAN - TRL	1957	120	6	U-19971-MUM	68.88	0x000051AE00000000	1957-04-02 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/18768-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210329	61	UNLUCKY STAR	1989	120	6	U-12492/89-MUM	264.00	0x00007FD900000000	1989-08-11 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	364	0	B/126175-MUM	105	110	108	N	SOVEXPORTFILM	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210330	61	GRANNY'S BIRTHDAY	1989	120	6	U-12493/89-MUM	279.00	0x00007FD900000000	1989-08-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126174-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210331	61	THE WRONG MAN	1957	120	6	U-19972-MUM	2879.44	0x000051AE00000000	1957-04-02 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/18767-MUM	105	109	108	N	WARNER BROS., FIRST NATIONAL PICTURES INC.	12	2879.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210332	45	PREMOTSAVA	1999	120	4	CIL/1/79/1999-BAN	4376	0x00008E5C00000000	1999-10-13 00:00:00	M/S. CHANNAMBIKA FILMS,BANGALORE	12	87	176	CIL/109/1999-BAN	105	109	107	N	M/S. CHANNAMBIKA FILMS,BANGALORE	15	4376	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210333	61	HOPE & GLORY - TRL	1989	120	6	U-12494/89-MUM	81.31	0x00007FDC00000000	1989-08-14 00:00:00	JOHN BOORMAN FOR GOLDEREST D. LTD.	12	94	0	B/126140-MUM	105	110	108	N	N. F. D. C. LTD.	1	81.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210334	59	UPENDRA	1999	120	4	CIL/1/80/1999-BAN	3899	0x00008E6500000000	1999-10-22 00:00:00	M/S. AMBICA ART PRODUCTIONS,HYDERABAD	13	87	176	CIL/110/1999-BAN	105	109	107	N	M/S. AMBICA ART PRODUCTIONS,HYDERABAD	15	3899	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210335	58	NAGA BANDHAM	1999	120	4	CIL/1/81/1999-BAN	3864	0x00008E6500000000	1999-10-22 00:00:00	M/S. GOLD LINE PICTURES, CHENNAI	13	87	176	CIL/111/1999-BAN	105	109	107	N	M/S. GOLD LINE PICTURES, CHENNAI	16	3864	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210336	61	PURI FICATION OF WATER	1957	120	6	U-19973-MUM	208.48	0x000051AE00000000	1957-04-02 00:00:00	U. S. ARMY	12	88	0	B/18199-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210337	61	CHERRY 2000 - TRL	1989	120	6	U-12495/89-MUM	54.86	0x00007FDC00000000	1989-08-14 00:00:00	ORION PICTURES CORPN-EDWARD R PRESSMAN & CALDECOT	12	94	0	B/126135-MUM	105	110	108	N	ORION PICTURES CORPN.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210338	44	KOHINOOR SAREE	1989	120	6	U-12496/89-MUM	15.24	0x00007FDC00000000	1989-08-14 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	12	92	0	B/126391-MUM	105	110	107	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210339	61	PRESIDENT EISENHOWER PRESENTS POLICY ON MID - EAST TO 85 TH CONGRESS	1957	120	6	U-19974-MUM	130.14	0x000051AE00000000	1957-04-02 00:00:00	U. S. I. S.	12	363	0	B/18216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210340	58	NAAN KADAVUL	2008	121	3	CIL/2/40/2008-CHE	3743.99	0x00009B8300000000	2008-12-31 00:00:00	SHRI K.S .SRINEVASAN	12	87	176	CIL/189/2008-CHE	105	109	107	N	M/S VASANA VISUAL VENTURES	14	3749.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210341	61	FRANCE TODAY	1957	120	6	U-19975-MUM	120.39	0x000051AE00000000	1957-04-02 00:00:00	M. DE CHARME	12	363	0	B/18630-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210342	44	AADMI	1957	120	6	U-19976-MUM	3666.13	0x000051AE00000000	1957-04-02 00:00:00	PICTURES PARADE	12	87	176	B/18645-MUM	105	109	107	N	PICTURES PARADE	14	3666.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210343	44	DUNIYA RANG RANGEELI	1957	120	6	U-19977-MUM	4357.72	0x000051AE00000000	1957-04-02 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/18550-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	14	4357.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210344	61	LOVES OF ASCOUNDREL	1957	120	6	U-19978-MUM	3352.8	0x000051AE00000000	1957-04-02 00:00:00	RKO RADIO PICTURES	12	87	176	B/18791-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	13	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210345	61	LOVES OF A SCOUNDREL - TRL	1957	120	6	U-19979-MUM	56.08	0x000051AE00000000	1957-04-02 00:00:00	RKO RADIO PICTURES	12	94	0	B/18792-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210346	61	AWAKENING OF THE STEPPE	1957	120	6	U-19980-MUM	1060.09	0x000051AF00000000	1957-04-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/18829-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	4	1060.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210347	44	INTERNATIONAL SAB SE BADA KHILADI	2009	120	3	CIL/1/34/2009-CHE	4787.20	0x00009C1600000000	2009-05-27 00:00:00	SHRI AMANULLA J SHERIFF	13	87	176	CIL/69/2009-CHE	105	109	107	N	M/S A.N. COMBINES	10	4791.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210348	53	RAM VIVAH	1957	120	6	U-19981-MUM	3191.25	0x000051AF00000000	1957-04-03 00:00:00	BASANTI KATHACHITRA	12	87	176	B/18760-MUM	105	109	107	N	BASANTI KATHACHITRA	13	3191.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210349	61	THE CHAMELEON	1957	120	6	U-19982-MUM	49.68	0x000051AF00000000	1957-04-03 00:00:00	J. WALTER THOMPSON COMPANY PRIVATE LTD.	12	363	0	B/18813-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210350	58	VILLU	2009	121	3	CIL/2/01/2009-CHE	4152.64	0x00009B8800000000	2009-01-05 00:00:00	M/S AYNGARAN INTERNATIONALFILMS PVT.LTD	12	87	176	CIL/1/2008-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONALFILMS PVT.LTD	8	4160.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210351	61	OUR WORLD OF TIME	1957	120	6	U-19983-MUM	56.08	0x000051AF00000000	1957-04-03 00:00:00	J. WALTER THOMPSON COMPANY PRIVATE LTD.	12	363	0	B/18812-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210352	61	CONQUEST OF MUZDJILGA	1957	120	6	U-19984-MUM	583.38	0x000051AF00000000	1957-04-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/18830-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	583.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210353	61	A NEW VARIETY OF WHEAT	1957	120	6	U-19985-MUM	284.68	0x000051AF00000000	1957-04-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/18828-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210354	58	MAAYANDI KUDUMBATTHAR	2009	120	3	CIL/1/35/2009-CHE	4470.78	0x00009C1600000000	2009-05-27 00:00:00	M/S UNITED ARTS	12	87	176	CIL/62/2009-CHE	105	109	107	N	M/S UNITED ARTS	8	4484.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210355	61	INDIAN NEWS REVIEW NO. 442 (HIN, TAM, TEL, BEN)	1957	120	6	U-19986-MUM	294.74	0x000051AF00000000	1957-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210356	61	METRO NEWS VOL 715	1957	120	6	U-19987-MUM	293.21	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18852-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210357	54	HEER	1957	120	6	U-19988-MUM	4329.68	0x000051AF00000000	1957-04-03 00:00:00	AMIS PICTURES, LAHORE	12	87	176	B/17828-MUM	105	109	108	N	THE ALL INDIA FILM CORPORATION LTD.	15	4329.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210358	58	PADIKKATHAVAN	2009	121	3	CIL/2/02/2009-CHE	4413.83	0x00009B8A00000000	2009-01-07 00:00:00	MS. BHARATHI REDDY	12	87	170	CIL/2/2009-CHE	105	109	107	N	M/S VIJAYA PRODUCTIONS	8	4446.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210359	61	ROCK PRETTY BABY - TRL	1957	120	6	U-19989-MUM	82.29	0x000051AF00000000	1957-04-03 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/18552-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210360	61	LOOK TO THE FOREST	1957	120	6	U-19990-MUM	237.74	0x000051B000000000	1957-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18839-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210361	45	KANTI	2004	120	4	CIL/1/25/2004-BAN	4771	0x0000951E00000000	2004-07-08 00:00:00	M/S. COMPANY FILMS, BANGGALORE	15	87	176	CIL/52/2004-BAN	105	109	107	N	M/S. COMPANY FILMS, BANGGALORE	17	4912.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210362	58	OLIYUM OLIYUM	2009	120	3	CIL/1/36/2009-CHE	3401.57	0x00009C1800000000	2009-05-29 00:00:00	SHRI RAJU VENKATRAMAN	12	87	176	CIL/46/2009-CHE	105	109	107	N	M/S DANDINI CREATIONS	14	3403.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210363	44	THE RETURN OF KHAKEE	2009	121	3	CIL/2/03/2009-CHE	5052.31	0x00009B9E00000000	2009-01-27 00:00:00	SHRI AMANULLAH & SHERIFF	13	87	169	CIL/7/2009-CHE	105	109	107	N	M/S A.S.COMBINES	10	5052.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210364	45	HELALARE NAA THALALARE	1999	122	4	CIL/3/19/1999-BAN	3306	0x00008E3300000000	1999-09-02 00:00:00	M/S. S.R.FILMS,BANGALORE	12	87	176	CIL/89/1999-BAN	105	109	107	N	M/S. S.R.FILMS,BANGALORE	12	3306	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210365	58	THEE	2009	121	3	CIL/2/04/2009-CHE	4336.43	0x00009B9F00000000	2009-01-28 00:00:00	SHRI G.KITEHA	12	87	169	CIL/185/2008-CHE	105	109	107	N	M/S SHRI MOVIE MAKERS	14	4440.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210366	59	A.K.47	1999	120	4	CIL/1/68/1999-BAN	4599	0x00008E3700000000	1999-09-06 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	13	87	176	CIL/93/1999-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4599	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210367	45	MOHADA ALE	1999	120	4	CIL/1/67/1999-BAN	3460	0x00008E3400000000	1999-09-03 00:00:00	M/S. MALLIGE MOVIE MAKERS, BANGALORE	12	87	176	CIL/91/1999-BAN	105	109	107	N	M/S. MALLIGE MOVIE MAKERS, BANGALORE	12	3468.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210368	45	HRUDAYA HRUDAYA	1999	120	4	CIL/1/69/1999-BAN	4442	0x00008E3700000000	1999-09-06 00:00:00	SREE VAISHNAVI COMBINES, BANGALORE	12	87	176	CIL/94/1999-BAN	105	109	107	N	SREE VAISHNAVI COMBINES, BANGALORE	15	4442	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210369	44	SHAITHAN KHOPDI	1999	121	4	CIL/2/4/1999-BAN	3379	0x00008E4D00000000	1999-09-28 00:00:00	M/S. SALGIA AND CO., CHENNAI	13	87	176	CIL/100/1999-BAN	105	109	107	N	M/S. SALGIA AND CO., CHENNAI	14	3379	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210370	45	AHA NANNA MADUVEYENTHE	1999	120	4	CIL/1/70/1999-BAN	3994	0x00008E4D00000000	1999-09-28 00:00:00	M/S. ROYAL FILMS, BANGALORE	12	87	176	CIL/95/1999-BAN	105	109	107	N	M/S. ROYAL FILMS, BANGALORE	15	3994	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210371	58	A.K.47	1999	120	4	CIL/1/71/1999-BAN	4599	0x00008E4F00000000	1999-09-30 00:00:00	M/S. DEVI CHITRAM, CHENNAI	13	87	176	CIL/101/1999-BAN	105	109	107	N	M/S. DEVI CHITRAM, CHENNAI	15	4599	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210372	58	AYYAN	2009	120	3	CIL/1/37/2009-CHE	3707.13	0x00009C1F00000000	2009-06-05 00:00:00	SHRI S. SHECKAR	12	87	176	CIL/70/2009-CHE	105	109	107	N	M/S VARSHA PICTURES	7	3713.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210373	58	MASILAMANI	2009	120	3	CIL/1/38/2009-CHE	4179.15	0x00009C1F00000000	2009-06-05 00:00:00	SHRI KALPATHI S AGORAM	12	87	176	CIL/74/2009-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	4179.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210374	44	LOK - SAHAYYAK - SENA	1957	120	6	U-19991-MUM	358.44	0x000051B000000000	1957-04-04 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	12	363	0	B/18732-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	2	358.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210375	44	BURI AADAT	1957	120	6	U-19992-MUM	320.04	0x000051B000000000	1957-04-04 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	12	363	0	B/18817-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210376	61	BIG TIM	1957	120	6	U-19993-MUM	121.92	0x000051B000000000	1957-04-04 00:00:00	THE TIMKEN ROLLER BEARING CO.	12	363	0	B/18842-MUM	105	110	108	N	VOLTAS LIMITED	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210377	61	CANOE COUNTRY	1957	120	6	U-19994-MUM	142.03	0x000051B000000000	1957-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/18840-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210378	61	PROGRESS ON THE RAILS	1957	120	6	U-19995-MUM	162.45	0x000051B000000000	1957-04-04 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/18848-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	162.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210379	59	NENE DEVUDNI	2009	121	3	CIL/2/05/2009-CHE	3743.69	0x00009BA600000000	2009-02-04 00:00:00	SHRI K.S.SRINIVASAN	13	87	176	CIL/11/2009-CHE	105	109	107	N	M/S VASANS VISUAL VENTURE	14	3743.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210380	61	THE NIGHT RUNNER	1957	120	6	U-19996-MUM	2142.74	0x000051B000000000	1957-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18595-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2142.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210381	61	THE NIGHT RUNNER - TRL	1957	120	6	U-19997-MUM	57.60	0x000051B000000000	1957-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18596-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210382	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 4	1957	120	6	U-19998-MUM	251.76	0x000051B000000000	1957-04-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18632-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	251.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210383	61	RIDDLES IN RHYTHAM	1957	120	6	U-19999-MUM	382.21	0x000051B000000000	1957-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18346-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	382.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210384	58	PINJU MANASU	2009	120	3	CIL/1/39/2009-CHE	3834.12	0x00009C2300000000	2009-06-09 00:00:00	M/S SREE ELANGOVAN FILMS	12	87	176	CIL/72/2009-CHE	105	109	107	N	M/S SREE ELANGOVAN FILMS	7	3834.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210385	58	LAADAM	2009	121	3	CIL/2/06/2009-CHE	4155.45	0x00009BAB00000000	2009-02-09 00:00:00	SHRI J.PHANINDRA KUMAR	12	87	176	CIL/10/2009-CHE	105	109	107	N	M/S. COSMOS ENTERTAINMENTS	7	4180.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210386	61	MODERN COAL BURNING STEAM LOCO MOTIVE	1957	120	6	U-20000-MUM	235.91	0x000051B100000000	1957-04-05 00:00:00	NORFOLK & WESTERN RAILWAY CO.	12	363	0	B/18847-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	235.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210387	61	LET'S DRAW WITH CRAYONS	1957	120	6	U-19601-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INDUSTRUCTIONAL FILMS	12	88	0	B/18380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210388	58	AMAITHIKKAKA	2009	121	3	CFL/2/1/2009-CHE	3149.16	0x00009BB300000000	2009-02-17 00:00:00	SHRI SAI MERGE U.K	12	87	176	CFL/92/2008-CHE	105	109	108	N	SMT KARIYAMMA INTENCY	8	3291.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210389	61	LET'S COUNT	1957	120	6	U-19602-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210390	61	BIRDS OF OUR STORY BOOKS	1957	120	6	U-19603-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210391	61	FILING PROCEDURES IN BUSINESS	1957	120	6	U-19604-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210392	61	PERSONAL HEALTH FOR BOYS	1957	120	6	U-19605-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210393	61	BASKETBALL FOR GIRLS : GAME PLAY	1957	120	6	U-19606-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210394	61	HELPING IN THE CARE OF YOUNGER CHILDREN	1957	120	6	U-19607-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18385-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210395	61	BANKS & CREDIT	1957	120	6	U-19608-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18383-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210396	61	HOME NURSING FUNDAMENTALS	1957	120	6	U-19609-MUM	152.4	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210397	61	HOW MAN MADE DAY	1957	120	6	U-19610-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18381-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210398	61	BACK FROM ETERNITY -  TRL	1957	120	6	U-19611-MUM	71.62	0x0000518700000000	1957-02-22 00:00:00	RKO RADIO PICTURES	12	94	0	B/18350-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210399	61	MOST BEAUTIFUL WOMAN IN THE WORLD - TRL	1957	120	6	U-19612-MUM	113.08	0x0000518700000000	1957-02-22 00:00:00	MALENO MALENOTTI	13	94	0	B/18124-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PVT. LTD.	1	113.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210400	61	MOST BEAUTIFUL WOMAN IN THE WORLD	1957	120	6	U-19613-MUM	3152.24	0x0000518700000000	1957-02-22 00:00:00	MALENO MALENOTTI	13	87	176	B/18123-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	13	3152.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210401	61	YOUNG DAYS	1957	120	6	U-19614-MUM	2133.6	0x0000518700000000	1957-02-22 00:00:00	CZECHOSLOVAK STATE FILM	12	87	176	B/18367-MUM	105	109	108	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBLIC	8	2133.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210402	59	SHANAM OKE YUGAM	2009	120	3	CIL/1/30/2009-CHE	2285.13	0x00009C0300000000	2009-05-08 00:00:00	SHRI ALTAF AHMED	13	87	176	CIL/55/2009-CHE	105	109	107	N	M/S SILVER SCREEN IMAGE INDIA (P) LTD.	9	2285.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210403	44	JANBAAZ HASINAA	2009	120	3	CFL/1/01/2009-CHE	2931.60	0x00009C0000000000	2009-05-05 00:00:00	M/S I LOVE CINEMA CO. LTD., KOREA	13	87	176	CFL/5/2009-CHE	105	109	108	N	M/S VISWAAS FILMS PVT. LTD.	6	2931.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210404	44	GODZILLA FINAL WARS	2009	120	3	CFL/1/02/2009-CHE	2922.22	0x00009C1100000000	2009-05-22 00:00:00	TOHO CO. LTD., JAPAN	13	87	176	CFL/7/2009-CHE	105	109	108	N	M/S T.N.ARTS	7	2922.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210405	102	CHAPAYEV (RUSSIAN WITH HINDI SUBTITLES)	1957	120	6	U-19615-MUM	2725.82	0x0000518700000000	1957-02-22 00:00:00	LEMFILM STUDIO	12	87	176	B/18368-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R	9	2725.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210406	59	MAA VAADU	2009	121	3	CIL/2/07/2009-CHE	4527.21	0x00009BB600000000	2009-02-20 00:00:00	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	13	87	176	CIL/16/2009-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	9	4527.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210407	61	BACK FROM ETERNITY	1957	120	6	U-19616-MUM	2618.23	0x0000518800000000	1957-02-23 00:00:00	RKO RADION PICTURES	12	87	176	B/18349-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	11	2618.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210408	61	GODZILLA FINAL WARS	2009	120	3	CFL/1/03/2009-CHE	2922.22	0x00009C1400000000	2009-05-25 00:00:00	M/S TOHO CO. LTD., JAPAN	13	87	176	CFL/6/2009-CHE	105	109	108	N	M/S T.N.ARTS	7	2922.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210409	97	THE LANDSCAPES OF KWEILIN	1957	120	6	U-19617-MUM	476.70	0x0000518A00000000	1957-02-25 00:00:00	SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/18427-MUM	105	110	108	N	MR. CHEN LU-CHIH	2	476.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210410	58	ADADA ENNA AZHAGU	2009	121	3	CIL/2/08/2009-CHE	4753.56	0x00009BBA00000000	2009-02-24 00:00:00	ALIPIRI MOVIE PRODUCTIONS	12	87	176	CIL/13/2009-CHE	105	109	107	N	M/S.ALIPIRI MOVIE PRODUCTIONS	5	4761.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210411	97	WHY THE CROW IS BLACK (CARTOON)	1957	120	6	U-19618-MUM	281.94	0x0000518A00000000	1957-02-25 00:00:00	THE SHANGHAI FILM STUDIO	12	364	0	B/18428-MUM	105	110	108	N	CHEN LU CHIH	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210412	97	MR. TUNG-KUO	1957	120	6	U-19619-MUM	301.14	0x0000518A00000000	1957-02-25 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/18430-MUM	105	110	108	N	CHEN LU-CHIH	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210413	61	THIRD DIMENSION	1957	120	6	U-19620-MUM	191.41	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18282-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	191.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210414	58	KUYIL	2010	121	3	CIL/2/23/2010-CHE	3084.06	0x00009DCA00000000	2010-08-06 00:00:00	SHRI RAMESH REDDY	12	87	176	CIL/104/2010-CHE	105	109	107	N	M/S SRI PANCHAMUKI MOVIES	12	3116.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210415	61	ACCIDENT'S DON'T HAPPEN NO. 6 : THE SAFETY SUPERVISOR	1957	120	6	U-19621-MUM	122.52	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210416	61	A LITTLE PHANTASY ON A 19TH CENTURY PAINTING	1957	120	6	U-19622-MUM	43.89	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210417	44	RAJKUMARI (MAR, GUJ, PUN, BEN)	1957	120	6	U-19623-MUM	22.86	0x0000518A00000000	1957-02-25 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/18418-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210418	61	THE STORY OF PETER AND THE POTTER	1957	120	6	U-19624-MUM	226.16	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18281-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210419	61	HUNTING WITH A CAMERA	1957	120	6	U-19625-MUM	181.96	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18414-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	181.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210420	61	SLIGHT & SOUND	1957	120	6	U-19626-MUM	120.39	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	88	0	B/18413-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210421	61	MAN IS A UNIVERSE	1957	120	6	U-19627-MUM	131.67	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18412-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210422	61	CAMERA HUNTING	1957	120	6	U-19628-MUM	516.33	0x0000518A00000000	1957-02-25 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/18407-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	516.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210423	61	SKI VALLEY	1957	120	6	U-19629-MUM	242.31	0x0000518A00000000	1957-02-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18406-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210424	51	VATAHAR	1995	120	6	U-21151-MUM	30.61	0x000087A200000000	1995-01-25 00:00:00	MR. RAMAN SURANA LUNA PHARMA.	12	92	0	B/2548-MUM	105	110	107	N	MR. RAMAN SURANA LUNA PHARMA.	1	30.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210425	61	WELCOME SHOES	1995	120	6	U-21152-MUM	14.02	0x000087A400000000	1995-01-27 00:00:00	ANIL OBEROI CINERGY ADVTG.	12	92	0	B/2526-MUM	105	110	107	N	ANIL OBEROI CINERGY ADVTG.	1	14.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210426	44	WARANA SHRIKHAND	1995	120	6	U-21153-MUM	15.00	0x000087A400000000	1995-01-27 00:00:00	OBEROI FILMS.	12	92	0	B/2544-MUM	105	110	107	N	OBEROI FILMS.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210427	59	ASIAN PAINTS TVC COMMERCIAL	1995	120	6	U-21154-MUM	23.94	0x000087A400000000	1995-01-27 00:00:00	CREST COMMUNICATION LIMITED.	12	92	0	B/2551-MUM	105	110	107	N	CREST COMMUNICATION LIMITED.	1	23.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210428	59	NIRNAY	1995	120	6	U-21155-MUM	332.00	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/1905-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210429	61	CONTOURS OF DEVELOPMENT	1995	120	6	U-21156-MUM	1224.00	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/2489-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	4	1224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210430	61	TARANA	1995	120	6	U-21157-MUM	721.00	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/2504-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	3	721.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210431	61	GROW GROUNDNUT THIS WAY	1995	120	6	U-21158-MUM	443.00	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2505-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210432	61	POLYPHAGOUS PESTS OF PULSES & OILSEED	1995	120	6	U-21159-MUM	490.00	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	363	0	B/2506-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210433	61	D'SIGNER QUARTZ	1995	120	6	U-21160-MUM	15.24	0x000087A900000000	1995-02-01 00:00:00	RESONANCE FILM ART.	12	92	0	B/2554-MUM	105	110	107	N	RESONANCE FILM ART.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210434	44	AAZMAYISH - TRL	1995	120	6	U-21161-MUM	102.11	0x000087AB00000000	1995-02-03 00:00:00	EMKAY FILMS PVT. LTD.	12	94	0	B/2552-MUM	105	110	107	N	SAUBHAGYA CREATIONS.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210435	61	SAHIL	1995	120	6	U-21162-MUM	30.48	0x000087AB00000000	1995-02-03 00:00:00	TYGER PRODUCTIONS.	12	92	0	B/2562-MUM	105	110	107	N	TYGER PRODUCTIONS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210436	61	RICHIE RICH - TRL	1995	120	6	U-21163-MUM	51.61	0x000087AE00000000	1995-02-06 00:00:00	JOEL SILVER & JOHN DAVIS DONALD DAVIS.	12	94	0	B/2560-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	51.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210437	42	MEENA - SAVING A LIFE	1995	120	6	U-21164-MUM	386.00	0x000087AE00000000	1995-02-06 00:00:00	UNICEF, BOMBAY.	12	363	0	B/2545-MUM	105	110	107	N	RAM MOHAN.	1	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210438	61	COMPUTARISATION OF LAND RECORDS (HIN., MAR., GUJ., TAM., TEL.....)	1995	120	6	U-21165-MUM	442.00	0x000087B000000000	1995-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2570-84-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210439	44	TOWARDS PROGRESS (ENG., MAR., GUJ., TAM., TEL......)	1995	120	6	U-21166-MUM	544.00	0x000087B000000000	1995-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2585-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	544.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210440	44	SOCH SAMAJH KE	1995	120	6	U-21167-MUM	809.44	0x000087B100000000	1995-02-09 00:00:00	SHANTA GOKHALE, ARUN KHOPKAR.	12	365	0	B/2495-MUM	105	110	107	N	ARUN KHOPKAR.	2	809.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210441	85	O	1995	120	6	U-21168-MUM	132.00	0x000087B100000000	1995-02-09 00:00:00	CLIMB FILMS.	12	363	0	B/2491-MUM	105	110	107	N	CLIMB FILMS.	1	132.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210442	61	ROOPMILAN SAREES	1995	120	6	U-21169-MUM	27.74	0x000087B200000000	1995-02-10 00:00:00	MR. VEERENDRA SHAH, ROOPAM ADVERTISING.	12	92	0	B/2563-MUM	105	110	107	N	MR. VEERENDRA SHAH, ROOPAM ADVERTISING.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210443	61	ROOPAM-FILM NO. 1	1995	120	6	U-21170-MUM	27.74	0x000087B200000000	1995-02-10 00:00:00	MR. VEERENDRA SHAH, ROOPAM ADVERTISING.	12	92	0	B/2564-MUM	105	110	107	N	MR. VEERENDRA SHAH, ROOPAM ADVERTISING.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210444	58	NAAN MAHAAN ALLA	2010	121	3	CIL/2/24/2010-CHE	3606.33	0x00009DCD00000000	2010-08-09 00:00:00	SHRI GNANAVELRAJA	12	87	176	CIL/114/2010-CHE	105	109	107	N	M/S STUDIO GREEN	7	3626.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210445	45	OOH-LA-LA	2003	120	4	CIL/1/20/2003-BAN	3986.00	0x0000934100000000	2003-03-19 00:00:00	M/S. USHA KIRAN MOVIES KUMARA PARK WEST, B'LORE	12	87	176	CIL/28/2003-BAN	105	109	107	N	M/S. USHA KIRAN MOVIES KUMARA PARK WEST, B'LORE	15	3986.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210446	59	SHATRU	2003	120	4	CIL/1/29/2003-BAN	4873.00	0x0000935100000000	2003-04-04 00:00:00	M/S. LAXMI AMMA ARTS, HYDERABAD	13	87	176	CIL/37/2003-BAN	105	109	107	N	M/S. LAXMI AMMA ARTS, HYDERABAD	15	4873.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210447	58	YAAVARUM NALAM	2009	121	3	CIL/2/09/2009-CHE	3948.58	0x00009BC000000000	2009-03-02 00:00:00	M/S WIDE ANGLE CREATIONS	12	87	167	CIL/22/2009-CHE	105	109	107	N	M/S WIDE ANGLE CREATIONS	8	3953.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210448	58	MARUPADIYUM ORU KADHAL	2010	121	3	CIL/2/25/2010-CHE	4197.30	0x00009DD000000000	2010-08-12 00:00:00	SHRI VASU BASKAR	12	87	176	CIL/102/2010-CHE	105	109	107	N	M/S CONNECT FILM MEDIA	8	4215.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210449	45	THAAI ILLADA TABBALI	2003	120	4	CIL/1/33/2003-BAN	4182.00	0x0000935E00000000	2003-04-17 00:00:00	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE-21	12	87	176	CIL/45/2003-BAN	105	109	107	N	M/S. ROYAL PICTURES, NAGAPPA BLOCK, BANGALORE-21	15	4182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210450	45	SMILE	2003	120	4	CIL/1/34/2003-BAN	4566.00	0x0000936300000000	2003-04-22 00:00:00	M/S. SREE MATHA PICTURES,JAYANAGAR, BANGALORE	12	87	176	CIL/48/2003-BAN	105	109	107	N	M/S. SREE MATHA PICTURES, JAYANAGAR, BANGALORE	15	4566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210451	58	MUNDRU SAMRAJYANGAL	2009	121	3	CFL/2/2/2009-CHE	2785.60	0x00009BC700000000	2009-03-09 00:00:00	M/S. EASTERNLIGHT FILM LTD,  DUBBED THREE KINGDOM	13	87	176	CFL/2/2009-CHE	105	109	108	N	M/S ASSYTECH	6	2785.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210452	61	BOKSHU THE MYTH	2003	121	4	CIL/2/15/2003-BAN	3198.00	0x0000936A00000000	2003-04-29 00:00:00	DR.M.P.SOMAPRASAD, KORMAGALA,BANGALORE-95	12	87	176	CIL/47/2003-BAN	105	109	107	N	DR.M.P.SOMAPRASAD, KORMAGALA,BANGALORE-95	06	3198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210453	58	ROWDY VAMSAM	1999	121	4	CIL/2/3/1999-BAN	3720	0x00008E1500000000	1999-08-03 00:00:00	SRI SAI BALAJI MOVIES, CHENNAI	13	87	176	CIL/73/1999-BAN	105	109	107	N	SRI SAI BALAJI MOVIES, CHENNAI	14	3720	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210454	45	LANKESH PAATRIKE	2003	121	4	CIL/2/16/2003-BAN	3251.00	0x0000936B00000000	2003-04-30 00:00:00	M/S. LAKSHMISHRI COMBINES,GANDHINAGAR,BANGALORE-9	12	87	170	CIL/53/2003-BAN	105	109	107	N	M/S. LAKSHMISHRI COMBINES,GANDHINAGAR,BANGALORE-9	14	3251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210455	44	AIYASH LADKIYAN	1999	120	4	CIL/1/55/1999-BAN	2468	0x00008E1600000000	1999-08-04 00:00:00	M/S. RAMYA PRODUCTIONS, CHENNAI	13	87	176	CIL/67/1999-BAN	105	109	107	N	M/S. RAMYA PRODUCTIONS, CHENNAI	14	2468	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210456	58	AYAN	2009	121	3	CIL/2/10/2009-CHE	4458.92	0x00009BC900000000	2009-03-11 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/24/2009-CHE	105	109	107	N	M/S AVM PRODUCTIONS	8	4458.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210457	45	VISHWA	1999	120	4	CIL/1/56/1999-BAN	4180	0x00008E1700000000	1999-08-05 00:00:00	M/S. SRI GURU RAGHAVENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/72/1999-BAN	105	109	107	N	M/S. SRI GURU RAGHAVENDRA PRODUCTIONS, BANGALORE	14	4180	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210458	45	MISE HOTHA GANDASIGE DEMANDAPPA DEMANDU	1999	120	4	CIL/1/57/1999-BAN	3849	0x00008E1700000000	1999-08-05 00:00:00	M/S. DEVI FILMS, BANGALORE	12	87	176	CIL/75/1999-BAN	105	109	107	N	M/S. DEVI FILMS, BANGALORE	14	3849.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210459	58	DROHI	2010	121	3	CIL/2/26/2010-CHE	3587.40	0x00009DD700000000	2010-08-19 00:00:00	SMT.MANO AKKINONI	12	87	176	CIL/117/2010-CHE	105	109	107	N	M/S INDIRA INNOVATIONS	7	3610.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210460	45	NEENA	1999	122	4	CIL/3/22/1999-BAN	3065	0x00008E6100000000	1999-10-18 00:00:00	M/S. CREATIVE VISUALS, BANGALORE	12	87	176	CIL/98/1999-BAN	105	109	107	N	M/S. CREATIVE VISUALS, BANGALORE	12	3113.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210461	61	ROOPAM - FILM NO. 2	1995	120	6	U-21171-MUM	27.74	0x000087B200000000	1995-02-10 00:00:00	MR. VEERANDRA SHAH, ROOPAM ADVERTISING.	12	92	0	B/2565-MUM	105	110	107	N	MR. VEERANDRA SHAH, ROOPAM ADVERTISING.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210462	61	SOME OF THE GREATEST	1957	120	6	U-19630-MUM	291.69	0x0000518A00000000	1957-02-25 00:00:00	WARNER BROS.PICTURES INC.	12	363	0	B/18405-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210463	61	SO YOU WANT TO LEARN TO DANCE	1957	120	6	U-19631-MUM	296.57	0x0000518A00000000	1957-02-25 00:00:00	WARNER BROS.PICTURES INC.	12	363	0	B/18404-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210464	88	LES ACTUALITES FRANCAISES REGARDS SURLE MONDE JOURNAL NO. 2	1957	120	6	U-19632-MUM	269.74	0x0000518A00000000	1957-02-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18370-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	269.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210465	44	HUKUMNAAMA - TRL	1995	120	6	U-21172-MUM	90.28	0x000087B500000000	1995-02-13 00:00:00	JOHNY WHISKY, JOHNY WHISKY FILMS.	12	94	0	B/2567-MUM	105	110	107	N	JOHNY WHISKY, JOHNY WHISKY FILMS.	1	91.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210466	59	ALLARI GAJENDRUDU (ALIAS) SRI PARAMESHWARI MAHIMALU	2003	120	4	CIL/1/37/2003-BAN	4091.00	0x0000937100000000	2003-05-06 00:00:00	SRI THENANDAL FILSMS, PRAKASHNAGAR, BANGALORE	13	87	165	CIL/54/2003-BAN	105	109	107	N	SRI THENANDAL FILSMS, PRAKASHNAGAR, BANGALORE	13	4091.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210467	61	THREE KINGDOMS	2009	121	3	CFL/2/3/2009-CHE	2785.60	0x00009BCA00000000	2009-03-12 00:00:00	M/S EASTERNLIGHT FILM LIMITED MONG KONF	12	87	176	CFL/3/2009-CHE	105	109	108	N	M/S.ASSYTECH	6	2785.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210468	44	HARYANA SAMACHAR PATRIKA NO. 15	1995	120	6	U-21173-MUM	292.61	0x000087B600000000	1995-02-14 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/2603-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210469	85	BOMBAY DYEING - VIVALDI READY MADES	1995	120	6	U-21174-MUM	27.43	0x000087B700000000	1995-02-15 00:00:00	AD FILMS VALAS	12	92	0	B/2461-MUM	105	110	107	N	AD FILMS VALAS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210470	58	AZHAGURANI	1957	120	6	U-19634-MUM	22.86	0x0000518A00000000	1957-02-25 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/18440-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210471	61	DANCE LIKE A MAN	2003	121	4	CIL/2/21/2003-BAN	2809.00	0x0000938800000000	2003-05-29 00:00:00	M/S.NATIONAL FILM DEVPMNT,BANGALORE-	12	87	176	CIL/67/2003-BAN	105	109	107	N	M/S.NATIONAL FILM DEVPMNT,BANGALORE-1	5	2809.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210472	61	DIRECT LINE TO DECISION	1957	120	6	U-19635-MUM	365.76	0x0000518A00000000	1957-02-25 00:00:00	INTERNATIONAL BUSINESS MACHINES CORPORATION	12	363	0	B/18439-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210473	59	SACHIEND	2009	121	3	CIL/2/11/2009-CHE	4142.85	0x00009BD800000000	2009-03-26 00:00:00	SHRI CH.DURGAPRASAD RAO ,M/S CHAKRINI ENTERPRISES	13	87	176	CIL/30/2009-CHE	105	109	107	N	M/S CHAKRINI ENTERPRISES	15	4142.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210474	45	SWARNA	2003	120	4	CIL/1/42/2003-BAN	3067.00	0x0000938C00000000	2003-06-02 00:00:00	M/S. MOVIES TECHNICS ASSOCIATES, BANGALORE	12	87	176	CIL/62/2003-BAN	105	109	107	N	M/S. MOVIES TECHNICS ASSOCIATES, BANGALORE	12	3067.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210475	45	PREMAAPARADHI	1999	120	4	CIL/1/82/1999-BAN	3087	0x00008E6C00000000	1999-10-29 00:00:00	M/S. SHARAVANNAN PICTURES, BANGALORE	12	87	176	CIL/105/1999-BAN	105	109	107	N	M/S. SHARAVANNAN PICTURES, BANGALORE	11	3141.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210476	45	VIJAYA DASHAMI	2003	121	4	CIL/2/22/2003-BAN	4413.00	0x0000939000000000	2003-06-06 00:00:00	M/S. SURYA CINE PRODUCTIONS,BANGALORE-1	12	87	165	CIL/68/2003-BAN	105	109	107	N	M/S. SURYA CINE PRODUCTIONS,BANGALORE-1	15	4413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210477	61	PIRCING THE UNKNOWN	1957	120	6	U-19636-MUM	243.84	0x0000518A00000000	1957-02-25 00:00:00	INTERNATIONAL BUSINESS MACHINES CORPORATION	12	363	0	B/18438-MUM	105	110	108	N	IBM WORLD TRADE CORPRRATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210478	44	HARYANA SAMACHAR PATRIKA NO. 16	1995	120	6	U-21175-MUM	292.61	0x000087B800000000	1995-02-16 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/2604-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210479	44	NANHE MUNNO KA AANGAN	1995	120	6	U-21176-MUM	296.05	0x000087B800000000	1995-02-16 00:00:00	BABA MAJGAONKAR, CINEMEN	12	363	0	B/2566-MUM	105	110	107	N	BABA MAJGAONKAR, CINEMEN	1	296.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210480	44	SHAHI BAZAR - TRL	1957	120	6	U-19637-MUM	92.65	0x0000518A00000000	1957-02-25 00:00:00	G. A. THAKUR, CHANDNI CHITRA	12	94	0	B/18441-MUM	105	110	107	N	EXCELSIOR FILM EXCHANGE	1	92.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210481	45	DAVA DAVA	1999	122	4	CIL/3/20/1999-BAN	3470	0x00008E3F00000000	1999-09-14 00:00:00	M/S. SUBRAMANYA ART PRODUCTIONS, BANGALORE	12	87	176	CIL/69/1999-BAN	105	109	107	N	M/S. SUBRAMANYA ART PRODUCTIONS, BANGALORE	14	3759.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210482	58	OTCHAYEE	2010	121	3	CIL/2/27/2010-CHE	3732.16	0x00009DD800000000	2010-08-20 00:00:00	SHRI THIRAVIYA PANDIAN	12	87	176	CIL/105/2010-CHE	105	109	107	N	M/S AACHI KISHAVI THIRAI KOODAM	8	3737.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210483	61	OVERCOMING THE OBJECTIONS	1957	120	6	U-19638-MUM	335.28	0x0000518A00000000	1957-02-25 00:00:00	THE DARTNELL CORPORATION	12	363	0	B/18393-MUM	105	110	108	N	COLGATE - PALMOLIVE PVT LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210484	129	SOCIALIST PATTERN OF SOCIETY	1957	120	6	U-19639-MUM	243.84	0x0000518A00000000	1957-02-25 00:00:00	ADVISION FILMS	12	363	0	B/18433-MUM	105	110	107	N	HERBERT MARSHALL	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210485	45	MANE MAGALU	2003	120	4	CIL/1/45/2003-BAN	4335.00	0x000093A300000000	2003-06-25 00:00:00	SRI. LAKSHMI ANJANEYA FILMS, GOVINDRAJ NAGAR, B'LORE	12	87	176	CIL/72/2003-BAN	105	109	107	N	SRI. LAKSHMI ANJANEYA FILMS, GOVINDRAJ NAGAR, B'LORE	14	4335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210486	44	COLA PRODUCTS	1957	120	6	U-19640-MUM	39.62	0x0000518A00000000	1957-02-25 00:00:00	NAVEEN PICTURES	12	363	0	B/18436-MUM	105	110	107	N	NAVEEN PICTURES, COMMERCIAL MOVIE MAKERS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210487	58	RASIKKUM SEEMANAE	2009	121	3	CIL/2/15/2009-CHE	3781.18	0x00009BEC00000000	2009-04-15 00:00:00	M/S. TRANS INDIA	12	87	176	CIL/31/2009-CHE	105	109	107	N	M/S TRANS INDIA	16	3837.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210488	61	THEODOR AMAN	1957	120	6	U-19641-MUM	868.68	0x0000518A00000000	1957-02-25 00:00:00	STUDIO ALEXANDER SAHIA BUCHAREST	12	88	0	B/18437-MUM	105	110	107	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLES REPUB	3	868.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210489	61	BURNING HILLS - TRL	1957	120	6	U-19642-MUM	52.12	0x0000518B00000000	1957-02-26 00:00:00	WARNER BROS. PICTURES INC.	15	94	0	B/18480-MUM	105	110	107	N	WARNER BROS, FIRST NATIONAL PICTURES INC.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210490	44	NARSI BHAGAT - TRL NO. 2	1957	120	6	U-19643-MUM	124.96	0x0000518B00000000	1957-02-26 00:00:00	DEVENDRA GOEL	12	94	0	B/18481-MUM	105	110	107	N	GOEL CINE CORPORATION	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210491	45	FINAL JUDGEMENT	1999	122	4	CIL/3/21/1999-BAN	3450	0x00008E4700000000	1999-09-22 00:00:00	M/S. POOJA FILMS, BANGALORE	12	87	176	CIL/78/1999-BAN	105	109	107	N	M/S. POOJA FILMS, BANGALORE	13	3465.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210492	45	CHANDRA CHAKORI	2003	120	4	CIL/1/52/2003-BAN	4660.00	0x000093C800000000	2003-08-01 00:00:00	M/S. CHANNAMBIKA FILMS, BANGALORE-73	12	87	176	CIL/85/2003-BAN	105	109	107	N	M/S. CHANNAMBIKA FILMS, BANGALORE-73	15	4660.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210493	44	GODZILLA KA MUQABALA - TRL	1995	120	6	U-21177-MUM	82.00	0x000087B800000000	1995-02-16 00:00:00	TOMOYUKI TANAKA	12	94	0	B/2605-MUM	105	110	108	N	METRO FILM CORPORATION	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210494	61	INDIAN NEWS REVIEW NO. 437 (HIN, TAM, TEL, BEN)	1957	120	6	U-19644-MUM	298.70	0x0000518B00000000	1957-02-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/18482-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210495	60	KADA IMTEHAN	1957	120	6	U-19645-MUM	121.92	0x0000518B00000000	1957-02-26 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/18229-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210496	44	SURAKSHAA - TRL	1995	120	6	U-21178-MUM	91.44	0x000087B800000000	1995-02-16 00:00:00	DEEPAK ARTS.	12	94	0	B/2602-MUM	105	110	107	N	SAUBHAGYA CREATIONS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210497	61	GIRL TIME	1955	120	6	U-14502-MUM	435.25	0x00004FA200000000	1955-10-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/13735-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	2	435.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210498	51	GHARCHA ZALA THODA	1957	120	6	U-19646-MUM	3961.48	0x0000518D00000000	1957-02-28 00:00:00	NAV CHITRA	12	87	176	B/18320-MUM	105	109	107	N	NAV CHITRA	15	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210499	51	MAHARASHTRA SAMACHAR KRAMANK - 464	1995	120	6	U-21179-MUM	184.00	0x000087B900000000	1995-02-17 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/2568-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	184.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210500	256	CIRKUS HURVINEK (CZECH)	1957	120	6	U-19647-MUM	224.94	0x0000518D00000000	1957-02-28 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/18487-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210501	59	AANANDHA THANDAVAM	2009	121	3	CIL/2/14/2009-CHE	4415.35	0x00009BE300000000	2009-04-06 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	CIL/33/2008-CHE	105	109	107	N	M/S .AASCAR FILM (P)LTD	8	4415.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210502	51	MAHARASHTRA SAMACHAR KRAMANK - 465	1995	120	6	U-21180-MUM	185.00	0x000087B900000000	1995-02-17 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/2569-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210503	61	DUST EATERS	1955	120	6	U-14503-MUM	254.81	0x00004FA200000000	1955-10-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/13753-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210504	61	BREAST & BUTTERFLY STROKES	1957	120	6	U-19648-MUM	116.43	0x0000518D00000000	1957-02-28 00:00:00	MESSRS. G. B. FILM LIBRAY	12	88	0	B/18494-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210505	58	VILAI	2010	121	3	CIL/2/28/2010-CHE	3550.05	0x00009DDC00000000	2010-08-24 00:00:00	S/SHRI M. SATHIA & S.BABU	12	87	176	CIL/122/2010-CHE	105	109	107	N	M/S S.B. FILM PRODUCTION	6	3560.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210506	44	PARISTAN ALIAS GULBAKVLI	1957	120	6	U-19649-MUM	4120.28	0x0000518D00000000	1957-02-28 00:00:00	SHARD PRODUCTIONS	12	87	176	B/18318-MUM	105	109	107	N	SHARD PRODUCTIONS	14	4120.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210507	61	BIRD SANCTUARY	1957	120	6	U-19650-MUM	206.65	0x0000518D00000000	1957-02-28 00:00:00	G. B. FILM LIBRARY	12	88	0	B/18495-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210508	44	AIDS	1995	120	6	U-21181-MUM	16.00	0x000087BE00000000	1995-02-22 00:00:00	FIROZE CHINOY, FIROZE CHINOY PRODUCTIONS.	12	363	0	B/795-MUM	105	110	107	N	FIROZE CHINOY, FIROZE CHINOY PRODUCTIONS.	2	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210509	44	CAPTAIN KISHORE	1957	120	6	U-19651-MUM	4403.14	0x0000518D00000000	1957-02-28 00:00:00	WADIA MOVIETONE	12	87	176	B/18232-MUM	105	109	107	N	WADIA MOVIETONE	16	4403.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210510	44	TATA TEA	1995	120	6	U-21182-MUM	45.72	0x000087BE00000000	1995-02-22 00:00:00	SISTA'S PRIVATE LTD.	12	92	0	B/2606-MUM	105	110	107	N	SISTA'S PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210511	61	SMILE CROCODILE	1957	120	6	U-19652-MUM	30.48	0x0000518D00000000	1957-02-28 00:00:00	GOGA FILMS	12	363	0	B/18497-MUM	105	110	107	N	GOGA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210512	44	NAAJAYAZ - TRL	1995	120	6	U-21183-MUM	134.11	0x000087BF00000000	1995-02-23 00:00:00	MUKESH BHATT.	12	94	0	B/2612-MUM	105	110	107	N	BOBBY ANAND, SAI BABA ARTS.	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210513	44	BRISTOL FILTER PEEJIYE SWAD LIJIYE	1995	120	6	U-21184-MUM	45.72	0x000087C400000000	1995-02-28 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	12	92	0	B/2644-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210514	58	CINTHOL FULCRUM (TELUGU)	1995	120	6	U-21185-MUM	22.86	0x000087C400000000	1995-02-28 00:00:00	FULL MOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	92	0	B/2610-11-MUM	105	110	107	N	FULL MOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210515	58	UNNAIYE KADHALIPEN	2010	121	3	CIL/2/29/2010-CHE	3574.58	0x00009DE300000000	2010-08-31 00:00:00	SHRI B. SUDHAKAR	12	87	176	CIL/126/2010-CHE	105	109	107	N	M/S SARAVANAA FILM MAKER	7	3631.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210516	45	ONDHAGONA BAA	2003	120	4	CIL/1/65/2003-BAN	4355.00	0x0000940B00000000	2003-10-07 00:00:00	M/S. ROCKLINE PRODUCTION, RAJAJINAGAR, BANGALORE-21	12	87	176	CIL/102/2003-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTION, RAJAJINAGAR, BANGALORE-21	15	4355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210517	61	THERE'S ALWAYS TOMMROWS - TRL	1955	120	6	U-14504-MUM	71.62	0x00004FA200000000	1955-10-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13736-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210518	45	AHA. NANNA THANGI MADUVE	2003	120	4	CIL/1/66/2003-BAN	4369.00	0x0000940D00000000	2003-10-09 00:00:00	M/S. HIT MOVIE MAKERS, BANGALORE-78	12	87	176	CIL/105/2003-BAN	105	109	107	N	M/S. HIT MOVIE MAKERS, BANGALORE-78	16	4369.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210519	45	GADIPAR	2003	121	4	CIL/2/37/2003-BAN	3417.00	0x0000941F00000000	2003-10-27 00:00:00	SHRI SILVER SCREEN FILMS, BANGALORE	12	87	170	CIL/110/2003-BAN	105	109	107	N	SHRI SILVER SCREEN FILMS, BANGALORE	12	3417.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210520	44	BABY'S DAY OUT - TRL	1995	120	6	U-21186-MUM	55.57	0x000087C600000000	1995-03-02 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES & RICHARD VANE.	12	94	0	B/2613-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	55.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210521	45	HONEYMOON SECRET	1999	120	4	CIL/1/72/1999-BAN	3129	0x00008E4F00000000	1999-09-30 00:00:00	M/S. VARUN FILM CORPORATION, BANGALORE	12	87	176	CIL/90/1999-BAN	105	109	107	N	M/S. VARUN FILM CORPORATION, BANGALORE	12	3218.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210522	44	NEWS MAGAZINE NO. 272 (46TH REPUBLIC DAY) (ENG., MAR., GUJ., TAM., TEL...)	1995	120	6	U-21187-MUM	298.00	0x000087C600000000	1995-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/2614-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210523	44	FOR A BETTER LIFE (ENG., MAR., GUJ., TAM., TEL.....)	1995	120	6	U-21188-MUM	444.00	0x000087C600000000	1995-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2629-43-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	444.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210524	97	CHI PAI - SHIH THE PAINTER	1957	120	6	U-19653-MUM	783.33	0x0000518E00000000	1957-03-01 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/18429-MUM	105	110	108	N	CHEN LU-CHIH	3	783.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210525	44	LIBAAS - TRL	1995	120	6	U-21189-MUM	104.55	0x000087C700000000	1995-03-03 00:00:00	SNEHSHAKTI PICTURES (I)	12	94	0	B/2607-MUM	105	110	107	N	SNEHSHAKTI PICTURES (I)	1	104.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210526	97	NEW YEAR SACRIFICE	1957	120	6	U-19654-MUM	2759.96	0x0000518E00000000	1957-03-01 00:00:00	THE PEKING FILM STUDIO	12	87	176	B/18425-MUM	105	109	108	N	CHEN LU CHIH	10	2759.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210527	58	KUNGUMA POOVUM KONJUM PURAVUM	2009	121	3	CIL/2/16/2009-CHE	3993.69	0x00009BF200000000	2009-04-21 00:00:00	SHRI S.P.CHARAN	12	87	176	CIL/39/2009-CHE	105	109	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT.LTD	8	4019.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210528	45	JEEVANADA SANDESHA	1999	120	4	CIL/1/73/1999-BAN	3087	0x00008E4F00000000	1999-09-30 00:00:00	M/S. U.M. MOVIES, BANGALORE	12	87	176	CIL/97/1999-BAN	105	109	107	N	M/S. U.M. MOVIES, BANGALORE	12	3243.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210529	61	DESIGNS ON JERRY	1955	120	6	U-14505-MUM	192.02	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13691-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210530	44	BOMBAY STATE NEWS MAGAZINE NO. 56 DEC 56	1957	120	6	U-19655-MUM	271.27	0x0000518E00000000	1957-03-01 00:00:00	FILMS OFFICER, DIR. OF PUB. GOVT. OF BOMBAY	12	91	0	B/18181-MUM	105	110	107	N	FILMS OFFICER, DIR. OF PUB. GOVT. OF BOMBAY	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210531	44	PANAMA (MALAYALAM, MARATHI)	1995	120	6	U-21190-MUM	45.72	0x000087CA00000000	1995-03-06 00:00:00	MR. RAVI CHOPRA B. R. ADS	12	92	0	B/2676-78-MUM	105	110	107	N	MR. RAVI CHOPRA B. R. ADS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210532	61	SMARTY CAT	1955	120	6	U-14506-MUM	200.55	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13693-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210533	61	PANCHAYATI RAJ IN ACTION  (HIN., MAR., GUJ., TAM., TEL...)	1995	120	6	U-21191-MUM	541.00	0x000087CA00000000	1995-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/2650-64-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210534	61	METRO NEWS VOLUME 544 (BENGALI)	1955	120	6	U-14507-MUM	289.56	0x00004FA300000000	1955-10-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13889-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210535	44	VAJEPEYA YAGNA	1957	120	6	U-19656-MUM	428.54	0x0000518E00000000	1957-03-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/18074-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	428.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210536	61	LOVE AFFAIR - TRL	1995	120	6	U-21192-MUM	59.61	0x000087CB00000000	1995-03-07 00:00:00	WARREN BEATTY.	12	94	0	B/2485-MUM	105	110	108	N	WARNER BROS. (F. E) INC.	1	59.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210537	51	NAVIN AUDYOGIK DHORAN	1995	120	6	U-21193-MUM	414.22	0x000087CB00000000	1995-03-07 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/2666-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	414.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210538	61	GEISHA GIRL	1957	120	6	U-19657-MUM	1735.53	0x0000518E00000000	1957-03-01 00:00:00	GEORGE BREKSTON & C. RAY SMITH	12	363	0	B/16511-MUM	105	110	108	N	JAMNADAS LTD.	7	1735.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210539	61	BLUE RIBAND - FOREVER A CUT ABOVE	1995	120	6	U-21194-MUM	29.26	0x000087CB00000000	1995-03-07 00:00:00	INSIGHT FILM PRODUCTION.	12	92	0	B/2488-MUM	105	110	107	N	INSIGHT FILM PRODUCTION.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210540	61	GEISHA GIRL - TRL	1957	120	6	U-19658-MUM	40.84	0x0000518E00000000	1957-03-01 00:00:00	GEORGE BREKSTONE & C. RAY SMITH	12	94	0	B/16512-MUM	105	110	107	N	JAMNADAS LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210541	44	HAATHKADI - TRL	1995	120	6	U-21195-MUM	135.00	0x000087CC00000000	1995-03-08 00:00:00	A. V. SUBBA RAO.	12	94	0	B/2674-MUM	105	110	107	N	BOBBY ANAND SAI BABA ARTS.	1	135.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210542	61	DESTINATION KONKAN OR KONKAN KA KALYAN (HINDI)	1955	120	6	U-14508-MUM	861.66	0x00004FA400000000	1955-10-28 00:00:00	JAMES BEVERIDGE BURMAH SHELL	12	363	0	B/13766-13870-MUM	105	110	107	N	BURMAH SHELL OIL STORGE & DISTRIBUTING CO OF INDIA	3	861.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210543	97	A PROPOSAL	1957	120	6	U-19659-MUM	2304.28	0x0000518E00000000	1957-03-01 00:00:00	PEKING FILM STUDIO	12	87	176	B/17069-MUM	105	109	108	N	CHEN LU CHIH	9	2304.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210544	61	KAMLA	1995	120	6	U-21196-MUM	30.48	0x000087CC00000000	1995-03-08 00:00:00	NEO FILMS.	12	92	0	B/2665-MUM	105	110	107	N	NEO FILMS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210545	44	DEEPAVALI SHOPPING GUIDE	1955	120	6	U-14509-MUM	86.86	0x00004FA400000000	1955-10-28 00:00:00	SULTAN MAZHAR	12	363	0	B/13875-MUM	105	110	107	N	STAR LIGHT FILMS LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210546	61	THE LEGEND OF FONG SAI YUK II - TRL	1995	120	6	U-21197-MUM	76.20	0x000087CC00000000	1995-03-08 00:00:00	JET LI.	12	94	0	B/2671-MUM	105	110	108	N	GOLDEN FILMS.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210547	61	CHINA TODAY NO. 11/55	1957	120	6	U-19660-MUM	249.32	0x0000518E00000000	1957-03-01 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY STUDIO PEKING	12	363	0	B/17047-MUM	105	110	108	N	CHEN LU CHIH	1	249.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210548	61	TAI CHI - TRL	1995	120	6	U-21198-MUM	70.10	0x000087CC00000000	1995-03-08 00:00:00	JET LI.	12	94	0	B/2667-MUM	105	110	108	N	GOLDEN FILMS.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210549	44	CHAMKILE BARTAN	1955	120	6	U-14510-MUM	244.14	0x00004FA400000000	1955-10-28 00:00:00	SULTAN MAZHAR	12	363	0	B/3885-MUM	105	110	107	N	STAR LIGHT FILMS LTD.	1	244.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210550	44	SCHINDLER'S LIST - TEASER TRL. NO. 3	1995	120	6	U-21199-MUM	29.56	0x000087CD00000000	1995-03-09 00:00:00	STEVEN SPIELBERG/GERALD R. MOLEN/BRANKO LUSTING	12	94	0	B/2648-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210551	44	SCHINDLER'S LIST - TEASER TRL.	1995	120	6	U-21200-MUM	66.20	0x000087CD00000000	1995-03-09 00:00:00	STEVEN SPIELBERG/GERALD R. MOLEN/BRANKO LUSTING	12	94	0	B/2649-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210552	45	NYAYAKKE SHIKSHE	1999	120	4	VIL/1/8/1999-BAN	0	0x00008E4000000000	1999-09-15 00:00:00	SRI MAHESH V.DAND ,BANGALORE	12	87	176	VIL/24/1998-BAN	106	109	107	N	SRI MAHESH V.DAND ,BANGALORE	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
210553	58	MOONAAR	2009	121	3	CIL/2/17/2009-CHE	3217.17	0x00009BFF00000000	2009-05-04 00:00:00	M/S THENNAGATHIRAE KOODAM	12	87	176	CIL/50/2009-CHE	105	109	107	N	M/S THENNAGATHIRAE KOODAM	14	3327.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210554	61	METRO NEWS VOL. 710	1957	120	6	U-19661-MUM	280.41	0x0000518E00000000	1957-03-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18540-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210555	45	YEDAKALLU GUDDADAMELE	1999	120	4	VIL/1/9/1999-BAN	0	0x00008E4700000000	1999-09-22 00:00:00	SRI MAHESH V.DAND ,BANGALORE	12	87	176	VIL/25/1998-BAN	106	109	107	N	SRI MAHESH V.DAND ,BANGALORE	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
210556	44	NEELMANI - TRL	1957	120	6	U-19662-MUM	118.26	0x0000518E00000000	1957-03-01 00:00:00	S. P. SHRIVASTAVA	12	94	0	B/18620-MUM	105	110	107	N	GITE PRODUCTIONS	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210557	45	RASTE RAJA	1999	120	4	VIL/1/10/1999-BAN	0	0x00008E4C00000000	1999-09-27 00:00:00	SRI A. PRAKASH,DAVANAGERE	12	87	176	VIL/26/1998-BAN	106	109	107	N	SRI A. PRAKASH,DAVANAGERE	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
210558	58	AYYANAR	2010	121	3	CIL/2/30/2010-CHE	3581.45	0x00009DE600000000	2010-09-03 00:00:00	SHRI P.L. THENAPPAN	12	87	176	CIL/133/2010-CHE	105	109	107	N	M/S SRI RAJ LAKSHMI FILM PVT. LTD.	7	3587.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210559	44	ABHIMAN - TRL	1957	120	6	U-19663-MUM	143.25	0x0000518E00000000	1957-03-01 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/18502A-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1	143.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210560	58	PEYI VAMASAM	1999	122	4	CIL/3/15/1999-BAN	3409	0x00008E1700000000	1999-08-05 00:00:00	M/S. MASTER MOVIES,CHENNAI	13	87	176	CIL/74/1999-BAN	105	109	107	N	M/S. MASTER MOVIES,CHENNAI	13	3409	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210561	45	SUGGI	1999	120	4	CIL/1/58/1999-BAN	4858	0x00008E1800000000	1999-08-06 00:00:00	M/S.ALANKAR CINE MASS,BANGALORE	12	87	176	CIL/76/1999-BAN	105	109	107	N	M/S.ALANKAR CINE MASS,BANGALORE	16	4858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210562	58	THE REAL FIRE	1999	122	4	CIL/3/16/1999-BAN	2807	0x00008E2300000000	1999-08-17 00:00:00	M/S. GOTHI PICTURES, CHENNAI	13	87	176	CIL/81/1999-BAN	105	109	107	N	M/S. GOTHI PICTURES, CHENNAI	12	2807	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210563	61	NATURE'S PLAN	1957	120	6	U-19664-MUM	156.05	0x0000518F00000000	1957-03-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18486-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	156.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210564	61	SERVICE AFTER SALES	1955	120	6	U-14511-MUM	19.81	0x00004FA400000000	1955-10-28 00:00:00	SULTAN MAZHAR	12	363	0	B/13876-MUM	105	110	107	N	STAR LIGHT FILMS LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210565	59	THE REAL FIRE	1999	122	4	CIL/3/17/1999-BAN	2807	0x00008E2A00000000	1999-08-24 00:00:00	M/S. GOTHI PICTURES, CHENNAI	13	87	176	CIL/82/1999-BAN	105	109	107	N	M/S. GOTHI PICTURES, CHENNAI	12	2807	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210566	61	CARTOUNCHE	1957	120	6	U-19665-MUM	2117.44	0x0000518F00000000	1957-03-02 00:00:00	RKO RADIO PICTURES	12	87	176	B/18509-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	9	2117.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210567	44	THE REAL FIRE	1999	122	4	CIL/3/18/1999-BAN	2807	0x00008E2C00000000	1999-08-26 00:00:00	M/S. GOTHI PICTURES, CHENNAI	13	87	176	CIL/83/1999-BAN	105	109	107	N	M/S. GOTHI PICTURES, CHENNAI	12	2807	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210568	44	YEH KAISI PYAAS	1999	120	4	CIL/1/60/1999-BAN	2669	0x00008E2300000000	1999-08-17 00:00:00	M/S. GOTHI PICTURES ,CHENNAI	13	87	176	CIL/80/1999-BAN	105	109	107	N	M/S. GOTHI PICTURES ,CHENNAI	14	2669	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210569	58	KALLURI ROJAKKAL	2009	121	3	CIL/2/18/2009-CHE	4395.56	0x00009C0600000000	2009-05-11 00:00:00	SHRI M.RAJARAM	12	87	176	CIL/47/2009-CHE	105	109	107	N	M/S M.R.FILMS	16	4395.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210570	61	DEUTSCHLAND SPIEGEL	1955	120	6	U-14512-MUM	180.13	0x00004FA400000000	1955-10-28 00:00:00	DEUTSCHER REPORTAGE FILM	12	363	0	B/13886-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	180.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210571	61	THE FESTIVAL OF LIGHT (HIN, TAM, TEL, BEN, MALA)	1955	120	6	U-14513-MUM	60.96	0x00004FA400000000	1955-10-28 00:00:00	L. A. STRONACH & CO. (INDIA) LTD.	12	363	0	B/13790-MUM	105	110	107	N	UNITED FILM - MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210572	59	ANANTHAPURAM 1980	2009	121	3	CIL/2/19/2009-CHE	3745.10	0x00009C0900000000	2009-05-14 00:00:00	SHRI M.RAGHUNATH	13	87	176	CIL/59/2009-CHE	105	109	107	N	M/S SIMHAPURI TALKIES	15	3747.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210573	61	THE CATTLE SHOW (HIN, TAM, TEL, BEN, MALA)	1955	120	6	U-14514-MUM	60.96	0x00004FA400000000	1955-10-28 00:00:00	L. A. STRONACH & CO. (INDIA) LTD.	12	363	0	B/13804-MUM	105	110	107	N	UNITED FILM - MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210574	61	THE MARRIAGE OF SITA (HIN, TAM, TEL, BEN, MALA)	1955	120	6	U-14515-MUM	60.96	0x00004FA400000000	1955-10-28 00:00:00	L. A. STRONACH & CO. (INDIA) LTD.	12	363	0	B/13807-MUM	105	110	107	N	UNITED FILM - MAKER	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210575	61	THE VILLAGE FAIR (HIN, TAM, TEL, BEN, MALA)	1955	120	6	U-14516-MUM	60.96	0x00004FA400000000	1955-10-28 00:00:00	L. A. STRONACH & CO. (INDIA) LTD.	12	363	0	B/13797-MUM	105	110	107	N	UNITED FILM - MAKER	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210576	44	GHAMANDEE	2009	121	3	CIL/2/20/2009-CHE	4107.19	0x00009C1400000000	2009-05-25 00:00:00	SHRI T.SATISH	13	87	169	CIL/66/2009-CHE	105	109	107	N	M/S SATIS FILM CORPORATION	15	4107.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210577	58	THORANAI	2009	121	3	CIL/2/21/2009-CHE	4364.16	0x00009C1400000000	2009-05-25 00:00:00	SHRI VIKRAM KRISHNA	12	87	169	CIL/61/2009-CHE	105	109	107	N	M/S G.K.FILM CORPORATION	8	4392.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210578	58	NELLU	2010	121	3	CIL/2/31/2010-CHE	3644.86	0x00009DF300000000	2010-09-16 00:00:00	B.SENTHILKUMAR	12	87	176	CIL/121/2010-CHE	105	109	107	N	M/S KARTHIKJAI MOVIES (P) LTD.	14	3696.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210579	59	HELLO MOGUDU BHALE PELLAM	1999	120	4	CIL/1/59/1999-BAN	4129	0x00008E1C00000000	1999-08-10 00:00:00	M/S. ADITHYA ARTS,BANGALORE	13	87	176	CIL/77/1999-BAN	105	109	107	N	M/S. ADITHYA ARTS,BANGALORE	15	4129	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210580	45	SNEHA	1999	120	4	CIL/1/61/1999-BAN	4154	0x00008E2300000000	1999-08-17 00:00:00	M/S. CHINTHAMANI CINE ARTS,BANGALORE	12	87	176	CIL/88/1999-BAN	105	109	107	N	M/S. CHINTHAMANI CINE ARTS,BANGALORE	14	4154	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210581	45	GOOD BAD UGLY	1999	120	4	CIL/1/62/1999-BAN	3585	0x00008E2900000000	1999-08-23 00:00:00	M/S. AISHWARIYA PRODUCTIONS,BANGALORE	12	87	176	CIL/79/1999-BAN	105	109	107	N	M/S. AISHWARIYA PRODUCTIONS,BANGALORE	14	3585	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210582	45	MAJNOO	1999	120	4	CIL/1/63/1999-BAN	4395	0x00008E2900000000	1999-08-23 00:00:00	M/S. DWARAKISH CHITRA,BANGALORE	12	87	176	CIL/86/1999-BAN	105	109	107	N	M/S. DWARAKISH CHITRA,BANGALORE	14	4395	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210583	58	NAALAI ENATHU NAAL	2010	121	3	CIL/2/32/2010-CHE	3901.15	0x00009DF400000000	2010-09-17 00:00:00	SMT. G.S.LATHA	12	87	176	CIL/136/2010-CHE	105	109	107	N	M/S G.S.C. PRODUCTIONS	14	3905.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210584	61	A SUMMER ROMANCE	1957	120	6	U-19666-MUM	47.54	0x0000519100000000	1957-03-04 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA CZECHOSLOVAK	12	363	0	B/17784-MUM	105	110	108	N	CONSUL. GEN. OF THE CZECHOSTOYAK REPUB. IN BOMBAY	1	47.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210585	59	RAJAKEEYA KUTRA	1999	120	4	CIL/1/64/1999-BAN	3766	0x00008E2D00000000	1999-08-27 00:00:00	M/S. KALAVALA PRODUCTIONS,CHENNAI	13	87	176	CIL/85/1999-BAN	105	109	107	N	M/S. KALAVALA PRODUCTIONS,CHENNAI	15	3766	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210586	61	HEAD PIN HINTS	1957	120	6	U-19667-MUM	224.33	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18508-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	224.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210587	58	LADY TIGER	1999	120	4	CIL/1/65/1999-BAN	3707	0x00008E2D00000000	1999-08-27 00:00:00	M/S. CHITRALEKHA,CHENNAI	13	87	176	CIL/87/1999-BAN	105	109	107	N	M/S. CHITRALEKHA,CHENNAI	15	3707	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210588	61	LEARNING TO STUDY	1957	120	6	U-19668-MUM	149.96	0x0000519100000000	1957-03-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18484-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210589	45	KANOOR HEGGADITHI	1999	120	4	CIL/1/66/1999-BAN	4198	0x00008E3100000000	1999-08-31 00:00:00	M/S. ANIKETANA CHITRA,BANGALORE	12	87	176	CIL/84/1999-BAN	105	109	107	N	M/S. ANIKETANA CHITRA,BANGALORE	14	4198	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210590	61	HER HONOR THE NURSE	1957	120	6	U-19669-MUM	224.02	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18507-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	224.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210591	58	TRAILER OF 'RATHA SARITHIRAM'	2010	121	3	CIL/2/01/2010-CHE	59.74	0x00009E0000000000	2010-09-29 00:00:00	M/S CLOUD NINE MOVIES	12	87	176	CIL/235/2010-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210592	61	WOOD WORKING	1957	120	6	U-19670-MUM	117.95	0x0000519100000000	1957-03-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/18485-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210593	45	GARUDA	1999	120	4	CIL/1/52/1999-BAN	3301	0x00008DFA00000000	1999-07-07 00:00:00	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	12	87	176	CIL/65/1999-BAN	105	109	107	N	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	14	3302.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210594	61	GETTING AJOB	1957	120	6	U-19671-MUM	172.82	0x0000519100000000	1957-03-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18483-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210595	61	EXIT SPEED	2010	121	3	CFL/2/07/2010-CHE	2498.47	0x00009E0200000000	2010-10-01 00:00:00	M/S VISION FILMS, INC., USA	12	87	176	CFL/13/2010-CHE	105	109	108	N	M/S SOUNDARYA FILM INTERNATIONAL	5	2498.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210596	58	KULIR 100	2009	121	3	CIL/2/22/2009-CHE	3631.74	0x00009C1B00000000	2009-06-01 00:00:00	SMT.ANITHA UDIPE	12	87	176	CIL/63/2009-CHE	105	109	107	N	M/S N-VIS ENTERTAINMENT	8	3631.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210597	53	GODDESS OF WEALTH	1957	120	6	U-19672-MUM	487.68	0x0000519100000000	1957-03-04 00:00:00	P. PATI FOR GOVT. OF ORISSA	12	88	0	B/18499-MUM	105	110	107	N	P. PATI FOR GOVT. OF ORISSA	2	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210598	45	UNDER WORLD	1999	120	4	CIL/1/53/1999-BAN	3966	0x00008E0200000000	1999-07-15 00:00:00	M/S. BINDUSRI FILMS, BANGALORE	12	87	176	CIL/68/1999-BAN	105	109	107	N	M/S. BINDUSRI FILMS, BANGALORE	15	3967.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210599	58	ALAIYODU VILAIYADU	2009	121	3	CIL/2/23/2009-CHE	3787.75	0x00009C1C00000000	2009-06-02 00:00:00	M/S ARAVIND PRODUCTIONS & VISHWA INTERNATIONAL	12	87	176	CIL/67/2009-CHE	105	109	107	N	M/S ARAVIND PRODUCTIONS & VISHWA INTERNATIONAL	14	3789.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210600	58	VA	2010	121	3	CIL/2/33/2010-CHE	3713.83	0x00009E1400000000	2010-10-19 00:00:00	M/S Y NOT STUDIOS	12	87	176	CIL/148/2010-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	14	3722.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210601	45	NAANENU MADLILLA	1999	120	4	CIL/1/54/1999-BAN	3873	0x00008E0A00000000	1999-07-23 00:00:00	SRI LAKSHMI VENKATESHWARA COMBINES,BANGALORE	12	87	176	CIL/71/1999-BAN	105	109	107	N	SRI LAKSHMI VENKATESHWARA COMBINES,BANGALORE	13	3873	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210602	45	PREMANUBHAVA	1999	122	4	CIL/3/12/1999-BAN	3201	0x00008DFA00000000	1999-07-07 00:00:00	SRI HARILAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/64/1999-BAN	105	109	107	N	SRI HARILAKSHMI CREATIONS, BANGALORE	12	3217.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210603	58	ACHCHAMUNDU  ACHCHAMUNDU	2009	121	3	CIL/2/24/2009-CHE	2878.84	0x00009C2900000000	2009-06-15 00:00:00	SHRI ANANTH P GOVINDAN	12	87	176	CIL/80/2009-CHE	105	109	107	N	M/S EVEREST ENTERTAINMENT	6	2878.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210604	61	THE OPPOSITE SEX - TRL NO. 4B	1957	120	6	U-19673-MUM	95.09	0x0000519100000000	1957-03-04 00:00:00	METRO GLDWYN MAYER	12	94	0	B/18098-MUM	105	110	108	N	METRO GLDWYN MAYER INDIA LYD.	1	95.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210605	58	AENGUKIRAL ORU MAADHU	1999	122	4	CIL/3/13/1999-BAN	2085	0x00008DFA00000000	1999-07-07 00:00:00	M/S. SUNDER FILMS, CHENNAI	13	87	176	CIL/66/1999-BAN	105	109	107	N	M/S. SUNDER FILMS, CHENNAI	11	2085	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210606	61	LOVE ME OR LEAVE ME - TRL	1955	120	6	U-14517-MUM	91.13	0x00004FA800000000	1955-11-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210607	45	JEE BOOMBA	1999	122	4	CIL/3/14/1999-BAN	3829	0x00008E0700000000	1999-07-20 00:00:00	M/S. ANURADHA FILMS, BANGALORE	12	87	176	CIL/51/1999-BAN	105	109	107	N	M/S. ANURADHA FILMS, BANGALORE	15	3828.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210608	61	DOG TROUBLE	1957	120	6	U-19674-MUM	90.	0x0000519100000000	1957-03-04 00:00:00	METRO GLDWYN MAYER	12	363	0	B/18532-MUM	105	110	108	N	METRO GLDWYN MAYER INDIA LYD.	1	90.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210609	61	PENNY ANTICS	1955	120	6	U-14518-MUM	233.78	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	366	0	B/13764-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	233.78	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210610	59	DURYODHANUDU	2009	121	3	CIL/2/25/2009-CHE	2809.65	0x00009C2A00000000	2009-06-16 00:00:00	SHRI R. VIJAYALAKSHMI	13	87	176	CIL/79/2009-CHE	105	109	107	N	M/S MEDIA ARTS	12	2838.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210611	61	COOKIN WITH GAGS	1955	120	6	U-14519-MUM	186.53	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/13865-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210612	58	ROUGH AND TOUGH	1999	121	4	CIL/2/2/1999-BAN	3880	0x00008E1100000000	1999-07-30 00:00:00	SRI SAI BABA MOVIE ARTS, CHENNAI	13	87	176	CIL/70/1999-BAN	105	109	107	N	SRI SAI BABA MOVIE ARTS, CHENNAI	14	3880	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210613	44	JALSA	1957	120	6	U-19675-MUM	91.44	0x0000519100000000	1957-03-04 00:00:00	FACT FILMS	12	363	0	B/18541-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210614	61	WILLIE MAYS	1957	120	6	U-19676-MUM	92.35	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18503-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD	1	92.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210615	61	HOW TO WIN AT THE RACES	1955	120	6	U-14520-MUM	301.75	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	366	0	B/13866-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210616	61	NURSE TO MEET YA	1955	120	6	U-14521-MUM	175.56	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	366	0	B/13863-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.56	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210617	45	SURYAVAMSHA	1999	120	4	CIL/1/41/1999-BAN	4831	0x00008DDD00000000	1999-06-08 00:00:00	M/S. CHANNAMBIKA FILMS,BANGALORE	12	87	176	CIL/57/1999-BAN	105	109	107	N	M/S. CHANNAMBIKA FILMS,BANGALORE	16	4831	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210618	61	THE PIKES PEAK ARENA	1955	120	6	U-14522-MUM	254.20	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	366	0	B/13864-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.20	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210619	61	ACCIDENTS DON'T HAPPEN NO. 5	1957	120	6	U-19677-MUM	85.34	0x0000519100000000	1957-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18392-MUM	105	110	108	N	ASSISTANT CANADIAN GOVERNMENT TRADE COMMISSIONER	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210620	59	STATE POLICE	1999	120	4	CIL/1/42/1999-BAN	3114	0x00008DDD00000000	1999-06-08 00:00:00	M/S. SAI LEELA FILMS, CHENNAI	13	87	176	CIL/54/1999-BAN	105	109	107	N	M/S. SAI LEELA FILMS, CHENNAI	14	3114	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210621	58	SIVAPPU MAZHAI	2009	121	3	CIL/2/26/2009-CHE	3189.06	0x00009C2A00000000	2009-06-16 00:00:00	SHRI ARULANANTHAM SURESH JOACHIM	12	87	170	CIL/75/2009-CHE	105	109	107	N	M/S JOACHIM PRODUCTIONS	6	3190.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210622	61	50,000 TRANSATLANTIC CROSSING	1955	120	6	U-14523-MUM	121.92	0x00004FA900000000	1955-11-02 00:00:00	TV RADIO & FILMS	12	363	0	B/13760-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210623	58	MISTER Z	1999	120	4	CIL/1/43/1999-BAN	4172	0x00008DDF00000000	1999-06-10 00:00:00	M/S. SARVA SAI FILMS,CHENNAI	13	87	176	CIL/55/1999-BAN	105	109	107	N	M/S. SARVA SAI FILMS,CHENNAI	15	4172	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210624	61	ANASTASIA - TRL	1957	120	6	U-19678-MUM	63.09	0x0000519100000000	1957-03-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/18519-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210625	61	BROOKLYN GOES TO CLEVELAND	1955	120	6	U-14524-MUM	261.21	0x00004FA900000000	1955-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/13783-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	261.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210626	59	MAHANATUDU	1999	120	4	CIL/1/44/1999-BAN	4112	0x00008DDF00000000	1999-06-10 00:00:00	M/S. SARVA SAI FILMS,CHENNAI	13	87	176	CIL/56/1999-BAN	105	109	107	N	M/S. SARVA SAI FILMS,CHENNAI	15	4112	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210627	61	THE FUTURE IS NOW	1955	120	6	U-14525-MUM	419.70	0x00004FA900000000	1955-11-02 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13879-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	419.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210628	44	VIVAH KA AMANTRAN (TAM, TEL, BEN, MAR, GUJ......)	1957	120	6	U-19679-MUM	22.86	0x0000519100000000	1957-03-04 00:00:00	FACT FILMS	12	363	0	B/18511-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210629	45	A.K. 47	1999	120	4	CIL/1/45/1999-BAN	4643	0x00008DE000000000	1999-06-11 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/60/1999-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4643	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210630	61	CANADIAN STAMPEDE	1955	120	6	U-14526-MUM	227.68	0x00004FA900000000	1955-11-02 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13878-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210631	61	THE HIGH ROAD TO HAPPINESS	1955	120	6	U-14527-MUM	850.08	0x00004FA900000000	1955-11-02 00:00:00	N. V. CEFIMA FILM	12	363	0	B/13888-MUM	105	110	108	N	PHILIPS ELECTICAL CO. (INDIA) LTD.	3	850.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210632	61	CALLING ALL CARS (CARTOON)	1957	120	6	U-19680-MUM	60.96	0x0000519100000000	1957-03-04 00:00:00	FACT FILMS	12	364	0	B/18526-MUM	105	110	107	N	FACT FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210633	45	CHANDRAMUKHI PRANA SAKHI	1999	120	4	CIL/1/46/1999-BAN	4702	0x00008DE300000000	1999-06-14 00:00:00	M/S. SHREEMATHA PICTURES,BANGALORE	12	87	176	CIL/58/1999-BAN	105	109	107	N	M/S. SHREEMATHA PICTURES,BANGALORE	15	4702	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210634	61	TRIPLET TROUBLE	1957	120	6	U-19681-MUM	83.21	0x0000519100000000	1957-03-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18528-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210635	61	THE SILENT WAR	1955	120	6	U-14528-MUM	750.11	0x00004FA900000000	1955-11-02 00:00:00	CEFIMA - FILM	12	363	0	B/13887-MUM	105	110	108	N	PHILIPS ELECTRICAL CO. (INDIA) LTD.	3	750.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210636	45	PREMACHARI	1999	120	4	CIL/1/47/1999-BAN	4190	0x00008DE400000000	1999-06-15 00:00:00	M/S. SOWMYA FILMS,BANGALORE	12	87	176	CIL/59/1999-BAN	105	109	107	N	M/S. SOWMYA FILMS,BANGALORE	15	4190	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210637	61	FOOTBALL THRILLS OF 1944	1957	120	6	U-19682-MUM	102.10	0x0000519100000000	1957-03-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18529-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210638	61	WHAT D'YA KNOW	1957	120	6	U-19683-MUM	100.27	0x0000519100000000	1957-03-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18531-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210639	59	HALLO PREMISTHAVA	1999	120	4	CIL/1/48/1999-BAN	4588	0x00008DE400000000	1999-06-15 00:00:00	M/S. G.V.COMBINES,CHENNAI	13	87	176	CIL/52/1999-BAN	105	109	107	N	M/S. G.V.COMBINES,CHENNAI	16	4588	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210640	61	HOW WE COOPERATE	1957	120	6	U-19301/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18255-MUM	105	110	108	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210641	61	PLANTATION PEOPLE	1955	120	6	U-14529-MUM	205.74	0x00004FA900000000	1955-11-02 00:00:00	NERTON PARK STUDIOS	12	363	0	B/13399-MUM	105	110	108	N	CADBURY - FRY (INDIA) LTD.	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210642	45	NANNASEYA HOOVE	1999	120	4	CIL/1/49/1999-BAN	4262	0x00008DF100000000	1999-06-28 00:00:00	M/S. VENKATESHWARA CHITRALAYA, BANGALORE	12	87	176	CIL/63/1999-BAN	105	109	107	N	M/S. VENKATESHWARA CHITRALAYA, BANGALORE	15	4262	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210643	61	A MILLION IN A BAG	1957	120	6	U-19684-MUM	816.86	0x0000519100000000	1957-03-04 00:00:00	SOYUZMULT FILM CARTOON FILM STUDIOS	12	88	0	B/18510-MUM	105	110	108	N	SOVEXPORT FILM	3	816.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210644	61	PERSONAL HEALTH FOR GIRLS	1957	120	6	U-19302/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18278-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210645	45	LOVE IN NEPAL	1999	120	4	CIL/1/50/1999-BAN	3172	0x00008DF100000000	1999-06-28 00:00:00	M/S. OMSA PRODUCTIONS, MANGALORE	12	87	176	CIL/61/1999-BAN	105	109	107	N	M/S. OMSA PRODUCTIONS, MANGALORE	13	3172	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210646	61	HOT ROD GALAHADS	1957	120	6	U-19685-MUM	90.83	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18504A-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210647	61	FIRST AID FILM HELP WANTED	1955	120	6	U-14530-MUM	335.28	0x00004FA900000000	1955-11-02 00:00:00	JOHNSON & JHONSON	12	88	0	B/13893-MUM	105	110	108	N	A. E. RAWSON	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210648	59	PREMA PREMA	1999	120	4	CIL/1/51/1999-BAN	3724	0x00008DF100000000	1999-06-28 00:00:00	M/S. MADHUSRI CREATIONS, HYDERABAD	13	87	176	CIL/62/1999-BAN	105	109	107	N	M/S. MADHUSRI CREATIONS, HYDERABAD	14	3724	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210649	61	GOLDEN GATE	1957	120	6	U-19686-MUM	91.13	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18505-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	91.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210650	58	HELLO SUNDARI	1999	122	4	CIL/3/11/1999-BAN	2637	0x00008DD700000000	1999-06-02 00:00:00	M/S. S.K.M. FILMS, CHENNAI	13	87	176	CIL/53/1999-BAN	105	109	107	N	M/S. S.K.M. FILMS, CHENNAI	12	2637	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210651	61	GOLFING WITH DEMARET	1957	120	6	U-19687-MUM	90.52	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18506-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	90.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210652	61	FROM ORE TO STEEL	1955	120	6	U-14531-MUM	180.13	0x00004FA900000000	1955-11-02 00:00:00	DEMAG TOGETHER WITH BAVARIA	12	363	0	B/13894-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REP. IN GERMANY	1	180.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210653	61	HOW TO HAVE A HEALTHY HOME (SOUTHERN REGION)	1957	120	6	U-19688-MUM	885.44	0x0000519100000000	1957-03-04 00:00:00	AMA PVT. LTD.	12	88	0	B/18533-MUM	105	110	107	N	AMA PVT. LTD.	3	885.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210654	44	AMAR SINGH RATHAUR - TRL	1957	120	6	U-19689-MUM	108.20	0x0000519100000000	1957-03-04 00:00:00	DINESH FILMS	12	94	0	B/18496-MUM	105	110	107	N	DINESH FILMS	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210655	61	HOW TO SELL QUALITY	1957	120	6	U-19690-MUM	304.8	0x0000519200000000	1957-03-05 00:00:00	DARTNELL CORP.	12	88	0	B/18578-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210656	61	COURTESY FOR BEGINNERS	1957	120	6	U-19303/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18257-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	127.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210657	45	JEEVANA RAAGA	1999	120	4	CIL/1/39/1999-BAN	3837	0x00008DC100000000	1999-05-11 00:00:00	M/S. M.V. ENTERPRISES, BANGALORE	12	87	176	CIL/49/1999-BAN	105	109	107	N	M/S. M.V. ENTERPRISES, BANGALORE	14	3849.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210658	61	CLOSING OF SALE	1957	120	6	U-19691-MUM	304.8	0x0000519200000000	1957-03-05 00:00:00	DARTNELL CORP.	12	88	0	B/18576-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210659	61	DISSECTION OF A MOSQUITOE FOR MALARIA PARASITES	1955	120	6	U-14532-MUM	106.68	0x00004FA900000000	1955-11-02 00:00:00	(WELLCOME FILM UNIT) BURROUGHS WELLCOME & CO.	12	363	0	B/13896-MUM	105	110	108	N	MR. KEITH CLARK	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210660	61	FOR MORE TOMORROW (PUBLIC RELATIONS)	1957	120	6	U-19692-MUM	335.28	0x0000519200000000	1957-03-05 00:00:00	LEDERLE LABORATORIES DIVISION	12	88	0	B/18575-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210661	61	THE ART OF LEATHER CARVING	1955	120	6	U-14533-MUM	213.36	0x00004FA900000000	1955-11-02 00:00:00	PORTAFILMS	12	88	0	B/13684-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210662	58	NEE UNNAI ARINDHAL	2009	121	3	CIL/2/27/2009-CHE	3779.04	0x00009C2D00000000	2009-06-19 00:00:00	SHRI T.T.CHHOWDHARY	12	87	170	CIL/60/2009-CHE	105	109	107	N	M/S 24 FRAMES PRODUCTION CO	14	3803.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210663	45	CHANNAPPA CHANNEGOWDA	1999	120	4	CIL/1/38/1999-BAN	4283	0x00008DC100000000	1999-05-11 00:00:00	SREE KARIMAARIYAMMA PICTURES, BANGALORE	12	87	176	CIL/48/1999-BAN	105	109	107	N	SREE KARIMAARIYAMMA PICTURES, BANGALORE	14	4283	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210664	61	FIELD TESTING OF CONCRETE	1957	120	6	U-19693-MUM	243.84	0x0000519200000000	1957-03-05 00:00:00	SVEN THAULOW	12	88	0	B/18542-MUM	105	110	107	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210665	61	CAPTAIN VIDEO	1955	120	6	U-14534-MUM	6433.71	0x00004FA900000000	1955-11-02 00:00:00	COLUMBIA PICTURES	12	87	176	B/13714-MUM	105	109	108	N	M. B. BILIMORIA & SON	31	6433.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210666	45	INDEPENDENCE DAY	1999	120	4	CIL/1/40/1999-BAN	4318	0x00008DCA00000000	1999-05-20 00:00:00	M/S. SARASWATHI FILMS DIVISION, BANGALORE	12	87	176	CIL/68/1998-BAN	105	109	107	N	M/S. SARASWATHI FILMS DIVISION, BANGALORE	14	4333.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210667	61	SKANDERBEG GREAT WARRIOR OF ALBANIA - TRL	1957	120	6	U-19694-MUM	71.93	0x0000519200000000	1957-03-05 00:00:00	SOVEXPORTFILM MOSCOW	12	94	0	B/18524-MUM	105	110	108	N	GOODWIN PICTURES	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210668	61	PHILIPPINE PROGRESS	1957	120	6	U-19695-MUM	228.29	0x0000519300000000	1957-03-06 00:00:00	LEBRAN PRODUCTION	12	363	0	B/15793-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210669	58	NIMIDANGAL	2010	121	3	CIL/2/34/2010-CHE	4057.72	0x00009E1600000000	2010-10-21 00:00:00	SHRI A.S. GEETHAKRISHNA	12	87	176	CIL/152/2010-CHE	105	109	107	N	M/S BLUE FOX CINEMA	14	4062.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210670	61	MR. BLACK MAGIC	1957	120	6	U-19696-MUM	420.01	0x0000519300000000	1957-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17896-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	420.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210671	61	INDIAN NEWS REVIEW NO. 438 (HIN, TAM, TEL, BEN)	1957	120	6	U-19697-MUM	535.22	0x0000519300000000	1957-03-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/18581-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	535.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210672	61	HOW WE LEARN	1957	120	6	U-19304/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18262-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210673	58	THE PICTURE OF HEALTH	1957	120	6	U-19698-MUM	60.96	0x0000519300000000	1957-03-06 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/18523-MUM	105	110	107	N	BLAZE ADVERTISING SERVICE	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210674	59	JEEVANA RAHASYA	1999	122	4	CIL/3/8/1999-BAN	2623	0x00008DC100000000	1999-05-11 00:00:00	M/S. R.R. CINE FILMS, KANAKAPURA, BANGALORE	13	87	176	CIL/45/1999-BAN	105	109	107	N	M/S. R.R. CINE FILMS, KANAKAPURA, BANGALORE	12	2623	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210675	61	CINDRELLA	1957	120	6	U-19699-MUM	106.68	0x0000519400000000	1957-03-07 00:00:00	STERLING FILMS	12	88	0	B/18411-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210676	44	SEVEN NIGHTS	1999	122	4	CIL/3/9/1999-BAN	2784	0x00008DC200000000	1999-05-12 00:00:00	M/S. SALAGIA & CO., CHENNAI	13	87	176	CIL/47/1999-BAN	105	109	107	N	M/S. SALAGIA & CO., CHENNAI	13	2784	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210677	61	FUNDAMENTALS OF FILLING	1957	120	6	U-19700-MUM	137.16	0x0000519400000000	1957-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18305-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210678	45	AGHORA	1999	122	4	CIL/3/10/1999-BAN	3409	0x00008DCA00000000	1999-05-20 00:00:00	M/S. TRISHUL OMNI PICTURES, BANGALORE	12	87	176	CIL/50/1999-BAN	105	109	107	N	M/S. TRISHUL OMNI PICTURES, BANGALORE	13	3409	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210679	61	HOW HONEST ARE YOU	1957	120	6	U-19305/57-MUM	152.4	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18263-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210680	61	CAPTAIN VIDEO - TRL	1955	120	6	U-14535-MUM	52.42	0x00004FA900000000	1955-11-02 00:00:00	COLUMBIA PICTURES	12	94	0	B/13715-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210681	61	LET'S PAINT WITH WATER COLOUR	1957	120	6	U-19306/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL  FILMS.	12	88	0	B/18269-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210682	45	POLI BHAAVA	1999	120	4	CIL/1/34/1999-BAN	4219	0x00008DB200000000	1999-04-26 00:00:00	M/S. NIMISHAMBHA DEVI CHITRA, BANGALORE	12	87	176	CIL/38/1999-BAN	105	109	107	N	M/S. NIMISHAMBHA DEVI CHITRA, BANGALORE	15	4279.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210683	61	THE COLOR OF MAN	1955	120	6	U-14536-MUM	111.25	0x00004FA900000000	1955-11-02 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/13758-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210684	61	SCHOOL ACTIVITIES AND YOU	1957	120	6	U-19307/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18274-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210685	61	ZOO ANIMALS OF OUR STORY BOOKS	1957	120	6	U-19308/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18260-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210686	61	STREAMLINE FLOW IN VEINS	1955	120	6	U-14537-MUM	106.68	0x00004FA900000000	1955-11-02 00:00:00	(WELLCOME FILM UNIT) BURROUGHS WELLCOME & CO.	12	363	0	B/13897-MUM	105	110	108	N	MR. KEITH CLARK	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210687	45	HABBA	1999	120	4	CIL/1/30/1999-BAN	4446	0x00008DA100000000	1999-04-09 00:00:00	M/S. CHINNI CHITRA, BANGALORE	12	87	176	CIL/39/1999-BAN	105	109	107	N	M/S. CHINNI CHITRA, BANGALORE	16	4446	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210688	44	BOMBAY STATE NEWS MAGAZINE NO. 41 - SEPT. 1955	1955	120	6	U-14538-MUM	281.94	0x00004FA900000000	1955-11-02 00:00:00	FILMS OFFICER, DIR. OF PUBLICITY, GOVT OF BOMBAY	12	91	0	B/13903-MUM	105	110	107	N	FILMS OFFICER, DIR. OF PUBLICITY, GOVT OF BOMBAY	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210689	59	NAGAVAMSHAM	1999	120	4	CIL/1/31/1999-BAN	3499	0x00008DAC00000000	1999-04-20 00:00:00	SREE SAPTHAGIRI CHITRALAYA, CHENNAI	13	87	176	CIL/42/1999-BAN	105	109	107	N	SREE SAPTHAGIRI CHITRALAYA, CHENNAI	14	3499	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210690	44	VEERAPPAN	2003	121	4	CIL/2/9/2003-BAN	3924.00	0x0000933800000000	2003-03-10 00:00:00	M/S. SATYAM ENTERTAINMENTS, MUMBAI	12	87	170	CIL/01/2001-BAN	105	109	107	N	M/S. SATYAM ENTERTAINMENTS, MUMBAI	14	3927.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210691	58	A	1999	120	4	CIL/1/32/1999-BAN	4239	0x00008DAD00000000	1999-04-21 00:00:00	M/S. SHREE MOVIES, CHENNAI	13	87	176	CIL/41/1999-BAN	105	109	107	N	M/S. SHREE MOVIES, CHENNAI	15	4239	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210692	61	TWEETY'S CIRCUS (CARTOON)	1957	120	6	U-19201/57-MUM	193.24	0x0000517200000000	1957-02-01 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/18147-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210693	45	NAANU NANNA HENDTHIRU	1999	120	4	CIL/1/35/1999-BAN	4722	0x00008DB200000000	1999-04-26 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/43/1999-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	4722	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210694	61	HEAR BETTER HEALTHY EARS	1957	120	6	U-19309/57-MUM	121.92	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18259-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210695	45	IDU ENTHA PREMAVAYYA	1999	120	4	CIL/1/36/1999-BAN	4457	0x00008DB400000000	1999-04-28 00:00:00	SHRI VAIBHAVALAKSHMI PICTURES, BELGAUM, KARNATAKA	12	87	176	CIL/44/1999-BAN	105	109	107	N	SHRI VAIBHAVALAKSHMI PICTURES, BELGAUM, KARNATAKA	15	4457	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210696	61	HOW TO THINK	1957	120	6	U-19310/57-MUM	152.4	0x0000517C00000000	1957-02-11 00:00:00	CORONET INSTRUCTIONAL.	12	88	0	B/18261-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210697	175	BRONZE WELDING CAST IRON	1957	120	6	U-19311/57-MUM	261.21	0x0000517D00000000	1957-02-12 00:00:00	BRITISH OXYGEN GASES LTD.	12	363	0	B/18312-MUM	105	110	108	N	THE INDIAN OXYGEN AND ACETYLENE CO. PRIVATE LTD.	2	261.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210698	45	NAANE SATHYA	1999	120	4	CIL/1/33/1999-BAN	3425	0x00008DAE00000000	1999-04-22 00:00:00	M/S. PRABHAKARAN MOVIES, BANGALORE	12	87	176	CIL/40/1999-BAN	105	109	107	N	M/S. PRABHAKARAN MOVIES, BANGALORE	12	3425	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210699	58	VAAMANAN	2009	121	3	CIL/2/28/2009-CHE	4182.65	0x00009C3A00000000	2009-07-02 00:00:00	M/S DREAM VALEY CORPORATION	12	87	176	CIL/88/2009-CHE	105	109	107	N	M/S DREAM VALEY CORPORATION	14	4185.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210700	44	THE RETURN OF KHUDA GAWAN	2010	121	3	CIL/2/35/2010-CHE	4369.33	0x00009E1A00000000	2010-10-25 00:00:00	SHRI SHERIFF	13	87	176	CIL/156/2010-CHE	105	109	107	N	M/S SALMAN FILMS	15	4369.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210701	44	TUM HO SABSE HASEEN	2010	121	3	CIL/2/36/2010-CHE	3629.28	0x00009E1E00000000	2010-10-29 00:00:00	SHRI ESMAIL NULWALA	13	87	176	CIL/160/2010-CHE	105	109	107	N	M/S CITIZEN MOVIES	16	3629.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210702	58	STREET DANCE	2010	121	3	CFL/2/09/2010-CHE	2697.20	0x00009E2200000000	2010-11-02 00:00:00	M/S PROTAGONIST PICTURES LTD., U.K	13	87	176	CFL/17/2010-CHE	105	109	108	N	M/S POORNIMA SHANKAR EXIM.	6	2697.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210703	59	STREET DANCE	2010	121	3	CFL/2/10/2010-CHE	2697.20	0x00009E2200000000	2010-11-02 00:00:00	M/S PROTAGONIST PICTURES LTD., U.K	13	87	176	CFL/18/2010-CHE	105	109	108	N	M/S POORNIMA SHANKAR EXIM.	6	2697.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210704	59	CHERALAPALLI JAIL	2010	121	3	CFL/2/11/2010-CHE	2685.00	0x00009E2200000000	2010-11-02 00:00:00	M/S NU IMAGE INCORPORATED, USA	13	87	176	CFL/15/2010-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	5	2685.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210705	59	MARMA DEEVI	2010	121	3	CFL/2/12/2010-CHE	2240.00	0x00009E2300000000	2010-11-03 00:00:00	M/S VOLTAGE PICTURES,LLC,USA	13	87	176	CFL/16/2010-CHE	105	109	108	N	M/S SRI SHIVASHAKTI FILMS	9	2240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210706	58	NAGARAM MARUPAKKAM	2010	121	3	CIL/2/37/2010-CHE	4290.64	0x00009E2C00000000	2010-11-12 00:00:00	SMT. KHUSBHU SUNDAR	12	87	176	CIL/166/2010-CHE	105	109	107	N	M/S. AVNI CINEMAX (PVT) LTD.	8	4292.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210707	61	WELDING OF CAST IRON	1957	120	6	U-19312/57-MUM	129.54	0x0000517D00000000	1957-02-12 00:00:00	BRITISH OXYGEN GASES LTD.	12	363	0	B/18313-MUM	105	110	108	N	THE INDIAN OXYGEN AND ACETYLENE CO. PRIVATE LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210708	61	THE THREE WISHES	1957	120	6	U-19202/57-MUM	113.38	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18107-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210709	45	OLAVE	2003	120	4	CIL/1/23/2003-BAN	4077.00	0x0000934600000000	2003-03-24 00:00:00	M/S. CINEMA COMPANY,J.P NAGAR,1ST PHASE,BANGALORE	12	87	176	CIL/34/2003-BAN	105	109	107	N	M/S. CINEMA COMPANY,J.P NAGAR,1ST PHASE,BANGALORE	14	4077.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210710	61	INDIAN NEWS REVIEW NO. 368 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-14539-MUM	319.43	0x00004FA900000000	1955-11-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/13917-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	319.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210711	61	THE MAGIC HORSE	1957	120	6	U-19203/57-MUM	115.82	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18108-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210712	61	PINNING MOSQUITOES	1955	120	6	U-14540-MUM	60.96	0x00004FA900000000	1955-11-02 00:00:00	(WELCOME FILM UNIT) BURROUGHS WELCOME & CO.	12	363	0	B/13895-MUM	105	110	108	N	MR. KEITH CLARK	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210713	61	MODERN MIRACLE  (TAMIL, SINHALESE)	1957	120	6	U-19313/57-MUM	60.96	0x0000517D00000000	1957-02-12 00:00:00	UNITED FILM MAKERS.	12	363	0	B/18315-MUM	105	110	107	N	L. J. BIJLANI.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210714	61	HANSEL & GRETEL	1957	120	6	U-19204/57-MUM	112.47	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18109-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210715	44	SOCIETY - TRL	1955	120	6	U-14541-MUM	63.09	0x00004FA900000000	1955-11-02 00:00:00	FILM INDIA CORPORATION	12	94	0	B/13916-MUM	105	110	107	N	FILM INDIA CORPORATION	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210716	58	MANDHIRA PUNNAHAI	2010	121	3	CIL/2/38/2010-CHE	4130.14	0x00009E3000000000	2010-11-16 00:00:00	M/S M.NAGARAJAN	12	87	176	CIL/171/2010-CHE	105	109	107	N	M/S INDIRA PICTURES	8	4131.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210717	44	BAARISH - TRL	1957	120	6	U-19314/57-MUM	128.63	0x0000517D00000000	1957-02-12 00:00:00	K. H. KAPADIA.	12	94	0	B/18314-MUM	105	110	107	N	ALANKAR CHITRA.	1	128.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210718	61	SNOW WHITE & ROSE RED	1957	120	6	U-19205/57-MUM	112.47	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18110-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210719	45	PARIS PRANAYA	2003	120	4	CIL/1/24/2003-BAN	4352.00	0x0000934600000000	2003-03-24 00:00:00	M/S. 21ST CENTURY LIONS CINEMA PVT LTD, BANGALORE	12	87	176	CIL/35/2003-BAN	105	109	107	N	M/S. 21ST CENTURY LIONS CINEMA PVT LTD, BANGALORE	16	4352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210720	61	HERE'S THECIRCUS	1957	120	6	U-19206/57-MUM	110.94	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18111-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210721	59	THOOTA	2009	121	3	CIL/2/29/2009-CHE	4153.84	0x00009C5600000000	2009-07-30 00:00:00	SHRI  P.S.SEKAR REDDY	13	87	169	CIL/97/2009-CHE	105	109	107	N	M/S JAYAPRADA PICTURES	8	4153.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210722	45	COOLIE RAJA	1999	120	4	CIL/1/37/1999-BAN	3817	0x00008DB500000000	1999-04-29 00:00:00	SRI RAJA RAJESHWARI CHITRALAYA,BANGALORE	12	87	176	CIL/46/1999-BAN	105	109	107	N	SRI RAJA RAJESHWARI CHITRALAYA,BANGALORE	14	3817	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210723	61	GAUMONT BRITISH NEWS NO. 44/55	1955	120	6	U-14542-MUM	131.36	0x00004FAA00000000	1955-11-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13940-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210724	44	CHHOTE BABU - TRL	1957	120	6	U-19315/57-MUM	88.39	0x0000517D00000000	1957-02-12 00:00:00	L. S. AGARWAL.	12	94	0	B/18302-MUM	105	110	107	N	MOVIE STARS.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210725	45	MOUNI	2003	120	4	CIL/1/28/2003-BAN	3693.00	0x0000934D00000000	2003-03-31 00:00:00	M/S. TECHNOMARK TELEVISON NETWORK, BANGALORE-4	12	87	176	CIL/39/2003-BAN	105	109	107	N	M/S. TECHNOMARK TELEVISON NETWORK, BANGALORE-4	13	3693.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210726	61	ROLLO THE SQUIRREL	1957	120	6	U-19207/57-MUM	105.76	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIOMENTS LTD.	12	88	0	B/18112-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210727	45	REAL REAL	1999	122	4	CIL/3/7/1999-BAN	3065	0x00008D9E00000000	1999-04-06 00:00:00	M/S. KAVI CREATIONS, BANGALORE	12	87	176	CIL/22/1999-BAN	105	109	107	N	M/S. KAVI CREATIONS, BANGALORE	12	3201.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210728	61	BRITISH MOVIETONE NEWS NO. 1377	1955	120	6	U-14543-MUM	135.63	0x00004FAA00000000	1955-11-03 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13941-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210729	58	THAMBIVUDAIYAAN	2009	121	3	CIL/2/30/2009-CHE	4178.54	0x00009C7000000000	2009-08-25 00:00:00	M/S M. THEATRES	12	87	176	CIL/104/2009-CHE	105	109	107	N	M/S M. THEATRES	8	4209.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210730	61	CONJUROR'S PARTY	1957	120	6	U-19208/57-MUM	96.92	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18113-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210731	45	KICCHAA	2003	120	4	CIL/1/25/2003-BAN	4355.00	0x0000934700000000	2003-03-25 00:00:00	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	12	87	176	CIL/36/2003-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	14	4357.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210732	61	ATOMS FOR PEACE SERIES PART IV SCIENTIFIC ADVANCE	1957	120	6	U-19209/57-MUM	202.38	0x0000517200000000	1957-02-01 00:00:00	INFORMATION PRODUCTION INC.	12	88	0	B/18136-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	202.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210733	61	KEYS TO THE LIBRARY	1957	120	6	U-19210/57-MUM	154.22	0x0000517200000000	1957-02-01 00:00:00	KUGLER BARKER PRODUCTION	12	88	0	B/18137-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	154.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210734	61	METRO NEWS VOL. - 545 (BENGALI)	1955	120	6	U-14544-MUM	285.59	0x00004FAA00000000	1955-11-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13947-MUM	105	110	108	N	MESSRS : METRO GOLDWYN MAYER INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210735	45	KUTUMBA	2003	121	4	CIL/2/13/2003-BAN	4260.00	0x0000934900000000	2003-03-27 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	87	176	CIL/38/2003-BAN	105	109	107	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	14	4260.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210736	44	TITLE OF PRESIDENT FILMS	1957	120	6	U-19211/57-MUM	13.71	0x0000517300000000	1957-02-02 00:00:00	THE PRESIDENT FILMS	12	363	0	B/18162-MUM	105	110	107	N	THE PRESIDENT FILMS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210737	61	LOVE IS A MANY SPLENDORED THING - TRL	1955	120	6	U-14545-MUM	62.48	0x00004FAA00000000	1955-11-03 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/13590-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210738	61	DENTAL ASSISTANTS THIER EFFECTIVE UTILIZATION	1957	120	6	U-19212/57-MUM	234.69	0x0000517300000000	1957-02-02 00:00:00	DE FRENES MOTION PICTURE	12	363	0	B/18161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210739	97	SOUTHERN FUKIEN PUPPET SHOW	1955	120	6	U-14546-MUM	1486.81	0x00004FAA00000000	1955-11-03 00:00:00	PEKING FILM STUDIO	12	363	0	B/13763-MUM	105	110	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE, CHINESE EMB	5	1486.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210740	61	EYEWITNESS	1957	120	6	U-19316/57-MUM	2248.81	0x0000517E00000000	1957-02-13 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/18031-MUM	105	109	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	2248.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210741	61	PARTIAL DENTURES BIOMESHANICS	1957	120	6	U-19213/57-MUM	166.72	0x0000517300000000	1957-02-02 00:00:00	DE FRENES & COMPANY	12	363	0	B/18160A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	166.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210742	58	AANMAI THAVAREL	2010	121	3	CIL/2/39/2010-CHE	4218.84	0x00009E3200000000	2010-11-18 00:00:00	M/S READHEARD ENTERTAINMENT	12	87	176	CIL/165/2010-CHE	105	109	107	N	M/S READHEARD ENTERTAINMENT	9	4219.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210743	58	EERAM	2009	121	3	CIL/2/31/2009-CHE	4762.92	0x00009C7000000000	2009-08-25 00:00:00	SHRI SHANKAR	12	87	176	CIL/113/2009-CHE	105	109	107	N	M/S S.PICTURES	8	4763.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210744	61	COMPLICATED EXODONTIA INTRODUCTION	1957	120	6	U-19214/57-MUM	187.75	0x0000517300000000	1957-02-02 00:00:00	DE FRENES &  COMPANY	12	363	0	B/18159-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	187.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210745	61	STONEHENGE	1955	120	6	U-14547-MUM	243.84	0x00004FAA00000000	1955-11-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	88	0	B/13748-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210746	61	OPERATIVE DENTISTRY - THE AMALGAM RESTORATION	1957	120	6	U-19215/57-MUM	134.72	0x0000517300000000	1957-02-02 00:00:00	DE FRENES & COMPANY	12	363	0	B/18158-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210747	61	OPERATIVE DENTISTRY - THE MATRIX	1957	120	6	U-19216/57-MUM	63.70	0x0000517300000000	1957-02-02 00:00:00	DE FRENES & COMPANY	12	363	0	B/18157-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	63.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210748	61	PALAECLITHIC MAN	1955	120	6	U-14548-MUM	243.84	0x00004FAA00000000	1955-11-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	88	0	B/13759-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210749	61	OPERATIVE DENTISTRY CAVITY PREPARATION	1957	120	6	U-19217/57-MUM	118.56	0x0000517300000000	1957-02-02 00:00:00	DE FRENES & COMPANY	12	363	0	B/18156-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210750	61	LOVE ME TENDER	1957	120	6	U-19317/57-MUM	2437.79	0x0000517E00000000	1957-02-13 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	87	176	B/18222-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	10	2437.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210751	97	LITTLE MEIS DREAM	1955	120	6	U-14549-MUM	1174.69	0x00004FAA00000000	1955-11-03 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/13762-MUM	105	110	108	N	MR LIU LING, DEPUTY CULTURAL ATTACHE & CHINESE EMB	4	1174.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210752	61	OPERATIVE DENTISTRY - THE RUBBER DAM	1957	120	6	U-19218/57-MUM	118.56	0x0000517300000000	1957-02-02 00:00:00	DE FRENES & COMPANY	12	363	0	B/18155-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210753	61	THE LIBRARY A FAMILY AFFAIR	1957	120	6	U-19219/57-MUM	228.6	0x0000517300000000	1957-02-02 00:00:00	BROOKLYN PUBLIC LIBRARY	12	88	0	B/18138-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210754	97	VARIETY SHOW	1955	120	6	U-14550-MUM	1787.04	0x00004FAA00000000	1955-11-03 00:00:00	CENTRAL NEWSREEL AND DOCUMENTORY FILM STUDIO	12	363	0	B/13725-MUM	105	110	108	N	MR LIU LING, DEPUTY CULTURAL ATTACHE & CHINESE EMB	7	1787.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210755	45	CHAITHRADA CHIGURU	1999	120	4	CIL/1/29/1999-BAN	3729	0x00008D9800000000	1999-03-31 00:00:00	M/S. SHASHIVARNA CREATIONS,BANGALORE	12	87	176	CIL/36/1999-BAN	105	109	107	N	M/S. SHASHIVARNA CREATIONS,BANGALORE	14	3729	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210756	61	SANTIAGO	1957	120	6	U-19220/57-MUM	2504.23	0x0000517300000000	1957-02-02 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/18060-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2504.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210757	58	KANDHA	2010	121	3	CIL/2/40/2010-CHE	3614.60	0x00009E3300000000	2010-11-19 00:00:00	SMT.KALPANA	12	87	176	CIL/167/2010-CHE	105	109	107	N	M/S VP FILMS	14	3637.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210758	61	SANTIAGO - TRL	1957	120	6	U-19221/57-MUM	56.99	0x0000517300000000	1957-02-02 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/18061-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210759	88	LESS ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 25	1957	120	6	U-19318/57-MUM	254.51	0x0000517E00000000	1957-02-13 00:00:00	FRENCH GOVERNMENT.	12	363	0	B/18057-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	254.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210760	61	THE STORY OF DR. WASSELL - TRL	1957	120	6	U-19222/57-MUM	123.13	0x0000517300000000	1957-02-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/18182-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	123.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210761	44	VISHAL KI QURBANI	2009	121	3	CIL/2/32/2009-CHE	4264.09	0x00009C7F00000000	2009-09-09 00:00:00	SHRI AMAANULLAH J.SHERIFF	13	87	169	CIL/118/2009-CHE	105	109	107	N	M/S A.N.COMBINES	8	4264.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210762	61	WHO DONE  IT	1957	120	6	U-19319/57-MUM	2249.73	0x0000517E00000000	1957-02-13 00:00:00	EALING STUDIOS LTD.	12	87	176	B/18121-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	5	2249.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210763	61	WEBB PIERCE AND HIS WONDERIN BOYS	1955	120	6	U-14551-MUM	434.94	0x00004FAA00000000	1955-11-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/13738-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	2	434.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210764	61	WHO DONE IT - TRL	1957	120	6	U-19320/57-MUM	67.94	0x0000517E00000000	1957-02-13 00:00:00	EALING STUDIOS LTD.	12	94	0	B/18122-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	67.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210765	61	METALLIZING	1955	120	6	U-14552-MUM	317.29	0x00004FAA00000000	1955-11-03 00:00:00	METALLIZING ENGINEERING COMPANY INC.	12	363	0	B/13845-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	317.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210766	61	DEEP IN THE WOODS (CARTOON)	1955	120	6	U-14553-MUM	551.38	0x00004FAA00000000	1955-11-03 00:00:00	SOYUZMULTFILM STUDIOS	12	364	0	B/13899-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	2	551.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210767	58	AMMU KOLAI VAZHAKKU	2010	121	3	CIL/2/41/2010-CHE	3601.60	0x00009E3E00000000	2010-11-30 00:00:00	M/S SUNDARI FILMS	12	87	176	CIL/177/2010-CHE	105	109	107	N	M/S SUNDARI FILMS	8	3613.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210768	61	OUTSIDE THE LAW	1957	120	6	U-19223/57-MUM	2273.80	0x0000517300000000	1957-02-02 00:00:00	UNIVERSAL INTERNATIONAL	12	87	176	B/18068-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2273.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210769	61	EYESWITNESS - TRL	1957	120	6	U-19321/57-MUM	62.18	0x0000517E00000000	1957-02-13 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/18032-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210770	61	THE STEEL RULE	1957	120	6	U-19706-MUM	152.4	0x0000519300000000	1957-03-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210771	61	TALE OF THE NORTHERN WOODS (CARTOON)	1955	120	6	U-14554-MUM	295.65	0x00004FAA00000000	1955-11-03 00:00:00	SOYUZMULTFILM STUDIOS	12	364	0	B/13901-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210772	61	A THRILLING MATCH (AN UNUSUAL MATCH) (CARTOON)	1955	120	6	U-14555-MUM	574.54	0x00004FAA00000000	1955-11-03 00:00:00	SOYUZMULTFILM STUDIOS	12	364	0	B/13902-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	574.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210773	61	U. S. S. R. TODAY NO. 22/1955	1955	120	6	U-14556-MUM	259.68	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILMS	12	363	0	B/13853-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210774	61	INDIAN NEWS REVIEW NO. 439 (HIN, TAM, TEL, BEN)	1957	120	6	U-19742-MUM	299.92	0x0000519A00000000	1957-03-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/18635A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210775	61	U. S. S. R. TODAY NO. 21/1955	1955	120	6	U-14557-MUM	251.76	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM	12	363	0	B/13852-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	251.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210776	44	ZAMANA - TRL	1957	120	6	U-19744-MUM	137.16	0x0000519A00000000	1957-03-13 00:00:00	FILMISTAN PVT. LTD.	12	94	0	B/18500-MUM	105	110	107	N	FILMISTAN PVT. LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210777	58	NALAMDHANA	2010	121	3	CIL/2/42/2010-CHE	3284.54	0x00009E4000000000	2010-12-02 00:00:00	M/S MG PRODUCTIONS	12	87	176	CIL/168/2010-CHE	105	109	107	N	M/S MG PRODUCTIONS	6	3296.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210778	61	U. S. S. R. TODAY NO. 20/1955	1955	120	6	U-14558-MUM	263.65	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM	12	363	0	B/13854-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210779	61	U. S. S. R. TODAY NO. 19/1955	1955	120	6	U-14559-MUM	276.75	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM	12	363	0	B/13855-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	276.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210780	61	METRO NEWS VOL. : 708	1957	120	6	U-19322/57-MUM	281.33	0x0000517E00000000	1957-02-13 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/18335-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210781	45	SAMBRAHMA	1999	120	4	CIL/1/13/1999-BAN	4775	0x00008D7B00000000	1999-03-02 00:00:00	M/S. SREENIVASA COMBINES, BANGALORE	12	87	176	CIL/20/1999-BAN	105	109	107	N	M/S. SREENIVASA COMBINES, BANGALORE	16	4775	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210782	45	ODU	2003	120	4	CIL/1/26/2003-BAN	3229.00	0x0000934D00000000	2003-03-31 00:00:00	"M/S. ARYAN ARTS, ""SHREYAS"", BANGALORE-27"	12	87	176	CIL/40/2003-BAN	105	109	107	N	"M/S. ARYAN ARTS, ""SHREYAS"", BANGALORE-27"	12	3229.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210783	44	INHEN PEHCHANYE (GUJ, MAR, BEN, PUN......)	1955	120	6	U-14560-MUM	22.86	0x00004FAA00000000	1955-11-03 00:00:00	MESSRS. FILMISTAN LIMITED	12	363	0	B/13884-MUM	105	110	107	N	MESSRS. FILMISTAN LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210784	45	DHARMA YUDDHA	1999	120	4	VIL/1/6/1999-BAN	0	0x00008D7E00000000	1999-03-05 00:00:00	MANJULA R.KOTHARI,DAVANAGERE	12	87	176	VIL/22/1998-BAN	106	109	107	N	MANJULA R.KOTHARI,DAVANAGERE	0	0	87	58	5	87	58	B	0	0	0	0	0	0	0	0	\N	\N
210785	61	INDIAN NEWS REVIEW NO. 435 (HIN., TAM., TEL., & BEN.)	1957	120	6	U-19323/57-MUM	301.75	0x0000517E00000000	1957-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/18323-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210786	61	U. S. S. R. TODAY NO. 18/1955	1955	120	6	U-14561-MUM	299.92	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM	12	363	0	B/13851-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210787	45	CHELLIDA RAKTHA	1999	120	4	VIL/1/7/1999-BAN	0	0x00008D8900000000	1999-03-16 00:00:00	MAHESH R.KOTHARI,DAVANAGERE	12	87	174	VIL/23/1998-BAN	106	109	107	N	MAHESH R.KOTHARI,DAVANAGERE	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
210788	45	TARGET	2003	120	4	CIL/1/30/2003-BAN	3593.00	0x0000935700000000	2003-04-10 00:00:00	SRI. SRINIVASA ART FILMS, CHAMARAJPETE, BANGALORE	12	87	170	CIL/29/2003-BAN	105	109	107	N	SRI. SRINIVASA ART FILMS, CHAMARAJPETE, BANGALORE	14	3594.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210789	45	MR. X	1999	120	4	CIL/1/14/1999-BAN	3848	0x00008D7D00000000	1999-03-04 00:00:00	M/S. STARWIN FILMS, BANGALORE	12	87	176	CIL/19/1999-BAN	105	109	107	N	M/S. STARWIN FILMS, BANGALORE	14	3923.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210790	61	HOW TO HAVE A HEALTHY HOME	1957	120	6	U-19224/57-MUM	806.19	0x0000517500000000	1957-02-04 00:00:00	AMA PVT. LTD.	12	88	0	B/18078-MUM	105	110	107	N	AMA PVT. LTD.	3	806.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210791	61	THREE SACKS OF CUNNING (CARTOON)	1955	120	6	U-14562-MUM	294.74	0x00004FAA00000000	1955-11-03 00:00:00	MOSCOW CARTOON FILM STUDIO	12	364	0	B/13900-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210792	44	YOUTH'S ACTIVITIES	1957	120	6	U-19324/57-MUM	212.14	0x0000517E00000000	1957-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210793	44	ABHIMAN	1957	120	6	U-19225/57-MUM	3992.88	0x0000517500000000	1957-02-04 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/17929-MUM	105	109	107	N	FILMISTAN PVT. LTD.	16	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210794	45	50-50 (FIFTY - FIFTY)	2003	120	4	CIL/1/31/2003-BAN	3824.00	0x0000935D00000000	2003-04-16 00:00:00	SRI.DURGA SAKTHI COMMUNICATION,BANGALORE -79	12	87	170	CIL/42/2003-BAN	105	109	107	N	SRI.DURGA SAKTHI COMMUNICATION,BANGALORE -79	14	3870.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210795	61	ECONOMICS	1957	120	6	U-19226/57-MUM	120.09	0x0000517500000000	1957-02-04 00:00:00	STANDARD VACUUM OIL COMPANY	12	363	0	B/18180-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210796	44	NARSI BHAGAT - TRL	1957	120	6	U-19325/57-MUM	132.89	0x0000517E00000000	1957-02-13 00:00:00	DEVENDRA GOEL	12	94	0	B/18322-MUM	105	110	107	N	GOEL CINE CORPORATION	1	132.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210797	61	STRICTLY INFORMAL	1955	120	6	U-14563-MUM	423.67	0x00004FAB00000000	1955-11-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12983-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	423.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210798	58	UNNAIPOL ORUVAN	2009	121	3	CIL/2/33/2009-CHE	3019.37	0x00009C8100000000	2009-09-11 00:00:00	SHRI RAAJ KAMAL FILMS INTERNATIONAL	12	87	169	CIL/120/2009-CHE	105	109	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL	11	3019.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210799	61	THIN FILM LUBRICATION	1957	120	6	U-19227/57-MUM	345.64	0x0000517500000000	1957-02-04 00:00:00	MOBIL OIL CO.	12	363	0	B/18164-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	345.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210800	45	ABHI	2003	120	4	CIL/1/32/2003-BAN	4069.00	0x0000935D00000000	2003-04-16 00:00:00	M/S. POORNIMA ENTERPRISES, GANDHINAGAR, BANGALORE	12	87	176	CIL/43/2003-BAN	105	109	107	N	M/S. POORNIMA ENTERPRISES, GANDHINAGAR, BANGALORE-9	14	4090.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210801	61	THE SEVEN YEAR ITCH - TRL	1955	120	6	U-14564-MUM	50.90	0x00004FAB00000000	1955-11-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/13586-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210802	58	VIRUDHAGIRI	2010	121	3	CIL/2/43/2010-CHE	4079.57	0x00009E4000000000	2010-12-02 00:00:00	SHRI L.K.SUDHISH	12	87	176	CIL/180/2010-CHE	105	109	107	N	M/S CAPTAIN CINE CREATIONS	7	4086.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210803	44	JAHAZI LOOTERA	1957	120	6	U-19326/57MUM	3675.58	0x0000517F00000000	1957-02-14 00:00:00	RAM KUMAR & NAVIN BANSALI.	12	87	176	B/18022-MUM	105	109	107	N	AKKOO PRODUCTIONS.	14	3675.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210804	58	SONG VAANAM YELLAI OF UNNAIPOL ORUVAN	2009	121	3	CIS/2/1/2009-CHE	93.26	0x00009C8D00000000	2009-09-23 00:00:00	M/S  RAAJ KAMAL FILMS INTERNATIONAL	12	87	0	CIS/16/2009-CHE	105	110	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210805	61	A COMMUNITY PROBLEM	1955	120	6	U-14565-MUM	136.55	0x00004FAB00000000	1955-11-04 00:00:00	CATERPILLAR TRACTOR COMPANY	12	363	0	B/13953-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210806	61	CUTTING FIUIDS	1957	120	6	U-19228/57-MUM	306.01	0x0000517500000000	1957-02-04 00:00:00	MOBIL OIL COMPANY	12	363	0	B/18163-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	306.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210807	44	MAYA NAGRI	1957	120	6	U-19327/57-MUM	3640.23	0x0000517F00000000	1957-02-14 00:00:00	RIJHUMAL SHEWARAM.	12	87	176	B/18129-MUM	105	109	107	N	SHARDA PRODUCTIONS.	13	3640.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210808	61	BOTANY CLOTHES THE NATION	1955	120	6	U-14566-MUM	177.08	0x00004FAB00000000	1955-11-04 00:00:00	SPOT FILM PRODUCTIONS	12	88	0	B/13952-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	177.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210809	58	JAGAN MOHINI	2009	121	3	CIL/2/34/2009-CHE	4089.53	0x00009C9A00000000	2009-10-06 00:00:00	SHRI MURALI CINE ARTS	12	87	168	CIL/123/2009-CHE	105	109	107	N	M/S . MURALI CINE ARTS	8	4092.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210810	61	CRYSTALS OF ENERGY	1955	120	6	U-14567-MUM	329.79	0x00004FAB00000000	1955-11-04 00:00:00	ROBERT FLAHERTY PRODUCTION	12	363	0	B/13951-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	329.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210811	61	WOMAN OF THE RIVER	1957	120	6	U-19328/57-MUM	2583.79	0x0000517F00000000	1957-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/18009-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2583.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210812	61	COPPER & ITS ALLOYS	1955	120	6	U-14568-MUM	384.65	0x00004FAB00000000	1955-11-04 00:00:00	LOUCKS & NORLING STUDIOS	12	363	0	B/13950-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	384.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210813	61	LUBRICATING GREASES	1957	120	6	U-19229/57-MUM	315.46	0x0000517500000000	1957-02-04 00:00:00	MOBIL OIL COMPANY	12	363	0	B/18165-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	315.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210814	61	ENOUGH & FOR ALL	1955	120	6	U-14569-MUM	477.01	0x00004FAB00000000	1955-11-04 00:00:00	ASSOCIATED SCREEN STUDIOS	12	363	0	B/13949-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	477.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210815	70	OSTERMILK	1957	120	6	U-19230/57-MUM	18.28	0x0000517500000000	1957-02-04 00:00:00	GLAXO LABORATORIES LTD.	12	363	0	B/18178-MUM	105	110	107	N	BLAZE ADVERTISING SERVICE	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210816	61	ONE LITTLE INDIAN	1957	120	6	U-19329/57-MUM	178.31	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18286-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	178.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210817	61	THE LU BROTHERS (CARTOON)	1955	120	6	U-14570-MUM	796.13	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO	12	364	0	B/13956-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	3	796.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210818	58	ARIDHU ARIDHU	2010	121	3	CIL/2/44/2010-CHE	3377.30	0x00009E4B00000000	2010-12-13 00:00:00	SHRI J.JAYAKRISHNAN,CH.	12	87	176	CIL/184/2010-CHE	105	109	107	N	M/S J.K.CREATIONS	7	3418.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210819	70	HOUSE	1957	120	6	U-19231/57-MUM	118.26	0x0000517500000000	1957-02-04 00:00:00	CHARLES & RAY EAMES	12	363	0	B/18211-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210820	61	BLINKITY BLANK	1957	120	6	U-19330/57-MUM	64.01	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18272-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210821	45	INSPECTOR JAYASIMHA	2003	121	4	CIL/2/17/2003-BAN	3204.00	0x0000937100000000	2003-05-06 00:00:00	SHREE SHIRADI SAI FILMS,BANGALORE-86	12	87	176	CIL/52/2003-BAN	105	109	107	N	SHREE SHIRADI SAI FILMS,BANGALORE-86	14	3256.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210822	61	HEART OF AN EMPIRE	1957	120	6	U-19232/57-MUM	232.56	0x0000517500000000	1957-02-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18144-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210823	61	ARGENTINE ATHELETES (WORLD OF SPORTS)	1955	120	6	U-14571-MUM	275.53	0x00004FAB00000000	1955-11-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	88	0	B/13881-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	275.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210824	61	THE POLICEMAN	1957	120	6	U-19331/57-MUM	134.11	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210825	61	THRILLS FROM THE PAST	1957	120	6	U-19233/57-MUM	294.13	0x0000517500000000	1957-02-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18145-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210826	45	HUDUGIGAGI	2003	121	4	CIL/2/19/2003-BAN	4058.00	0x0000937E00000000	2003-05-19 00:00:00	M/S. SURYAA FILMS, ALLALASANDRA, BANGALORE-65	12	87	176	CIL/56/2003-BAN	105	109	107	N	M/S. SURYAA FILMS, ALLALASANDRA, BANGALORE-65	14	4062.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210827	61	ANIMAL THEATRE (CARTOON)	1955	120	6	U-14572-MUM	295.65	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO	12	364	0	B/13957-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210828	61	SO YOU WANT TO GO TO A NIGHT CLUB	1957	120	6	U-19234/57-MUM	274.92	0x0000517500000000	1957-02-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18146-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	274.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210829	61	ART FOR EVERBODY	1957	120	6	U-19332/57-MUM	108.20	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18273-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210830	61	FINGER OF GUILT	1957	120	6	U-19235/57-MUM	2376.52	0x0000517500000000	1957-02-04 00:00:00	RKO RADIO PICTURES	12	87	176	B/18175-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	10	2376.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210831	61	GAME WARDEN	1957	120	6	U-19236/57-MUM	222.80	0x0000517500000000	1957-02-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18173-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	222.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210832	61	WE NEVER SLEEP	1957	120	6	U-19237/57-MUM	223.11	0x0000517500000000	1957-02-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/18174-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210833	61	JOHN OF THE FAIR	1957	120	6	U-19333/57-MUM	702.26	0x0000517F00000000	1957-02-14 00:00:00	MERTON PARK STUDIOS FOR CHILDREN'S FILM FOUNDATION	12	363	0	B/18205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	702.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210834	45	AAKARSHANE	1999	120	4	CIL/1/15/1999-BAN	3338	0x00008D8100000000	1999-03-08 00:00:00	SRI BHUVANESHWARI COMBINES,BANGALORE	12	87	176	CIL/23/1999-BAN	105	109	107	N	SRI BHUVANESHWARI COMBINES,BANGALORE	14	3338	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210835	61	CENTURIES OLD BEAUTY	1957	120	6	U-19238/57-MUM	899.16	0x0000517500000000	1957-02-04 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/18230-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	4	899.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210836	61	GIANT	1957	120	6	U-19334/57-MUM	5443.12	0x0000517F00000000	1957-02-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/18300-MUM	105	109	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	22	5443.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210837	45	RAVIMAMA	1999	120	4	CIL/1/16/1999-BAN	3868	0x00008D8200000000	1999-03-09 00:00:00	SRI RAJA RAJESHWARI CREATIONS ,BANGALORE	12	87	176	CIL/24/1999-BAN	105	109	107	N	SRI RAJA RAJESHWARI CREATIONS ,BANGALORE	15	3868	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210838	61	LOVE ME TENDER -  TRL	1957	120	6	U-19239/57-MUM	21.64	0x0000517500000000	1957-02-04 00:00:00	20TH CENTURY FOX CORP. PVT. LTD.	12	94	0	B/18224-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210839	61	GIANT - TRL	1957	120	6	U-19335/57-MUM	101.80	0x0000517F00000000	1957-02-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/18148-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210840	61	LOVE ME TENDER - TRL	1957	120	6	U-19240/57-MUM	55.47	0x0000517500000000	1957-02-04 00:00:00	20TH CENTURY FOX CORP. PVT. LTD.	12	94	0	B/18223-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210841	59	A-2-Z	1999	120	4	CIL/1/17/1999-BAN	3032	0x00008D8500000000	1999-03-12 00:00:00	M/S. YUVASHAKTHI PICTURES,VIJAYAWAD,AP	13	87	176	CIL/25/1999-BAN	105	109	107	N	M/S. YUVASHAKTHI PICTURES,VIJAYAWAD,AP	12	3032	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210842	45	BILLA RANGA	1999	120	4	CIL/1/18/1999-BAN	3743	0x00008D8500000000	1999-03-12 00:00:00	M/S. P.N.R. PICTURES,BANGALORE	12	87	176	CIL/26/1999-BAN	105	109	107	N	M/S. P.N.R. PICTURES,BANGALORE	14	3743	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210843	44	PARAYI AURAT	1999	120	4	CIL/1/19/1999-BAN	3124	0x00008D8500000000	1999-03-12 00:00:00	M/S. HERO PRODUCTIONS,CHENNAI	13	87	176	CIL/28/1999-BAN	105	109	107	N	M/S. HERO PRODUCTIONS,CHENNAI	12	3124	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210844	44	SUHANA MUKADA (MAR, GUJ, BEN, PUN......)	1955	120	6	U-14573-MUM	22.86	0x00004FAB00000000	1955-11-04 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13929-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210845	61	THE GAY HUNTERS	1955	120	6	U-14574-MUM	278.89	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/13958-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210846	44	KHAYAL RAHE (MAR, GUJ, PUN, TAM, BEN......)	1955	120	6	U-14575-MUM	22.86	0x00004FAB00000000	1955-11-04 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13920-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210847	61	NATURALLY WHITE  (HIN., BEN., TAM., & TELUGU)	1957	120	6	U-19336/57-MUM	60.96	0x0000517F00000000	1957-02-14 00:00:00	UNITED FILM MAKERS.	12	366	0	B/18293-MUM	105	110	107	N	L. J. BIJLANI.	1	60.96	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
210848	58	EASAN	2010	121	3	CIL/2/45/2010-CHE	4989.42	0x00009E4B00000000	2010-12-13 00:00:00	SHRI M.SASIKUMAR	12	87	176	CIL/189/2010-CHE	105	109	107	N	M/S COMPANY PRODUCTIONS	10	5018.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210849	61	JUNO HELPS OUT	1957	120	6	U-19337/57-MUM	213.36	0x0000517F00000000	1957-02-14 00:00:00	BRITISH FILMS LTD. FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18206-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210850	61	GAUCHOS DOWN THE URUGUAY WAY (WORLD OF SPORTS)	1955	120	6	U-14576-MUM	293.21	0x00004FAB00000000	1955-11-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	88	0	B/13882-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210851	44	MADH BHARE NAIN - TRL	1955	120	6	U-14577-MUM	108.50	0x00004FAC00000000	1955-11-05 00:00:00	FORTUNE FILMS	12	94	0	B/13939-MUM	105	110	107	N	FORTUNE FILMS	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210852	61	METRO NEWS VOLUME 7/3	1957	120	6	U-19790-MUM	289.86	0x000051A100000000	1957-03-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18709-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210853	61	MAGIC CHALKS	1957	120	6	U-19338/57-MUM	117.35	0x0000517F00000000	1957-02-14 00:00:00	CHILDREN'S ENTERTAINMENT FILMS. (G.B. INSTR. LTD.)	12	88	0	B/18198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210854	61	RIGHT MEN FOR THE JOB (HIN, TAM, TEL, BEN, GUJ.......)	1955	120	6	U-14578-MUM	305.71	0x00004FAC00000000	1955-11-05 00:00:00	NEW THEATRES	12	88	0	B/13343-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	305.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210855	61	FARNBOROUGH FLY - PAST	1955	120	6	U-14579-MUM	148.74	0x00004FAC00000000	1955-11-05 00:00:00	BRITISH MOVIETONE NEWS	12	363	0	B/13959-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SERVICE	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210856	61	THE BOY WHO STOPPED NIAGARA	1957	120	6	U-19339/57-MUM	382.52	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18210-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	382.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210857	61	ESKIMO ARTS AND CRAFTS	1957	120	6	U-19340/57-MUM	237.13	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18287-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	237.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210858	58	VARNAM	2010	121	3	CIL/2/46/2010-CHE	3315.44	0x00009E4D00000000	2010-12-15 00:00:00	M/S MEDIAZEN(INDIA)PVT.LTD.	12	87	176	CIL/178/2010-CHE	105	109	107	N	M/S MEDIAZEN(INDIA)PVT.LTD.	6	3318.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210859	58	PERAANMAI	2009	121	3	CIL/2/35/2009-CHE	4237.56	0x00009C9B00000000	2009-10-07 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	12	87	169	CIL/131/2009-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	8	4266.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210860	61	RICHES OF THE EARTH	1957	120	6	U-19341/57-MUM	184.40	0x0000517F00000000	1957-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210861	44	RAM LAKSHMAN - TRL	1957	120	6	U-19342/57-MUM	141.12	0x0000517F00000000	1957-02-14 00:00:00	HARIHAR CHITRA.	12	94	0	B/18308-MUM	105	110	107	N	HARIHAR CHITRA.	1	141.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210862	61	THE MOLE PEOPLE - TRL	1957	120	6	U-19343/57-MUM	32.92	0x0000518000000000	1957-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	94	0	B/18327-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	32.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210863	61	THE GUN FOR A COWARD - TRL	1957	120	6	U-19344/57-MUM	57.30	0x0000518000000000	1957-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/18328-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210864	61	WINGED SCOURGE	1957	120	6	U-20001-MUM	111.86	0x000051B100000000	1957-04-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/18735-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210865	45	KANNA MUCHHALE	1999	120	4	CIL/1/20/1999-BAN	4123	0x00008D8500000000	1999-03-12 00:00:00	M/S. AMRUTHA PICTURES, BANGALORE	12	87	176	CIL/27/1999-BAN	105	109	107	N	M/S. AMRUTHA PICTURES, BANGALORE	14	4123	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210866	61	INTRODUCING THE NETHERLANDS	1957	120	6	U-19345/57-MUM	243.84	0x0000518000000000	1957-02-15 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	88	0	B/18321-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210867	61	DEFENCE AGAINST INVASION	1957	120	6	U-20002-MUM	140.82	0x000051B100000000	1957-04-05 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER - AMERICAN	12	88	0	B/18734-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	140.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210868	45	PREMA PREMA PREMA	1999	120	4	CIL/1/22/1999-BAN	4558	0x00008D8F00000000	1999-03-22 00:00:00	M/S. VIJAYASREE PRODUCTIONS, BANGALORE	12	87	176	CIL/32/1999-BAN	105	109	107	N	M/S. VIJAYASREE PRODUCTIONS, BANGALORE	15	4558	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210869	59	MUGURU ASADULE	1999	120	4	CIL/1/21/1999-BAN	3377	0x00008D8C00000000	1999-03-19 00:00:00	M/S. J.B. FILMS, CHENNAI	13	87	176	CIL/29/1999-BAN	105	109	107	N	M/S. J.B. FILMS, CHENNAI	14	3377	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210870	45	ABHINETHRI	1999	121	4	CIL/2/1/1999-BAN	3247	0x00008D8F00000000	1999-03-22 00:00:00	M/S. R.V. FILMS, BANGALORE	12	87	176	CIL/21/1999-BAN	105	109	107	N	M/S. R.V. FILMS, BANGALORE	12	3297.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210871	61	TEXTILES & ORNAMENTAL ARTS OF INDIA	1957	120	6	U-19241/57-MUM	120.39	0x0000517600000000	1957-02-05 00:00:00	CHARLES & RAY EAMES	12	363	0	B/18215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210872	61	THE GIRL CAN'T HELP IT	1957	120	6	U-20003-MUM	2665.17	0x000051B100000000	1957-04-05 00:00:00	TWENTIETH CENTURY FOX FILMS CORP.	12	87	176	B/18347-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2665.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210873	61	CURUCU BEAST OF THE AMAZON - TRL	1957	120	6	U-19346/57-MUM	45.72	0x0000518000000000	1957-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18065-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210874	61	THE GIRL CAN'T HELP IT - TRL	1957	120	6	U-20004-MUM	43.28	0x000051B100000000	1957-04-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/18348-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210875	61	A TICKET TO MANILA	1957	120	6	U-19242/57-MUM	234.08	0x0000517600000000	1957-02-05 00:00:00	FREEDOM FILMS	12	363	0	B/18212-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210876	58	KOTTI	2010	121	3	CIL/2/47/2010-CHE	3750.48	0x00009E5900000000	2010-12-27 00:00:00	SHRI J.T.SATISHKUMAR	12	87	176	CIL/199/2010-CHE	105	109	107	N	M/S AANJHANA CINEMAS	7	3763.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210877	61	SKANDERBEG GREAT WARRIOR OF ALBANIA	1957	120	6	U-19347/57-MUM	3267.15	0x0000518100000000	1957-02-16 00:00:00	MOSFILM AND NEW ALBANIA STUDIOS.	12	87	176	B/18298-MUM	105	109	108	N	GOODWIN PICTURES.	12	3267.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210878	44	BUMPS RATTLES AND SQUEAKS (MARFAK) (BENGALI, TAMIL)	1957	120	6	U-19348/57-MUM	49.68	0x0000518300000000	1957-02-18 00:00:00	CINE PROCESS ROOM.	12	363	0	B/18332-MUM	105	110	107	N	CINE PROCESS ROOM. (HEM S. GUPTE)	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210879	58	PAZHASSI RAJA	2009	121	3	CIL/2/36/2009-CHE	5302.94	0x00009CA200000000	2009-10-14 00:00:00	SHRI A.M.GOPALAN	12	87	176	CIL/135/2009-CHE	105	109	107	N	M/S SREE GOKULAM MOVIES	11	5302.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210880	58	EDHO MOGAM YENO THAGAM	1999	120	4	CIL/1/23/1999-BAN	2669	0x00008D9200000000	1999-03-25 00:00:00	M/S. VARAMAHALAKSHMI ENTERPRISES, BANGALORE	13	87	176	CIL/30/1999-BAN	105	109	107	N	M/S. VARAMAHALAKSHMI ENTERPRISES, BANGALORE	14	2669	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210881	61	HOLLAND A MODERN COUNTRY FULL OF OLD TIME CHARM	1955	120	6	U-14580-MUM	740.66	0x00004FAC00000000	1955-11-05 00:00:00	ECONOMIC INFORMATION SERVICE THE HAGUE	12	363	0	B/13954-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	4	740.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210882	61	WONDERS AND CONTRASTS	1957	120	6	U-20005-MUM	430.38	0x000051B100000000	1957-04-05 00:00:00	A PAC FILM PRODUCTION	12	363	0	B/18795-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	430.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210883	58	VAZHU  VAZHAVIDU	1999	120	4	CIL/1/24/1999-BAN	0858	0x00008D9200000000	1999-03-25 00:00:00	DY. CHIEF PRODUCER,BANGALORE	13	87	176	CIL/31/1999-BAN	105	109	107	N	DY. CHIEF PRODUCER,BANGALORE	08	0858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210884	58	ADHEY NERAM ADHEY IDAM	2009	121	3	CIL/2/37/2009-CHE	3755.27	0x00009CA300000000	2009-10-15 00:00:00	M/S JAMAL CINE CREATIONS	12	87	176	CIL/134/2009-CHE	105	109	107	N	M/S JAMAL CINE CREATIONS	7	3784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210885	61	BONE FISH AND BARRACUDA	1957	120	6	U-19349/57-MUM	227.38	0x0000518300000000	1957-02-18 00:00:00	RKO RADIO PICTURES.	12	363	0	B/18338-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210886	70	JUG JUG JIVO JAVAHER	1957	120	6	U-20006-MUM	548.64	0x000051B100000000	1957-04-05 00:00:00	FIROZ A. SARKAR	12	363	0	B/18853-MUM	105	110	107	N	FIROZ A. SARKAR	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210887	58	COMMISSIONER BHAVANI	1999	120	4	CIL/1/25/1999-BAN	3399	0x00008D9300000000	1999-03-26 00:00:00	M/S. K.M. FILMS, CHENNAI	13	87	176	CIL/33/1999-BAN	105	109	107	N	M/S. K.M. FILMS, CHENNAI	14	3399	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210888	61	PEOPLE & PETROLEUM	1957	120	6	U-19243/57-MUM	279.19	0x0000517600000000	1957-02-05 00:00:00	SOUND MASTERS INC.	12	363	0	B/18213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	279.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210889	44	MUMTAZ MAHAL	1957	120	6	U-20007-MUM	3548.18	0x000051B100000000	1957-04-05 00:00:00	NIGAM FILMS	12	87	163	B/18661-MUM	105	109	107	N	NIGAM FILMS	13	3548.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210890	61	FOUR GIRLS IN TOWN	1957	120	6	U-19350/57-MUM	2422.85	0x0000518300000000	1957-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18325-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2422.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210891	44	SAMUNDER - TRL	1957	120	6	U-20008-MUM	141.12	0x000051B100000000	1957-04-05 00:00:00	PREMNATH	12	94	0	B/18831-MUM	105	110	107	N	P. N. FILMS PRIVATE LTD.	1	141.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210892	45	JAI BHARATH MATHA	1999	120	4	CIL/1/26/1999-BAN	3114	0x00008D9800000000	1999-03-31 00:00:00	M/S. OM SRI ANNA CINE CREATIONS, MOODBIDRI, (DK)	12	87	176	CIL/34/1999-BAN	105	109	107	N	M/S. OM SRI ANNA CINE CREATIONS, MOODBIDRI, (DK)	12	3114	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210893	59	YAMA KANTHRI	2010	121	3	CIL/2/48/2010-CHE	4091.65	0x00009E5D00000000	2010-12-31 00:00:00	SHRI A.JAYAPRAKASH	13	87	176	CIL/210/2010-CHE	105	109	107	N	M/S J.P.FILMS	8	4091.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210894	61	ONE DESIRE - TRL	1955	120	6	U-14581-MUM	65.83	0x00004FAC00000000	1955-11-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13679-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210895	45	PRATYARTHA	1999	120	4	CIL/1/27/1999-BAN	3591	0x00008D9800000000	1999-03-31 00:00:00	M/S. SAMYUKTHA CREATIONS, BANGALORE	12	87	176	CIL/35/1999-BAN	105	109	107	N	M/S. SAMYUKTHA CREATIONS, BANGALORE	14	3591	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210896	61	MANUFACTURE AND TESTING OF SWITCHGEAR	1957	120	6	U-20009-MUM	266.7	0x000051B100000000	1957-04-05 00:00:00	SWITCHGEAR AND EQUIPMENT LTD.	12	88	0	B/18882-MUM	105	110	108	N	GREAVES COTTON & CROMPTON PARKINSON PVT. LTD.	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210897	61	HERITAGE OF GLASS	1957	120	6	U-19244/57-MUM	290.47	0x0000517600000000	1957-02-05 00:00:00	LIBBEY OWENS FORD GLASS COMPANY	12	363	0	B/18214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210898	45	KAALI	1999	120	4	CIL/1/28/1999-BAN	3548	0x00008D9800000000	1999-03-31 00:00:00	M/S. ATR PRODUCTIONS, BANGALORE	12	87	176	CIL/37/1999-BAN	105	109	107	N	M/S. ATR PRODUCTIONS, BANGALORE	14	3573.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210899	58	MINSARAM	2010	121	3	CIL/2/49/2010-CHE	3138.96	0x00009E5D00000000	2010-12-31 00:00:00	SHRI TAMILARASAN	12	87	176	CIL/187/2010-CHE	105	109	107	N	M/S COVAI FILM CITY	6	3180.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210900	51	AKALMAND KO ISHARA (TEL, MALA, GUJ)	1957	120	6	U-19245/57-MUM	36.57	0x0000517600000000	1957-02-05 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	363	0	B/18236-MUM	105	110	107	N	UNITED FILM MAKERS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210901	61	ARGENTIJNSE LOCOMOTIEVEN	1957	120	6	U-20010-MUM	213.36	0x000051B200000000	1957-04-06 00:00:00	WERKSPOOR UTRECHT	12	363	0	B/18873-MUM	105	110	108	N	ROYAL NETHERLANDS EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210902	59	13 PADAMOODU	2009	121	3	CIL/2/38/2009-CHE	3948.38	0x00009CAE00000000	2009-10-26 00:00:00	M/S BIG PICTURES,BIG ENTERTAINMENT PVT.LTD( A DIVI	13	87	167	CIL/138/2009-CHE	105	109	107	N	M/S BIG PICTURES,BIG ENTERTAINMENT PVT.LTD( A DIVI	8	3948.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210903	61	THE GREAT MAN	1957	120	6	U-19351/57-MUM	2548.74	0x0000518300000000	1957-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18326-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2548.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210904	58	VETTAIKKARAN	2009	121	3	CIL/2/39/2009-CHE	4851.05	0x00009CB200000000	2009-10-30 00:00:00	M/S AVM PRODUCTIONS	12	87	169	CIL/139/2009-CHE	105	109	107	N	M/S AVM PRODUCTIONS	9	4855.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210905	60	INTEZAR	1957	120	6	U/19246/57-MUM	4391.86	0x0000517600000000	1957-02-05 00:00:00	THE SELECTA PICTURES	12	87	176	B/18085-MUM	105	109	108	N	GEMINI PICTURES CIRCUIT PVT. LTD.	18	4391.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210906	61	BALLOT BOX (M. P. TYPE)	1957	120	6	U-19247/57-MUM	141.42	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18241-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	141.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210907	61	FOUR GIRLS IN TOWN - TRL	1957	120	6	U-19352/57-MUM	67.36	0x0000518300000000	1957-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18342-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210908	61	BALLOT BOX (U. P. TYPE)	1957	120	6	U-19248/57-MUM	126.79	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	126.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210909	61	BALLOT BOX (GODREJ TYPE)	1957	120	6	U-19249/57-MUM	163.37	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	88	0	B/18194-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	163.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210910	61	OESOPHAGEAL SPEECH	1957	120	6	U-20011-MUM	80.00	0x000051B200000000	1957-04-06 00:00:00	GEVAERT PHOTO PRODUCTION	12	88	0	B/18807-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210911	61	TENSION AT TABLE ROCK	1957	120	6	U-19353/57-MUM	2638.04	0x0000518300000000	1957-02-18 00:00:00	RKO RADIO PICTURES.	12	87	176	B/18339-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	11	2638.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210912	61	THE VIRGIN QUEEN - TRL	1955	120	6	U-14582-MUM	63.39	0x00004FAE00000000	1955-11-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/13809-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210913	61	BALLOT BOX (ALLWYN TYPE)	1957	120	6	U-19250/57-MUM	144.17	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18195-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	144.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210914	61	SHELTER FOR THE NEEDY (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-20012-MUM	376.43	0x000051B200000000	1957-04-06 00:00:00	S. L. BADAMI	12	88	0	B/18637-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	376.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210915	61	THE VIRGIN QUEEN	1955	120	6	U-14583-MUM	2534.10	0x00004FAE00000000	1955-11-07 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/13808-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2534.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210916	61	STANLEY TAKES A TRIP	1957	120	6	U-19354/57-MUM	122.52	0x0000518300000000	1957-02-18 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18283-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210917	45	TUVVI TUVVI TUVVI	1999	120	4	CIL/1/6/1999-BAN	4034	0x00008D6200000000	1999-02-05 00:00:00	M/S. DAKSHAYANI CINE COMBINES,BANGALORE	12	87	176	CIL/10/1999-BAN	105	109	107	N	M/S. DAKSHAYANI CINE COMBINES,BANGALORE	14	4034	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210918	61	BALLOT BOX (BUNGO TYPE)	1957	120	6	U-19251/57-MUM	121.00	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	88	0	B/18193-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210919	61	STAMPEDE CITY	1955	120	6	U-14584-MUM	174.65	0x00004FAE00000000	1955-11-07 00:00:00	MOVIETONE INC.	12	363	0	B/13810-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	174.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210920	61	ZARAK - TRL	1957	120	6	U-20013-MUM	71.02	0x000051B200000000	1957-04-06 00:00:00	WARWICK FILM PROD. LTD. & COLUMBIA PICTURES CORP.	12	94	0	B/18076-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210921	59	PREMINCHALANI UNDI	1999	120	4	CIL/1/7/1999-BAN	4178	0x00008D6700000000	1999-02-10 00:00:00	SRI SAI RAAGHAVENDRA ART PRODUCTIONS,BANGALORE	13	87	176	CIL/13/1999-BAN	105	109	107	N	SRI SAI RAAGHAVENDRA ART PRODUCTIONS,BANGALORE	14	4178	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210922	44	SAMUNDER	1957	120	6	U-20014-MUM	3772.81	0x000051B500000000	1957-04-09 00:00:00	PREMNATH	12	87	176	B/18731-MUM	105	109	107	N	P. N. FILMS PRIVATE LTD.	15	3772.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210923	61	BRITISH MOVIETONE NEWS NO. 1378	1955	120	6	U-14585-MUM	198.72	0x00004FAF00000000	1955-11-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14007-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	198.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210924	44	KAAMINI AUR KAAMDEV	1999	122	4	CIL/3/4/1999-BAN	3238	0x00008D6700000000	1999-02-10 00:00:00	M/S. RESHMA ENTERPRISES, MUMBAI	13	87	176	CIL/11/1999-BAN	105	109	107	N	M/S. RESHMA ENTERPRISES, MUMBAI	13	3238	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210925	61	THE FIGHT SCIENCE AGAINST CANCER	1957	120	6	U-19355/57-MUM	231.65	0x0000518300000000	1957-02-18 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18285-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210926	44	AIDS AND BLIND SEX	1999	122	4	CIL/3/5/1999-BAN	3216	0x00008D6C00000000	1999-02-15 00:00:00	M/S. RESHMA ENTERPRISES, MUMBAI	13	87	176	CIL/12/1999-BAN	105	109	107	N	M/S. RESHMA ENTERPRISES, MUMBAI	13	3216	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210927	61	THE BURNING HILLS	1957	120	6	U-19356/57-MUM	2368.29	0x0000518300000000	1957-02-18 00:00:00	WARNER BROS. PICTURES.	15	87	176	B/18331-MUM	105	109	108	N	WARNER BROS, FIRST NATIONAL PICTURES INC.	11	2368.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210928	44	TEEN SALTANAT KI DASTAN	2010	121	3	CFL/2/13/2010-CHE	2785.6	0x00009E5D00000000	2010-12-31 00:00:00	M/S EASTERN LIGHT FILM LTD., HONGKONG	13	87	176	CFL/19/2010-CHE	105	109	108	N	M/S TRADE CHANNEL	6	2785.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210929	61	BALLOT BOX (ORIENTAL TYPE)	1957	120	6	U-19252/57-MUM	114.90	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18242-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	114.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210930	45	RAMBE URVASHI MENAKE	1999	120	4	CIL/1/8/1999-BAN	4117	0x00008D6C00000000	1999-02-15 00:00:00	M/S. RAM BABU PRODUCTIONS, BANGALORE	12	87	176	CIL/14/1999-BAN	105	109	107	N	M/S. RAM BABU PRODUCTIONS, BANGALORE	14	4116.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210931	61	INDIAN NEWS REVIEW NO. 369 (HIN, TAM, TEL, BEN)	1955	120	6	U-14586-MUM	304.19	0x00004FAF00000000	1955-11-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/14002-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210932	61	TENSION AT TABLE ROCK - TRL	1957	120	6	U-19357/57-MUM	71.32	0x0000518300000000	1957-02-18 00:00:00	RKO RADIO PICTURES.	12	94	0	B/18340-MUM	105	110	107	N	RKO RADIO PICTURES PRIVATE LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210933	51	JHAKALI MOOTH	1957	120	6	U-20015-MUM	4258.97	0x000051B500000000	1957-04-09 00:00:00	P. R. PRODUCTIONS	12	87	176	B/18389-MUM	105	109	107	N	P. R. PRODUCTIONS	14	4258.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210934	61	ONE WISH TOO MANY	1957	120	6	U-19253/57-MUM	619.35	0x0000517700000000	1957-02-06 00:00:00	REALIST FILM UNIT FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18201-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	619.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210935	58	SIRUTHAI	2011	121	3	CIL/2/01/2011-CHE	4414.44	0x00009E6400000000	2011-01-07 00:00:00	SHRI K.E.GNANAVEL RAJA	12	87	169	CIL/1/2011-CHE	105	109	107	N	M/S STUDIO GREEN	8	4423.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210936	61	GAUMONT BRITISH NEWS NO. 45/55	1955	120	6	U-14587-MUM	193.24	0x00004FAF00000000	1955-11-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14004-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210937	61	PRESTRESSED CONCRETE	1957	120	6	U-19358/57-MUM	243.84	0x0000518300000000	1957-02-18 00:00:00	CONCRETE LTD.	12	88	0	B/18336-MUM	105	110	108	N	KAILASH NARAYAN ASSISTANT SECRETARY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210938	61	GIUSEPPE VERDI	1955	120	6	U-14588-MUM	3414.06	0x00004FAF00000000	1955-11-08 00:00:00	P. A. T. FILMS	12	87	176	B/13857-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	13	3414.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210939	59	ANDRA POLICE	1999	120	4	CIL/1/9/1999-BAN	3693	0x00008D7400000000	1999-02-23 00:00:00	M/S. SRI SAI SURYA MOVIES, CHENNAI	13	87	176	CIL/16/1999-BAN	105	109	107	N	M/S. SRI SAI SURYA MOVIES, CHENNAI	14	3693	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210940	61	TIM DRISCOLLS DONKEY	1957	120	6	U-19254/57-MUM	657.45	0x0000517700000000	1957-02-06 00:00:00	BUSHEY FILM STUDIOS FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18209-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	657.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210941	61	THE GREAT WALTZ - TRL	1957	120	6	U-19359/57-MUM	125.27	0x0000518300000000	1957-02-18 00:00:00	METRO GOLDWYN MAYER.	15	94	0	B/18337-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	125.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210942	61	THEBRAVE ONE - TRL	1957	120	6	U-19255/57-MUM	60.96	0x0000517700000000	1957-02-06 00:00:00	RKO RADIO PICTURES	12	94	0	B/18220-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210943	45	AAHA	1999	120	4	CIL/1/10/1999-BAN	3693	0x00008D7500000000	1999-02-24 00:00:00	M/S. B.R. FILMS, BANGALORE	12	87	176	CIL/15/1999-BAN	105	109	107	N	M/S. B.R. FILMS, BANGALORE	14	3700.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210944	129	N E F A - PART I	1957	120	6	U-19256/57-MUM	395.63	0x0000517700000000	1957-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210945	61	THE BRAVE ONE	1957	120	6	U-19257/57-MUM	2807.81	0x0000517700000000	1957-02-06 00:00:00	RKO RADIO PICTURES	12	87	176	B/18219-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	11	2807.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210946	61	GIUSEPPE VERDI - TRL	1955	120	6	U-14589-MUM	109.11	0x00004FAF00000000	1955-11-08 00:00:00	P. A. T. FILMS	12	94	0	B/13858-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	109.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210947	61	INDIAN NEWS REVIEW NO. 434 (HIN, TAM, TEL, BEN)	1957	120	6	U-19258/57-MUM	395.93	0x0000517700000000	1957-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/18243-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	395.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210948	44	JAGADGURU SHANKARACHARYA - TRL	1955	120	6	U-14590-MUM	137.16	0x00004FB000000000	1955-11-09 00:00:00	CELESTIAL PICTURES LTD.	12	94	0	B/14003-MUM	105	110	107	N	CELESTIAL PICTURES LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210949	61	AFRICAN TALE	1955	120	6	U-14591-MUM	426.72	0x00004FB000000000	1955-11-09 00:00:00	POSITIVE PRODUCTIONS	12	363	0	B/13718-MUM	105	110	108	N	MORAL RE-ARMAMENT	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210950	61	FERTILITY A WAY TO HIGHER YIELDS	1957	120	6	U-19259/57-MUM	349.91	0x0000517700000000	1957-02-06 00:00:00	U F A	12	88	0	B/18227-MUM	105	110	108	N	POTASH FERTILIZERS LTD.	1	349.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210951	44	PYAASA	1957	120	6	U-19360/57-MUM	4175.15	0x0000518400000000	1957-02-19 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	87	176	B/18167-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	16	4175.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210952	61	ACCIDENTS DON'T HAPPEN : NO. 2 MACHINES	1957	120	6	U-19361/57-MUM	80.16	0x0000518400000000	1957-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18766-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	80.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210953	61	THERE'S ALWAYS TOMORROW	1955	120	6	U-14592-MUM	2333.85	0x00004FB000000000	1955-11-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13658-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2333.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210954	61	SHYNESS	1957	120	6	U-19362/57-MUM	250.85	0x0000518400000000	1957-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18264-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	250.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210955	45	MADHU	1999	122	4	CIL/3/6/1999-BAN	2928	0x00008D7600000000	1999-02-25 00:00:00	M/S. OM SHAKTHI VISUALS, BANGALORE	12	87	176	CIL/103/1998-BAN	105	109	107	N	M/S. OM SHAKTHI VISUALS, BANGALORE	12	3093.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210956	61	TI JEAN GOES LUMBERING	1957	120	6	U-19363/57-MUM	173.43	0x0000518400000000	1957-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18284-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	173.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210957	61	FINGER OF GUILT - TRL	1957	120	6	U-19260/57-MUM	54.55	0x0000517700000000	1957-02-06 00:00:00	RKO RADIO PICTURES	12	94	0	B/18176-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210958	60	SASSI - TRL	1955	120	6	U-14593-MUM	121.92	0x00004FB100000000	1955-11-10 00:00:00	EVEREADY PRODUCTIONS	12	94	0	B/11512-MUM	105	110	107	N	KOHINOOR PICTURES	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210959	44	GOBINDSAGAR (BHAKRA DAM) - PART II	1957	120	6	U-19261/57-MUM	754.38	0x0000517700000000	1957-02-06 00:00:00	NEW SHOREYS DOCUMENTARY FILMS	12	363	0	B/18228-MUM	105	110	107	N	KNWAR SHOREY	3	754.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210960	61	METRO NEWS VOL. 546 (BENGALI)	1955	120	6	U-14594-MUM	288.03	0x00004FB100000000	1955-11-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14022-MUM	105	110	108	N	MESSRS : METRO - GOLDWYN - MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210961	44	KRISHNA SUDAMA - TRL	1957	120	6	U-19262/57-MUM	135.94	0x0000517700000000	1957-02-06 00:00:00	LEKHRAJ BHAKRI	12	94	0	B/18149-MUM	105	110	107	N	TASVIRISTAN	1	135.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210962	45	VIKRAM	2003	120	4	CIL/1/35/2003-BAN	4022.00	0x0000936600000000	2003-04-25 00:00:00	M/S. ROHINI ENTERPRISES, NANDINI LAYOUT, B'LORE-96	12	87	176	CIL/49/2003-BAN	105	109	107	N	M/S. ROHINI ENTERPRISES, NANDINI LAYOUT, B'LORE-96	14	4022.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210963	61	SPECIAL SHIPS	1955	120	6	U-14595-MUM	228.6	0x00004FB100000000	1955-11-10 00:00:00	FRANK GREEN, ICE FILM PRODUCTION	12	363	0	B/14012-MUM	105	110	108	N	REGIONAL INF. OFFICER, BRITISH INF. SERVICES	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210964	93	WERKSFILM (SILENT)	1957	120	6	U-19364/57-MUM	197.51	0x0000518400000000	1957-02-19 00:00:00	FRORIEP RHEYDT.	12	363	0	B/18397-MUM	105	110	108	N	THE STAHLUNION CO. LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210965	129	INDIA AWAKES	1955	120	6	U-14596-MUM	487.68	0x00004FB100000000	1955-11-10 00:00:00	FORD FOUNDATION (FILM PRODUCTIONS INTERNATIONAL)	12	363	0	B/14014-MUM	105	110	107	N	FORD FOUNDATION	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210966	44	EK AUR JAANBAZ KHILADI	2011	121	3	CIL/2/02/2011-CHE	4091.65	0x00009E7200000000	2011-01-21 00:00:00	SHRI HANIF SHAIKH	13	87	169	CIL/10/2011-CHE	105	109	107	N	M/S GOA BROADBAND	8	4091.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210967	44	STORY OF FABRICS	1955	120	6	U-14597-MUM	381.00	0x00004FB100000000	1955-11-10 00:00:00	JAGATJIT COTTON TEXTILE MILLS LTD.	12	363	0	B/13945-MUM	105	110	107	N	JAGATJIT COTTON TEXTILE MILLS LTD.	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210968	61	TRANSFER PRESSES	1957	120	6	U-19365/57-MUM	197.51	0x0000518400000000	1957-02-19 00:00:00	INDUSTRIE WERKE KARLSRUHE.	12	363	0	B/18398-MUM	105	110	108	N	THE STAHLUNION CO. LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210969	61	VILLAGE OF HOPE (ENGLISH, HINDI)	1955	120	6	U-14598-MUM	487.68	0x00004FB100000000	1955-11-10 00:00:00	FORD FOUNDATION (FILM PRODUCTIONS INTERNATIONAL)	12	363	0	B/14016-MUM	105	110	108	N	FORD FOUNDATION	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210970	61	THE LAST PEDESTRIAN	1955	120	6	U-14599-MUM	60.96	0x00004FB100000000	1955-11-10 00:00:00	NSU - WERHE NECKARSULN	12	363	0	B/14013-MUM	105	110	108	N	CONS. GEN. OF THE FED. REP. OF GERMANY IN BOMBAY	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210971	61	LAST MAN STANDING	2009	121	3	CFL/2/4/2009-CHE	2685.00	0x00009CB600000000	2009-11-03 00:00:00	NU IMAGE INCORPORATED, USA	12	87	169	CFL/11/2009-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	5	2685.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210972	61	BUNDLE OF JOY	1957	120	6	U-20016-MUM	2781.91	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES	12	87	176	B/18789-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	11	2781.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210973	61	PRESIDENT EISENHOWER'S SECOND INAUGURATION	1957	120	6	U-19366/57-MUM	466.95	0x0000518400000000	1957-02-19 00:00:00	MOVIETONE NEWS.	12	363	0	B/18356-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	466.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210974	61	DIXIELAND DROOPY (CARTOON)	1955	120	6	U-14600-MUM	210.92	0x00004FB200000000	1955-11-11 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/11289-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	210.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210975	61	BUNDLE OF JOY - TRL	1957	120	6	U-20017-MUM	64.00	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES	12	94	0	B/18790-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210976	58	SINGAM PULI	2011	121	3	CIL/2/03/2011-CHE	4508.90	0x00009E8B00000000	2011-02-15 00:00:00	M/S SILVERLINE FILM FACTORY	12	87	176	CIL/23/2011-CHE	105	109	107	N	M/S SILVERLINE FILM FACTORY	10	4528.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210977	44	AMARSINGH RATHAUR	1957	120	6	U-20018-MUM	3799.03	0x000051B500000000	1957-04-09 00:00:00	DINESH FILMS	12	87	176	B/18771-MUM	105	109	107	N	DINESH FILMS	14	3799.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210978	61	CROFTER BOY	1957	120	6	U-19263/57-MUM	219.45	0x0000517700000000	1957-02-06 00:00:00	JT. PRODUCTION COMMITTEE FOR SCOTTISH EDUCATIONAL	12	363	0	B/18233-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210979	58	DHIAAR JAIL	2009	121	3	CFL/2/5/2009-CHE	2685.00	0x00009CB700000000	2009-11-04 00:00:00	NU IMAGE INCORPORATED, USA	13	87	169	CFL/13/2009-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	5	2685.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210980	61	A FIMSING MELODY - FAITH OUR FATHER	1957	120	6	U-19264/57-MUM	43.89	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18184-MUM	105	110	108	N	THOMAS G. RASH (CHURCH OF CHRIST)	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210981	61	A FILMSING MELODY - SOFTLY & TENDERLY JESUS IS CALLING	1957	120	6	U-19265/57-MUM	43.89	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18185-MUM	105	110	108	N	THOMAS G. RASH	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210982	61	A FILSING MELODY - I'LL GO WHERE YOU WANT ME TO GO	1957	120	6	U-19266/57-MUM	43.89	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18186-MUM	105	110	108	N	THOMAS G. RASH	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210983	58	YOGI	2009	121	3	CIL/2/40/2009-CHE	4275.82	0x00009CCB00000000	2009-11-24 00:00:00	SHRI AMEER SULTHAN	12	87	176	CIL/152/2009-CHE	105	109	107	N	M/S TEAMWORK PRODUCTION HOUSE	9	4283.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210984	61	A FILMSING MELODY - CHIRST RETURNETH	1957	120	6	U-19267/57-MUM	43.89	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18187-MUM	105	110	108	N	THOMAS B. RASH	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210985	61	A FILMSING MELODY - OLD RUGGED CROSS	1957	120	6	U-19268/57-MUM	49.37	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18188-MUM	105	110	108	N	THOMAS G. RASH	1	49.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210986	61	PACIFIC SPORTS	1957	120	6	U-19367/57-MUM	231.34	0x0000518400000000	1957-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18345-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA. PRIVATE. LTD.	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210987	61	A FILMSING MELODY - MIGHTY FORTRESS IS OUR GOD	1957	120	6	U-19269/57-MUM	54.86	0x0000517700000000	1957-02-06 00:00:00	C. O. BAPTISTA FILMS	12	363	0	B/18189-MUM	105	110	107	N	THOMAS G. RASH	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210988	61	THE SHARKFIGHTERS	1957	120	6	U-19270/57-MUM	2031.49	0x0000517700000000	1957-02-06 00:00:00	SAMUEL GOLDWYN INC.	12	87	176	B/18225-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	9	2031.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210989	45	THE KILLER	1999	120	4	CIL/1/11/1999-BAN	3377	0x00008D7700000000	1999-02-26 00:00:00	M/S. OM SHIVASAI PRODUCTIOS, BANGALORE	12	87	176	CIL/17/1999-BAN	105	109	107	N	M/S. OM SHIVASAI PRODUCTIOS, BANGALORE	14	3404.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210990	58	ANWAR	2011	121	3	CIL/2/04/2011-CHE	3766.21	0x00009E9500000000	2011-02-25 00:00:00	SHRI RAJ ZACHARIAS	12	87	176	CIL/28/2011-CHE	105	109	107	N	M/S CELEBS & RED CARPET	8	3819.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210991	59	PAZHASSI RAJA	2009	121	3	CIL/2/41/2009-CHE	5302.94	0x00009CD800000000	2009-12-07 00:00:00	SHRI A.M.GOPALAN	13	87	176	CIL/162/2009-CHE	105	109	107	N	M/S SREE GOKULAM MOVIES	11	5302.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210992	58	KANDHA KOTTAI	2009	121	3	CIL/2/42/2009-CHE	3475.69	0x00009CDC00000000	2009-12-11 00:00:00	SHRI T.D.RAJAH	12	87	169	CIL/164/2009-CHE	105	109	107	N	M/S ESK FILMS INTERNATIONAL	13	3479.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210993	61	THE SHARKFIGHTERS - TRL	1957	120	6	U-19271/57-MUM	57.91	0x0000517700000000	1957-02-06 00:00:00	SAMUEL GOLDWYN JR.	12	94	0	B/18226-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210994	61	METRO NEWS VOL. 707	1957	120	6	U-19272/57-MUM	261.51	0x0000517800000000	1957-02-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18254A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210995	54	MAHI MUNDA	1957	120	6	U-19273/57-MUM	3200.70	0x0000517800000000	1957-02-07 00:00:00	BARI MALIK	12	87	176	B/17790-MUM	105	109	108	N	SILVER SCREEN ENTERPRISES	14	3200.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210996	61	ARTS AND FLOWERS	1957	120	6	U-19368/57-MUM	175.87	0x0000518400000000	1957-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS.	12	363	0	B/18344-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	175.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
210997	59	PULI VETTA	2011	121	3	CIL/2/05/2011-CHE	4851.05	0x00009E9C00000000	2011-03-04 00:00:00	SHRI KALANIDHI MARAN	13	87	169	CIL/32/2011-CHE	105	109	107	N	M/S SUN PICTURES - A DIVISION OF SUN NETWORK LTD.	9	4851.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
210998	61	THE QUEST FOR A NEW SYSTEM OF RAILWAY ELECTRIFICATION	1957	120	6	U-20019-MUM	251.46	0x000051B500000000	1957-04-09 00:00:00	IMAIZUMI PRODUCTION	12	366	0	B/18883-MUM	105	110	108	N	EMBASSY OF JAPAN	1	251.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
210999	129	N E F A - PART II	1957	120	6	U-19274/57-MUM	380.69	0x0000517800000000	1957-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/18290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	380.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211000	58	NANJU PURAM	2011	121	3	CIL/2/06/2011-CHE	3376.62	0x00009EA100000000	2011-03-09 00:00:00	SMT.PREETHE.S	12	87	176	CIL/35/2011-CHE	105	109	107	N	M/S ILLUSIONS INFINITE	6	3376.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211001	61	OH MEN! OH WOMEN!	1957	120	6	U-20020-MUM	2488.69	0x000051B500000000	1957-04-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/18833-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	9	2488.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211002	45	DRONA	1999	120	4	CIL/1/12/1999-BAN	4012	0x00008D7700000000	1999-02-26 00:00:00	M/S. ROYAL FILMS,BANGALORE	12	87	176	CIL/18/1999-BAN	105	109	107	N	M/S. ROYAL FILMS,BANGALORE	14	4012	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211003	51	DEO JAGA AHE	1957	120	6	U-19275/57-MUM	3465.57	0x0000517800000000	1957-02-07 00:00:00	UMESH CHITRA	12	87	176	B/18100-MUM	105	109	107	N	UMESH CHITRA	12	3465.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211004	61	THE UNGUARDED MOMENT - TRL	1957	120	6	U-19276/57-MUM	65.53	0x0000517800000000	1957-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18035-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211005	61	THE QUIET GUN	1957	120	6	U-20021-MUM	2101.29	0x000051B500000000	1957-04-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/18835-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	8	2101.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211006	58	SATTAPPADI KUTTRAM	2011	121	3	CIL/2/07/2011-CHE	4226.65	0x00009EA300000000	2011-03-11 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	170	CIL/36/2011-CHE	105	109	107	N	M/S STAAR MAKERS	8	4233.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211007	61	FOWLED UP PARTY	1957	120	6	U-19369/57-MUM	179.83	0x0000518400000000	1957-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	366	0	B/18343-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
211008	45	AASPHOTA	1999	120	4	VIL/1/4/1999-BAN	0	0x00008D7400000000	1999-02-23 00:00:00	SRI VERGHESE, GULBARGA	12	87	176	VIL/19/1998-BAN	106	109	107	N	SRI VERGHESE, GULBARGA	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
211009	61	ANASTASIA	1957	120	6	U-19277/57-MUM	2872.43	0x0000517800000000	1957-02-07 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/18248-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2872.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211010	45	NAA NINNA BIDALARE	1999	120	4	VIL/1/5/1999-BAN	0	0x00008D7400000000	1999-02-23 00:00:00	M/S. SAPTHASWARA MOVIE MAKERS,BANGALORE	12	87	176	VIL/27/1998-BAN	106	109	107	N	M/S. SAPTHASWARA MOVIE MAKERS,BANGALORE	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
211011	61	ANASTASIA - TRL	1957	120	6	U-19278/57-MUM	63.09	0x0000517800000000	1957-02-07 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/18249-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211012	61	THE SILKEN AFFAIR	1957	120	6	U-20022-MUM	2684.98	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES	12	87	176	B/18781-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2684.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211013	45	CHANDRODAYA	1999	120	4	CIL/1/1/1999-BAN	4289	0x00008D4500000000	1999-01-07 00:00:00	M/S. SANDESH ENTERPRISES,MYSORE	12	87	176	CIL/2/1999-BAN	105	109	107	N	M/S. SANDESH ENTERPRISES,MYSORE	15	4289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211014	44	MERA SALAM - TRL	1957	120	6	U-19279/57-MUM	129.84	0x0000517800000000	1957-02-07 00:00:00	SUSHIL PICTURES	12	94	0	B/18247-MUM	105	110	107	N	SUSHIL PICTURES	1	129.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211015	58	IRAVU MOHINI	1999	122	4	CIL/3/1/1999-BAN	3232	0x00008D4600000000	1999-01-08 00:00:00	M/S. PITHA PRODUCTIONS, CHENNAI	13	87	176	CIL/1/1999-BAN	105	109	107	N	M/S. PITHA PRODUCTIONS, CHENNAI	11	3232	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211016	58	ILAMAI IDHO IDHO	2009	121	3	CIL/2/43/2009-CHE	3922.17	0x00009CDC00000000	2009-12-11 00:00:00	M/S ARUNAI PICTURES	12	87	176	CIL/163/2009-CHE	105	109	107	N	M/S ARUNAI PICTURES	8	3922.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211017	61	MEETING THE NEEDS OF ADOLESCENCE	1957	120	6	U-19280/57-MUM	206.65	0x0000517900000000	1957-02-08 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/18079-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211018	45	JANUMADHATHA	1999	120	4	CIL/1/2/1999-BAN	4176	0x00008D4A00000000	1999-01-12 00:00:00	M/S. BABA PRODUCTIONS, CHITRADURGA	12	87	176	CIL/4/1999-BAN	105	109	107	N	M/S. BABA PRODUCTIONS, CHITRADURGA	14	4176	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211019	61	SWIFT WATEN	1957	120	6	U-19281/57-MUM	184.09	0x0000517900000000	1957-02-08 00:00:00	DATA LTD. FOR CHILDREN;S FILM FOUNDATION	12	88	0	B/18207-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211020	45	RAJANNA	1999	120	4	CIL/1/3/1999-BAN	3758	0x00008D4C00000000	1999-01-14 00:00:00	M/S. R.S.S. CINE CREATIONS, BANGALORE	12	87	176	CIL/5/1999-BAN	105	109	107	N	M/S. R.S.S. CINE CREATIONS, BANGALORE	14	3758	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211021	61	MYSTERY OF BIRD ISLAND	1957	120	6	U-19282/57-MUM	644.04	0x0000517900000000	1957-02-08 00:00:00	RAYANT PICTURES FOR CHILDREN;S FILM FOUNDATION	12	88	0	B/18204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	644.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211022	58	THAMBATHYA VAZAKKAI	1999	122	4	CIL/3/2/1999-BAN	2623	0x00008D5400000000	1999-01-22 00:00:00	M/S. R.R. CINE FILMS, BANGALORE RURAL	13	87	176	CIL/3/1999-BAN	105	109	107	N	M/S. R.R. CINE FILMS, BANGALORE RURAL	12	2623	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211023	61	INSTRUCTIONAL  FILM : NEW WAY TO GREATER EDUCATION	1957	120	6	U-19370/57-MUM	304.8	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18256-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211024	61	MAGIC MARBLE	1957	120	6	U-19283/57-MUM	146.30	0x0000517900000000	1957-02-08 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/18197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211025	45	ARYABHATA	1999	120	4	CIL/1/5/1999-BAN	4086	0x00008D5900000000	1999-01-27 00:00:00	M/S. AMBALE ARTS, MYSORE	12	87	176	CIL/8/1999-BAN	105	109	107	N	M/S. AMBALE ARTS, MYSORE	15	4086	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211026	61	A LETTER FROM THE ISLE OF WIGHT	1957	120	6	U-19284/57-MUM	123.74	0x0000517900000000	1957-02-08 00:00:00	RAYANT PICTURES FOR CHILDRENS FILM FOUNDATION	12	88	0	B/18208-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211027	45	VAJRAKOTE	1999	122	4	CIL/3/3/1999-BAN	3370	0x00008D5900000000	1999-01-27 00:00:00	M/S. SHIVA INTERNATIONAL, BANGALORE	15	87	176	CIL/6/1999-BAN	105	109	107	N	M/S. SHIVA INTERNATIONAL, BANGALORE	14	3370	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211028	58	DHAIRIYAM	2009	121	3	CIL/2/44/2009-CHE	3715.71	0x00009CDF00000000	2009-12-14 00:00:00	M/S R.P.CREATIONS	12	87	169	CIL/168/2009-CHE	105	109	107	N	M/S R.P.CREATIONS	7	3717.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211029	45	THARIKERE YERI MELE	1999	120	4	CIL/1/4/1999-BAN	3372	0x00008D5700000000	1999-01-25 00:00:00	M/S. AISHWARYA COMBINES, BANGALORE	12	87	176	CIL/7/1999-BAN	105	109	107	N	M/S. AISHWARYA COMBINES, BANGALORE	14	3371.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211030	61	WOMAN OF THE RIVER - TRL	1957	120	6	U-19285/57-MUM	97.84	0x0000517900000000	1957-02-08 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	94	0	B/18010-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211031	59	PREYASI	2011	121	3	CIL/2/08/2011-CHE	3507.33	0x00009ECB00000000	2011-04-20 00:00:00	SHRI P.BALAJI	13	87	176	CIL/60/2011-CHE	105	109	107	N	M/S NEW DREAM CREATIONS	7	3507.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211032	44	PAZHASSI RAJA	2009	121	3	CIL/2/45/2009-CHE	5302.94	0x00009CDF00000000	2009-12-14 00:00:00	SHRI A.M.GOPALAN	13	87	176	CIL/170/2009-CHE	105	109	107	N	M/S SREE GOKULAM MOVIES	11	5302.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211033	61	REHABILITATION OF POLIOMYELITIS	1957	120	6	U-19286/57-MUM	298.09	0x0000517900000000	1957-02-08 00:00:00	AMA PVT. LTD.	12	88	0	B/18239-MUM	105	110	107	N	AMA PVT. LTD.	3	298.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211034	61	ROCK PRETTY BABY - TRL (SPECIAL INTERVIEW)	1957	120	6	U-20023-MUM	81.69	0x000051B500000000	1957-04-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	94	0	B/18809-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211035	58	VAANAM	2011	121	3	CIL/2/09/2011-CHE	4203.50	0x00009ED000000000	2011-04-25 00:00:00	SHRI VTV GANESH & R.GANESH	12	87	176	CIL/62/2011-CHE	105	109	107	N	M/S VTV PRODUCTIONS & MAGIC BOX PICTURES	9	4203.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211036	61	UNDERSTANDING OUR EARTH : HOW ITS SURFACE CHANGES	1957	120	6	U-19371/57-MUM	121.92	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18276-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211037	61	THE SILKEN AFFAIR - TRL	1957	120	6	U-20024-MUM	60.96	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES	12	94	0	B/18782-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211038	45	GURU	1999	120	4	VIL/1/1/1999-BAN	0	0x00008D4B00000000	1999-01-13 00:00:00	MAHESH V. DHAND,BANGALORE	12	87	176	VIL/18/1998-BAN	106	109	107	N	MAHESH V. DHAND,BANGALORE	0	0	111	5	5	111	0	0	0	0	0	0	0	0	0	0	\N	\N
211039	58	PORKKALAM	2009	121	3	CIL/2/46/2009-CHE	4480.35	0x00009CE200000000	2009-12-17 00:00:00	SHRI D.SHASKARA RAO	12	87	176	CIL/169/2009-CHE	105	109	107	N	M/S SHARANI MINERALS	9	4483.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211040	61	METRO NEWS VOL. 716	1957	120	6	U-20025-MUM	303.28	0x000051B600000000	1957-04-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18929-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211041	61	INDIAN NEWS REVIEW NO. 443 (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-20026-MUM	303.89	0x000051B600000000	1957-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18933-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211042	44	SAVDHAN	1957	120	6	U-19287/57-MUM	80.77	0x0000517900000000	1957-02-08 00:00:00	PRABHAT KUMAR AGNIHOTRI	12	363	0	B/18293A-MUM	105	110	107	N	PRABHAT KUMAR AGNIHOTRI	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211043	45	SUBHASH	2003	120	4	CIL/1/67/2003-BAN	3226	0x0000941A00000000	2003-10-22 00:00:00	M/S. M.D. ENTERPRISES, BANGALORE	12	87	176	CIL/60/2002-BAN	105	109	107	N	M/S. M.D. ENTERPRISES, BANGALORE	12	3253.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211044	61	THE INDIAN FIGHTER	1957	120	6	U-20027-MUM	2366.77	0x000051B600000000	1957-04-10 00:00:00	BYRNA PRODUCTIONS INC.	12	87	176	B/17684-MUM	105	109	107	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2366.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211045	70	AGRICULTURE IN SRI AUROBINDO ASHRAM (NO DIALOGUE OR COMMENTARY)	1957	120	6	U-19288/57-MUM	291.38	0x0000517A00000000	1957-02-09 00:00:00	SRI. AUROBINDO ASHRAM	12	88	0	B/18338A-MUM	105	110	107	N	GUNWANTRAI NANALAL MEHTA	3	291.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211046	61	THE SLEEPING BEAUTY	1957	120	6	U-19372/57-MUM	152.4	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/18275-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	5	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211047	44	TALAASH	1957	120	6	U-20028-MUM	4002.94	0x000051B700000000	1957-04-11 00:00:00	ANAND FILMS	12	87	176	B/18539-MUM	105	109	107	N	T. TARACHAND	14	4002.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211048	61	THE HUMAN BODY : CIRCULATORY SYSTEM	1957	120	6	U-19373/57-MUM	152.4	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18258-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211049	61	WICKED AS THEY COME - TRL	1957	120	6	U-20029-MUM	62.48	0x000051B700000000	1957-04-11 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/18814-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211050	61	ACCIDENT'S DON'T HAPPEN NO. 4 FALLS	1957	120	6	U-20030-MUM	57.30	0x000051B700000000	1957-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18268-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	57.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211051	44	JAGAN MOHINI	2009	121	3	CIL/2/47/2009-CHE	4089.54	0x00009CE600000000	2009-12-21 00:00:00	SHRI AMAANULLAH J.SHERIFF	13	87	168	CIL/174/2009-CHE	105	109	107	N	M/S A.N.COMBINES	8	4089.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211052	61	U. S. S. R. TODAY NO. 4 / 1956	1957	120	6	U-19289/57-MUM	279.50	0x0000517A00000000	1957-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18252-MUM	105	110	108	N	PRAVDA PICTURES	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211053	44	ZINDGI KE MELE - TRL	1957	120	6	U-19290/57-MUM	96.92	0x0000517A00000000	1957-02-09 00:00:00	PREM PICTURES	12	94	0	B/18291-MUM	105	110	107	N	PREM PICTURES	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211054	61	U. S. S. R. TODAY NO. 5 / 1956	1957	120	6	U-19291/57-MUM	300.83	0x0000517A00000000	1957-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/18253-MUM	105	110	108	N	PRAVDA PICTURES	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211055	61	BOUNCER BREAKS UP	1957	120	6	U-19292/57-MUM	101.49	0x0000517A00000000	1957-02-09 00:00:00	SADFAS LTD. FOR CHILDRENS FILM FOUNDATION	12	88	0	B/18200-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211056	58	THIRA	2009	121	3	CIS/2/02/2009-CHE	356.6	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTOR, INFORMATION & PUBLIC RELATIONS HCR G	12	87	0	CIS/33/2009-CHE	105	110	107	N	THE DIRECTOR, INFORMATION & PUBLIC RELATIONS HCR G	1	356.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211057	44	PYAAR KA PUNCHNAMA	2011	121	3	CIL/2/11/2011-CHE	4112.78	0x00009EE500000000	2011-05-16 00:00:00	M/S WIDE FRAME PICTURES	16	87	176	CIL/74/2011-CHE	105	109	107	N	M/S WIDE FRAME PICTURES	16	4150.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211058	61	THE LARK	1957	120	6	U-19293/57-MUM	1638.03	0x0000517A00000000	1957-02-09 00:00:00	BUCHAREST STUDIO RUMANIAN PEOPLES REPUBLIC	12	363	0	B/18251-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S	7	1638.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211059	44	BAARISH	1957	120	6	U-19294/57-MUM	5086.80	0x0000517C00000000	1957-02-11 00:00:00	K. H. KAPADIA	12	87	176	B/17952-MUM	105	109	107	N	ALANKAR CHITRA	16	5086.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211060	61	ACCIDENTS DON'T HAPPEN: NO. 3 HANDLING	1957	120	6	U-20031-MUM	71.63	0x000051B900000000	1957-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18267-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211061	61	BEHIND CLOSED SHUTTERS - TRL	1957	120	6	U-19295/57-MUM	46.32	0x0000517C00000000	1957-02-11 00:00:00	ROVERE FILMS	12	94	0	B/18245-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTERS (INDIA) PVT. LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211062	61	DEVELOPING IMAGINATION	1957	120	6	U-19374/57-MUM	121.92	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18280-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211063	61	THE STRATFORD ADVENTURE	1957	120	6	U-20032-MUM	436.47	0x000051B700000000	1957-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18271-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	4	436.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211064	45	YUDHA PARVA	1999	120	4	VIL/1/2/1999-BAN	0	0x00008D4C00000000	1999-01-14 00:00:00	SRI A.PRAKASH,DAVANAGERE	12	87	176	VIL/20/1998-BAN	106	109	107	N	SRI A.PRAKASH,DAVANAGERE	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
211065	58	KANAGAVEL KAAKKA	2009	121	3	CIL/2/48/2009-CHE	4226.88	0x00009CEF00000000	2009-12-30 00:00:00	SHRI R.SARAVANA	12	87	169	CIL/180/2009-CHE	105	109	107	N	M/S AKARAHINI THEATRES	14	4230.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211066	61	THE WORLD CONDEMNS THEM- - TRL	1957	120	6	U-19296/57-MUM	68.27	0x0000517C00000000	1957-02-11 00:00:00	LUX FILMS & FULMS COSTELLAZIONE	12	94	0	B/18244-MUM	105	110	108	N	J. ARTHUR RANK FILM DISRIBUTORS (INDIA) PVT. LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211067	45	ANTHIMA THEERPU	1999	120	4	VIL/1/3/1999-BAN	0	0x00008D5300000000	1999-01-21 00:00:00	MANJULA R.KOTHARI,DAVANAGERE	12	87	176	VIL/21/1998-BAN	106	109	107	N	MANJULA R.KOTHARI,DAVANAGERE	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
211068	61	THE WORLD AT YOUR FEET	1957	120	6	U-20033-MUM	246.89	0x000051B700000000	1957-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18270-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	246.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211069	61	METRO NEWS VOL. 709	1957	120	6	U-19375/57-MUM	281.63	0x0000518500000000	1957-02-20 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/18396-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211070	61	FLIGHT THROUGH INSTRUMENTS - BASIC INSTRUMENT	1957	120	6	U-20034-MUM	272.19	0x000051B700000000	1957-04-11 00:00:00	U. S. NAVY	12	88	0	B/18409-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	272.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211071	61	INDIAN NEWS REVIEW NO. 436  (HIN., TAM., TEL., BEN....)	1957	120	6	U-19376/57-MUM	300.84	0x0000518500000000	1957-02-20 00:00:00	FILMS DIVSION, GOVT. OF INDIA.	12	91	0	B/18400-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA.	1	300.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211072	44	OUR TIMES NO. 30 (TAMIL, TELUGU, BENGALI)	1957	120	6	U-20035-MUM	229.21	0x000051B700000000	1957-04-11 00:00:00	U. S. I. S.	12	366	0	B/18776-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.21	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211073	61	ROCK PRETTY BABY	1957	120	6	U-20036-MUM	2247.29	0x000051B700000000	1957-04-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	87	176	B/18551-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2247.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211074	44	MR. X	1957	120	6	U-20037-MUM	4304.08	0x000051B700000000	1957-04-11 00:00:00	SIPPY FILMS PRIVATE LTD.	12	87	176	B/18402-MUM	105	109	107	N	G. P. SIPPY	15	4304.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211075	61	FRIENDLY PERSUASION - TRL	1957	120	6	U-19297/57-MUM	90.52	0x0000517C00000000	1957-02-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/18250-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211076	61	AT THE ARCTIC CIRCLE	1957	120	6	U-20038-MUM	1407.26	0x000051B900000000	1957-04-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/18880-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	5	1407.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211077	61	ROAD TO WORLD PEACE	1957	120	6	U-19377/57-MUM	131.06	0x0000518600000000	1957-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	88	0	B/18391-MUM	105	110	108	N	ASSISTANT CANADIAN GOVERNMENT TRADE COMMISSIONER	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211078	58	NAANAYAM	2009	121	3	CIL/2/51/2009-CHE	4023.70	0x00009CF000000000	2009-12-31 00:00:00	M/S CAPITAL FILM WORKS INDIA PVT.LTD	12	87	176	CIL/183/2009-CHE	105	109	107	N	M/S CAPITAL FILM WORKS INDIA PVT.LTD	8	4023.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211079	61	NEWS YEAR'S TREE	1957	120	6	U-20039-MUM	591.00	0x000051B900000000	1957-04-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	88	0	B/18878-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211080	44	SECRET OF SUCCESS	1957	120	6	U-19298/57-MUM	457.02	0x0000517C00000000	1957-02-11 00:00:00	FILMISTAN PVT. LTD.	12	363	0	B/18169-MUM	105	110	107	N	FILMISTAN PVT. LTD.	2	457.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211081	61	LIGHTNING AND THUNDER	1957	120	6	U-20040-MUM	120.71	0x000051B900000000	1957-04-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/18868-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	120.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211082	61	GLACIER NATIONAL PARK (THIS WORLD OF OURS)	1957	120	6	U-19378/57-MUM	103.94	0x0000518600000000	1957-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18365-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	103.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211083	61	ADVENTURES IN THE HOPFIELDS	1957	120	6	U-19299/57-MUM	701.64	0x0000517C00000000	1957-02-11 00:00:00	VANDYKE PICT. CORP. LTD. FOR CHILD. F. FOUNDATION	12	88	0	B/18203-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	701.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211084	61	MALIBU SHARK ATTACK	2011	121	3	CFL/2/01/2011-CHE	2396.34	0x00009E7800000000	2011-01-27 00:00:00	M/S VOLTAGE PICTURES LLC, USA	12	87	169	CFL/2/2011-CHE	105	109	108	N	M/S POORNIMA SHANKER EXIM.	8	2396.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211085	61	THE MY STERIOUS POACHER	1957	120	6	U-19300/57-MUM	532.18	0x0000517C00000000	1957-02-11 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/18202-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	532.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211086	61	BRINK OF HELL	1957	120	6	U-20041-MUM	3142.80	0x000051B900000000	1957-04-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/18875-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3142.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211087	59	POLICE WARRANT	1998	121	4	CIL/2/5/1998-BAN	3683	0x00008D3000000000	1998-12-17 00:00:00	M/S. R.V.R. COMBINES, CHENNAI	13	87	170	CIL/97/1998-BAN	105	109	107	N	M/S. R.V.R. COMBINES, CHENNAI	15	3683	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211088	58	SUNAMI SURA	2011	121	3	CFL/2/02/2011-CHE	2396.34	0x00009E7800000000	2011-01-27 00:00:00	M/S VOLTAGE PICTURES LLC, USA	13	87	169	CFL/1/2011-CHE	105	109	108	N	M/S POORNIMA SHANKER EXIM.	8	2396.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211089	44	MUSAFIR - TRL	1957	120	6	U-20042-MUM	95.10	0x000051B900000000	1957-04-13 00:00:00	HRISHIKESH MUKHERJEE	12	94	0	B/18884-MUM	105	110	107	N	HRISHIKESH MUKHERJEE	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211090	58	ANDRORU NAAL	2009	121	3	CIL/2/50/2009-CHE	4030.38	0x00009CEF00000000	2009-12-30 00:00:00	M/S YAAMINI CREATIONS	12	87	170	CIL/179/2009-CHE	105	109	107	N	M/S YAAMINI CREATIONS	8	4052.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211091	102	SALTANAT  (RUSSIAN WITH HINDI TITLES)	1957	120	6	U-19379/57-MUM	2760.88	0x0000518600000000	1957-02-21 00:00:00	MOSFILM STUDIO.	12	87	176	B/18369-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	10	2760.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211092	59	YUDHA BHOOMI	2011	121	3	CFL/2/03/2011-CHE	2785.60	0x00009E7C00000000	2011-01-31 00:00:00	M/S EASTERN LIGHT FILMS LTD., HONGKONG	13	87	169	CFL/3/2011-CHE	105	109	108	N	M/S COSMOS ENTERTAINMENT	6	2785.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211093	61	25TH POZNAN INTERNATIONAL FAIR (POLAND)	1957	120	6	U-20043-MUM	1097.28	0x000051BB00000000	1957-04-15 00:00:00	WYTWORNIA FILMOW FABULARNYCH	12	363	0	B/18934-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOP. REPUB	6	1097.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211094	61	A DAY IN THE LIFE OF THE GOVERNOR GENERAL	1957	120	6	U-19380/57-MUM	311.81	0x0000518600000000	1957-02-21 00:00:00	CANADAIAN BROADCASTING CORPORATION.	12	88	0	B/18354-MUM	105	110	108	N	ASSISTANT CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	311.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211095	61	BEYOND A REASONABLE DOUBT - TRL	1957	120	6	U-20044-MUM	78.64	0x000051BB00000000	1957-04-15 00:00:00	RKO RADIO PICTURES	12	94	0	B/18788-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211096	59	MALIBU 2D	2011	121	3	CFL/2/04/2011-CHE	2396.34	0x00009E8600000000	2011-02-10 00:00:00	M/S VOLTAGE PICTURES, LLC., USA	13	87	169	CFL/4/2011-CHE	105	109	108	N	M/S POORNIMA SHANKER EXIM.	8	2396.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211097	59	JWALA	2011	121	3	CIL/2/10/2011-CHE	4671.99	0x00009ED700000000	2011-05-02 00:00:00	M/S K.VENUGOPAL	13	87	176	CIL/68/2011-CHE	105	109	107	N	M/S K.V.FILMS	10	4671.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211098	58	AVAL PEYAR THAMILARASI	2009	121	3	CIL/2/49/2009-CHE	3907.25	0x00009CEF00000000	2009-12-30 00:00:00	SHRI V.M.LALITHA	12	87	176	CIL/184/2009-CHE	105	109	107	N	M/S BLUE OCEAN ENTERTAINMENT	7	3907.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211099	61	RECORDS	1957	120	6	U-20045-MUM	74.38	0x000051BB00000000	1957-04-15 00:00:00	CH ; ABRECHT	12	366	0	B/18854-MUM	105	110	108	N	M. J. BIJALANI	1	74.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211100	61	ADJUSTMENTS	1957	120	6	U-20046-MUM	65.53	0x000051BB00000000	1957-04-15 00:00:00	CH ; ABRECHT	12	366	0	B/18855-MUM	105	110	108	N	M. J. BIJLANI	1	65.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211101	61	PEAK PERFORMANCES	1957	120	6	U-20047-MUM	67.06	0x000051BB00000000	1957-04-15 00:00:00	CH ; ABRECHT	12	366	0	B/18856-MUM	105	110	108	N	M. J. BIJLANI	1	67.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211102	59	RAJATHI RAJA	2009	122	3	CIL/3/11/2009-CHE	4458.28	0x00009C0700000000	2009-05-12 00:00:00	SHRI N. RAMI REDDY	13	87	176	CIL/58/2009-CHE	105	109	107	N	M/S SREE DEVI PICTURES	9	4461.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211103	58	RAGAVAN	2009	122	3	CIL/3/12/2009-CHE	3585.58	0x00009C1800000000	2009-05-29 00:00:00	SHRI M.SELVARAJ	12	87	176	CIL/64/2009-CHE	105	109	107	N	M/S AGHNYA PRODUCTIONS	8	3625.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211104	59	VEEDOKKADE	2009	121	3	CIL/2/13/2009-CHE	4447.07	0x00009BE000000000	2009-04-03 00:00:00	M/S AVM PRODUCTIONS	13	87	176	CIL/32/2009-CHE	105	109	107	N	M/S AVM PRODUCTIONS	8	4447.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211105	61	MAKING BRONZE STATUE	1957	120	6	U-19381/57-MUM	121.92	0x0000518600000000	1957-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18363-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211106	58	AANANDHA THANDAVAM	2009	121	3	CIL/2/12/2009-CHE	4415.23	0x00009BD800000000	2009-03-26 00:00:00	M/S  AASCAR FILM (P)LTD	12	87	176	CIL/28/2009-CHE	105	109	107	N	M/S  AASCAR FILM (P)LTD	8	4429.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211107	61	BRINK OF HELL - TRL	1957	120	6	U-20048-MUM	64.00	0x000051BB00000000	1957-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/18876-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211108	61	SAFETY ON THE STREET	1957	120	6	U-19382/57-MUM	116.13	0x0000518600000000	1957-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS.	12	88	0	B/18364-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	116.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211109	44	MOGHUL -E - AZZAM - TRL (TAMIL)	1957	120	6	U-19633-MUM	304.8	0x0000518A00000000	1957-02-25 00:00:00	FACT FILMS	12	94	0	B/18492A-MUM	105	110	107	N	FACT FILMS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211110	44	HISTORICAL MONUMENTS OF MOSCOW KREMLIN	1957	120	6	U-20049-MUM	1670.30	0x000051BB00000000	1957-04-15 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/18845-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	1670.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211111	58	MADURAI SAMBAVAM	2009	122	3	CIL/3/13/2009-CHE	4456.69	0x00009C2300000000	2009-06-09 00:00:00	M/S WIDE ANGLE CREATIONS	12	87	176	CIL/73/2009-CHE	105	109	107	N	M/S WIDE ANGLE CREATIONS	8	4468.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211112	58	KIRAN IPS	1998	120	4	CIL/1/88/1998-BAN	3703	0x00008D3000000000	1998-12-17 00:00:00	M/S. DEVI CHITRAM, CHENNAI	13	87	176	CIL/99/1998-BAN	105	109	107	N	M/S. DEVI CHITRAM, CHENNAI	15	3703	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211113	45	MANASSU	1998	120	4	CIL/1/89/1998-BAN	3770	0x00008D3600000000	1998-12-23 00:00:00	M/S. NIRALA FILMS, BANGALORE	12	87	176	CIL/101/1998-BAN	105	109	107	N	M/S. NIRALA FILMS, BANGALORE	14	3770	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211114	59	DROHI	2009	122	3	CIL/3/14/2009-CHE	3968.51	0x00009C2500000000	2009-06-11 00:00:00	M/S S.V.R. MEDIA	13	87	176	CIL/81/2009-CHE	105	109	107	N	M/S S.V.R. MEDIA	16	3968.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211115	61	TADJIK HOLIDAY	1957	120	6	U-20050-MUM	1239.93	0x000051BB00000000	1957-04-15 00:00:00	STALINABAD FEATURE AND DOCUMENTARY FILM STUDIOS	12	363	0	B/18879-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	5	1239.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211116	58	MUTHTHIRAI	2009	122	3	CIL/3/15/2009-CHE	3738.69	0x00009C2900000000	2009-06-15 00:00:00	M/S ASA PRODUCTION & ENTERPRISES PVT.LTD.	12	87	176	CIL/77/2009-CHE	105	109	107	N	M/S ASA PRODUCTION & ENTERPRISES PVT.LTD.	8	3738.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211117	61	DESERT ANGLERS	1955	120	6	U-14701-MUM	226.46	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/14086-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211118	61	CAPTAIN OUT RAGIOUS (CARTOON)	1955	120	6	U-14702-MUM	183.48	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/14064-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	183.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211119	44	MERI AAN MAN IN WORK	2009	122	3	CIL/3/16/2009-CHE	4294.37	0x00009C2B00000000	2009-06-17 00:00:00	SHRI AMANULLA J SHERIFF	13	87	169	CIL/84/2009-CHE	105	109	107	N	M/S A.N.COMBINES	14	4294.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211120	44	THE RETURN OF GHAJINI	2009	122	3	CIL/3/17/2009-CHE	4443.10	0x00009C2B00000000	2009-06-17 00:00:00	SHRI T.MAHENDRA SINGH	13	87	169	CIL/85/2009-CHE	105	109	107	N	M/S BALAJI KARISMA FILMS	14	4443.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211121	61	TOOT, WHISTTE, PLUNK & BOOM	1955	120	6	U-14703-MUM	281.33	0x00004FC000000000	1955-11-25 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14085-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211122	61	NEW METHODS OF COTTON GROWING	1957	120	6	U-20051-MUM	860.15	0x000051BB00000000	1957-04-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/18881-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	3	860.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211123	58	INDIRA VIZHA	2009	122	3	CIL/3/18/2009-CHE	4211.15	0x00009C3000000000	2009-06-22 00:00:00	SHRI ASHOK K.KATWANI	12	87	176	CIL/68/2009-CHE	105	109	107	N	M/S ANKK MOVIES	15	4211.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211124	61	ENEMIES AND FRIENDS	1957	120	6	U-20052-MUM	1673.66	0x000051BB00000000	1957-04-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/18867-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	1673.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211125	61	LEARNING ABOUT YOUR NOSE	1957	120	6	U-19383/57-MUM	99.36	0x0000518600000000	1957-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18366-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211126	61	GETTING TOGETHER (HIN., TAM., TEL., BEN., GUJ.....)	1957	120	6	U-19384/57-MUM	437.39	0x0000518500000000	1957-02-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/17227-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	437.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211127	61	HOLLYWOOD OR BUST	1957	120	6	U-20053-MUM	2564.89	0x000051BB00000000	1957-04-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/18827-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2564.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211128	174	BIG FAMILY	1955	120	6	U-14704-MUM	2952.29	0x00004FC000000000	1955-11-25 00:00:00	LENFILM STUDIO	12	87	176	B/14041-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R	11	2952.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211129	44	CAPTAIN KISHORE - TRL	1957	120	6	U-19385/57-MUM	142.34	0x0000518600000000	1957-02-21 00:00:00	WADIA MOVETONE.	12	94	0	B/18292-MUM	105	110	107	N	WADIA MOVIETONE.	1	142.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211130	44	RESHMI DAHEZ	1957	120	6	U-20054-MUM	76.02	0x000051BB00000000	1957-04-15 00:00:00	UDAY KUMAR	12	363	0	B/18947-MUM	105	110	107	N	UDAY KUMAR	1	76.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211131	61	AB DULLA THE GREAT - TEASER - TRL	1955	120	6	U-14705-MUM	61.26	0x00004FC000000000	1955-11-25 00:00:00	GREGORY RATOFF	12	94	0	B/14105-MUM	105	110	108	N	BAKER BRATHERS LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211132	61	GOTAMA THE BUDDHA	1957	120	6	U-20055-MUM	1809.90	0x000051BB00000000	1957-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/19004-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	7	1809.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211133	61	HOW TO BE VERY VERY POPULAR - TRL	1955	120	6	U-14802/55-MUM	39.31	0x00004FCC00000000	1955-12-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP	12	94	0	B/13769-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211134	58	VALLAVAN	2006	121	3	CIL/2/39/2006-CHE	5028.49	0x0000985E00000000	2006-10-18 00:00:00	SHRI P.L.THENAPPAN	12	87	169	CIL/145/2005-CHE	105	109	107	N	M/S T.CREATIONS	18	5036.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211135	44	MASTANI	1955	120	6	U-14706-MUM	3932.22	0x00004FC100000000	1955-11-26 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/13898-MUM	105	109	107	N	SHARAD PRODUCTIONS	13	3932.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211136	58	SINDHANAI SEI	2009	122	3	CIL/3/19/2009-CHE	3872.75	0x00009C4D00000000	2009-07-21 00:00:00	M/S GREEN APPLE PICTURES	12	87	176	CIL/96/2009-CHE	105	109	107	N	M/S GREEN APPLE PICTURES	8	3917.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211137	61	A NEW HIGH	1955	120	6	U-14707-MUM	121.92	0x00004FC100000000	1955-11-26 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13976-MUM	105	110	108	N	MR. A. H. BURNS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211138	61	SOLID GOLD CADILIAC - TRL	1957	120	6	U-19386/57-MUM	57.00	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/18388-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211139	70	PREPAREDNESS AMONG ANTS	1955	120	6	U-14708-MUM	56.69	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	56.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211140	61	SOLID GOLD CADILIAC	1957	120	6	U-19387/57-MUM	2728.26	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/18387-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2728.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211141	44	MASTANI - TRL	1955	120	6	U-14709-MUM	125.57	0x00004FC100000000	1955-11-26 00:00:00	SHARAD PRODUCTIONS	12	94	0	B/14082-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	125.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211142	44	MERA SALAM	1957	120	6	U-19388/57-MUM	4297.68	0x0000518600000000	1957-02-21 00:00:00	SUSHIL PICTURES.	12	87	176	B/18301-MUM	105	109	107	N	SUSHIL PICTURES.	15	4297.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211143	61	METRO NEWS VOL.550 (BENGALI)	1955	120	6	U-14801/55-MUM	276.45	0x00004FCC00000000	1955-12-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14328-MUM	105	110	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211144	44	DEVDAS - TRL. NO.2	1955	120	6	U-14710-MUM	106.37	0x00004FC100000000	1955-11-26 00:00:00	BIMAL ROY	12	94	0	B/14103-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211145	61	ONCE WE WERE FOUR	1957	120	6	U-19389/57-MUM	244.75	0x0000518700000000	1957-02-22 00:00:00	MARY FIELD.	12	88	0	B/18375-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211146	61	LIVING IN LONDON	1957	120	6	U-19390/57-MUM	239.27	0x0000518700000000	1957-02-22 00:00:00	MARY FIELD.	12	88	0	B/18374-MUM	105	110	108	N	J. ARTHUR RANK  FILM DISTRIBUTORS (INDIA) PVT. LTD	1	239.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211147	61	ROMANCE OF INDUSTRY	1957	120	6	U-20056-MUM	485.24	0x000051BC00000000	1957-04-16 00:00:00	PRODUCERS OF SOUND MOTION PICTURES	12	363	0	B/18472-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	485.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211148	70	INTERDEPONDENCE OF LIVING THINGS (SILENT)	1955	120	6	U-14711-MUM	135.94	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13992-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	135.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211149	61	HOW TO BE VERY VERY POPULAR	1955	120	6	U-14803/55-MUM	2317.69	0x00004FCC00000000	1955-12-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP	12	87	176	B/13768-MUM	105	109	108	N	20TH CENTURY FOX CORPN (INDIA) LTD	11	2317.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211150	70	STORY OF THE BUTTERFLY	1955	120	6	U-14712-MUM	122.22	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211151	70	BABY BEAR	1955	120	6	U-14713-MUM	71.01	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13991-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211152	70	THE HEART AND HOW IT WORKS	1955	120	6	U-14714-MUM	100.27	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13987-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211153	61	INDIAN NEWS REVIEW NO. 373 (HIN, TAM,TEL...)	1955	120	6	U-14804/55-MUM	363.32	0x00004FCC00000000	1955-12-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/14288-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	363.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211154	61	KING OF THE BIRDS	1957	120	6	U-19391/57-MUM	411.78	0x0000518700000000	1957-02-22 00:00:00	NEAL RANKIN.	12	88	0	B/18373-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	411.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211155	70	THE DIGESTIVE TRACT	1955	120	6	U-14715-MUM	163.67	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13985-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	163.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211156	58	VARALARU	2006	121	3	CIL/2/38/2006-CHE	4559.45	0x0000985D00000000	2006-10-17 00:00:00	SHRI S.S.CHALRAVERTHY	12	87	169	CIL/140/2006-CHE	105	109	107	N	M/S NIC ARTS	15	4559.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211157	70	THE HUMAN SKULL	1955	120	6	U-14716-MUM	208.78	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13995-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211158	61	THE AMAZING DOLPHIN OF OPONONI	1957	120	6	U-19392/57-MUM	273.71	0x0000518700000000	1957-02-22 00:00:00	HAYWARD FILMS.	12	88	0	B/18372-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	273.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211159	61	GAUMONT BRITISH NEWS NO 49/55	1955	120	6	U-14805/55-MUM	191.41	0x00004FCC00000000	1955-12-07 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	91	0	B/14331-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211188	88	LA NUIT DES TEMPS	1955	120	6	U-14726-MUM	152.4	0x00004FC500000000	1955-11-30 00:00:00	ATIANTIC FILMS	12	363	0	B/14140-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211160	61	M. G. M. FAVOURITE FILM FESTIVAL - TRL	1955	120	6	U-14717-MUM	40.23	0x00004FC100000000	1955-11-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14137-MUM	105	110	107	N	MRS. METRO GOLDWYN MAYER INDIA LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211161	44	GUPT SANDESH	1998	122	4	CIL/3/11/1998-BAN	3324	0x00008D3600000000	1998-12-23 00:00:00	M/S. SALGIA & CO., CHENNAI	13	87	176	CIL/102/1998-BAN	105	109	107	N	M/S. SALGIA & CO., CHENNAI	13	3324	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211162	61	LONDON VISITORS	1957	120	6	U-19393/57-MUM	303.88	0x0000518700000000	1957-02-22 00:00:00	MARY FIELD.	12	88	0	B/18377-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211163	70	TATAS TROMBAY PROJECT PROGRESS	1955	120	6	U-14718-MUM	487.68	0x00004FC300000000	1955-11-28 00:00:00	AMA LTD.	12	363	0	B/14133-MUM	105	110	107	N	THE TATA POWER CO. LTD.	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211164	44	JAHAZI LOOTERA - TRL	1957	120	6	U-19394/57-MUM	99.06	0x0000518700000000	1957-02-22 00:00:00	RAM KUMAR	12	94	0	B/18355-MUM	105	110	107	N	AKOO PRODUCTIONS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211165	61	BRITISH MOVIETONE NEWS NO. 1382	1955	120	6	U-14806/55-MUM	210.62	0x00004FCC00000000	1955-12-07 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/14330-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD	1	210.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211166	88	VOIES ELASTIQUE (ELASTIC TRACK)	1955	120	6	U-14719-MUM	255.11	0x00004FC600000000	1955-12-01 00:00:00	ADMINISTRATION OF THE NATIONAL RAILWAYS OF FRANCE	12	363	0	B/14120-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	255.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211167	61	MOVING WHITE GOLD	1957	120	6	U-20057-MUM	274.32	0x000051BC00000000	1957-04-16 00:00:00	CLARK EQUIPMENT CO.	12	363	0	B/18471A-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES , GOVT. OF INDIA	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211168	61	GAS FOR BETTER LIVING (ON L.P. GAS)	1957	120	6	U-19395/57-MUM	111.25	0x0000518700000000	1957-02-22 00:00:00	ESSO OIL COMPANY.	12	89	0	B/18341-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211169	45	KUBERA	1998	120	4	CIL/1/90/1998-BAN	4146	0x00008D3600000000	1998-12-23 00:00:00	M/S. S.R. PICTURES, BANGALORE	12	87	176	CIL/100/1998-BAN	105	109	107	N	M/S. S.R. PICTURES, BANGALORE	14	4145.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211170	61	COUNTY PRIDE KENT	1957	120	6	U-19396/57-MUM	376.12	0x0000518700000000	1957-02-22 00:00:00	DRUMMER FILMS.	12	88	0	B/18371-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	376.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211171	88	UN REMADE DE CHEVAL VAPEUR (T.I.A) (SOFTENING OF WATER FOR LOCOMOTIVE BOILETS)	1955	120	6	U-14720-MUM	443.78	0x00004FC300000000	1955-11-28 00:00:00	ADMINISTRATION OF THE NATIONAL RAILWAYS OF FRANCE	12	363	0	B/14119-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	2	443.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211172	44	BOMBAY STATE FILMS NEWS MAGAZINE NO.42-OCTOBER,1955	1955	120	6	U-14807/55-MUM	286.51	0x00004FCC00000000	1955-12-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB.,GOVT OF BOMBAY	12	91	0	B/14209-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB.,GOVT OF BOMBAY	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211173	61	OUT OF THE CLOUDS - TRL	1955	120	6	U-14721-MUM	68.27	0x00004FC300000000	1955-11-28 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	94	0	B/14000-MUM	105	110	108	N	J. ARTHUR RANK FILM DISRIBUTORS (INDIA) LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211174	61	GERALD MC BOING BOING ON PLANT MOO	1957	120	6	U-19397/57-MUM	195.07	0x0000518700000000	1957-02-22 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/18390-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211175	61	ZOMBIES OF THE STRATOSPHERE - TRL	1955	120	6	U-14722-MUM	53.34	0x00004FC300000000	1955-11-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/13892-MUM	105	110	108	N	M/S. R. D. DIGARIA & CO.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211176	61	THE MAGIC KEY	1955	120	6	U-14808/55-MUM	243.84	0x00004FCC00000000	1955-12-07 00:00:00	GRANT ADVERTISING INC	12	363	0	B/14208-MUM	105	110	108	N	GRANT ADVERTISING INC	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211177	61	LEIPZIGER MESSE HEAVY ENGINEERING	1955	120	6	U-14723-MUM	1191.76	0x00004FC300000000	1955-11-28 00:00:00	LEIPZIGER MESSE	12	363	0	B/14117-MUM	105	110	107	N	LEIPZIGER FAIR AGENCY IN INDIA	4	1191.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211178	58	EESA	2009	122	3	CIL/3/20/2009-CHE	3530.58	0x00009C5B00000000	2009-08-04 00:00:00	SHRI J.JAYAKRISHNAN	12	87	176	CIL/102/2009-CHE	105	109	107	N	M/S J.K.CREATIONS	13	3550.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211179	61	PUSH BACK THE EDGE	1955	120	6	U-14809/55-MUM	271.57	0x00004FCC00000000	1955-12-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14335-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211180	61	CUTTING WITH CARBIDE TOOLS; PART II MILLING CUTTERS (CARBIDE CUTTING TOOLS NO. 5)	1957	120	6	U-20058-MUM	208.18	0x000051BC00000000	1957-04-16 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/18473-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	208.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211181	58	DHANDAYUTHAPANI	2006	121	3	CIL/2/37/2006-CHE	3553.75	0x0000985C00000000	2006-10-16 00:00:00	SHRI RAJADURAI	12	87	176	CIL/127/2006-CHE	105	109	107	N	M/S CNR FILMS	14	3589.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211182	61	POWER OVER PAIN (HINIDI)	1957	120	6	U-19398/57-MUM	30.48	0x0000518700000000	1957-02-22 00:00:00	SALES PRODUCTS OVERSEAS LTD.	12	363	0	B/18394-MUM	105	110	108	N	L. J. BIJLANI, (UNITED FILM MAKERS)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211183	61	THE LEFT HAND OF GOD - TRL	1955	120	6	U-14724-MUM	61.56	0x00004FC400000000	1955-11-29 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/14054-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211184	45	VEERAPPA NAIKA	1998	120	4	CIL/1/91/1998-BAN	4557	0x00008D3700000000	1998-12-24 00:00:00	M/S. KALADHARE ARTS PICTURES, BANGALORE	12	87	176	CIL/104/1998-BAN	105	109	107	N	M/S. KALADHARE ARTS PICTURES, BANGALORE	15	4556.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211185	88	HORS DES SENTIERS BATTUS	1955	120	6	U-14810/55-MUM	213.36	0x00004FCD00000000	1955-12-08 00:00:00	D. O. C.	12	363	0	B/14069-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211186	61	CZECHOSLOVAKIAN PAVILLION AT THE INDIAN INDUSTRIES FAIR	1955	120	6	U-14725-MUM	76.2	0x00004FC500000000	1955-11-30 00:00:00	ADSINDIA LTD.	12	363	0	B/14177-MUM	105	110	107	N	UNITED FILM MAKERS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211187	61	SHARPENING A PLAIN HELICAL MILLING CUTTER (OPERATIONS ON THE CUTTER GRINDER NO. 2)	1957	120	6	U-20059-MUM	169.47	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18474-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	169.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211189	88	PAYSAGES INSOLITES DE FRANCE	1955	120	6	U-14727-MUM	304.8	0x00004FC500000000	1955-11-30 00:00:00	AIR FILM	12	363	0	B/14139-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211190	88	DOUCEUR ANGEVINE	1955	120	6	U-14811/55-MUM	208.78	0x00004FCD00000000	1955-12-08 00:00:00	LES FILMS J. JACCOUPY	12	363	0	B/14070-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211191	61	MAKING A SEGMENTED PATTERN	1957	120	6	U-20060-MUM	231.37	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18475-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	231.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211192	88	LES GARS DE CONCARNEAU	1955	120	6	U-14728-MUM	304.8	0x00004FC500000000	1955-11-30 00:00:00	FORCES ET VOIX DE FRANCE	12	363	0	B/14138-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211193	59	SARPAYAGAM	2009	122	3	CIL/3/21/2009-CHE	3118.42	0x00009C6300000000	2009-08-12 00:00:00	SHRI R.PRASADA RAJU	13	87	176	CIL/108/2009-CHE	105	109	107	N	M/S RAJAPUTRA CREATIONS	14	3118.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211194	61	COUNTRY COMES TO TOWN	1957	120	6	U-19399/57-MUM	439.83	0x0000518700000000	1957-02-22 00:00:00	G. B. INSTRUCTIONAL.	12	88	0	B/18376-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	439.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211195	88	JEUNESSE DES NEIGES	1955	120	6	U-14729-MUM	182.88	0x00004FC500000000	1955-11-30 00:00:00	EDIC ET PLOY FILMS	12	363	0	B/14142-MUM	105	110	108	N	THE CULTURAL COUNSELLER FRENCH ENBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211196	61	WE GO TO SCHOOL	1957	120	6	U-19400/57-MUM	121.92	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/18382-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211197	58	PUTHU MUGAM	2009	122	3	CIL/3/22/2009-CHE	4005.40	0x00009C6800000000	2009-08-17 00:00:00	SMT PARVATHI NAGARAJ	12	87	176	CIL/107/2009-CHE	105	109	107	N	M/S NETHRAA FILMS	14	4005.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211198	70	BOIL, LITTLE POT (SUBTITLES IN ENGLISH) (CARTOON)	1955	120	6	U-14730-MUM	609.6	0x00004FC500000000	1955-11-30 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	364	0	B/14159-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211199	45	YOUVANADA HOLEYALLI	1998	120	4	CIL/1/92/1998-BAN	3201	0x00008D3E00000000	1998-12-31 00:00:00	M/S. SHREE MATHA FILMS, BANGALORE	12	87	176	CIL/98/1998-BAN	105	109	107	N	M/S. SHREE MATHA FILMS, BANGALORE	12	3245.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211200	256	TREES & WINDS (CARTOON)	1955	120	6	U-14731-MUM	304.8	0x00004FC500000000	1955-11-30 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	88	0	B/14158-MUM	105	110	108	N	CONS. GEN. OF THE CZECHOSLOVAK REPUB. IN BOMBAY	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211201	61	SHARPENING AN ANGULAR CUTTER (OPERATIONS ON THE CUTTER GRINDER NO. 4)	1957	120	6	U-20061-MUM	155.45	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18476-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211202	61	HOBBING A SQUARE TOOTH SPLING SHAFT MACHINE SHOP WORK SERIES (OPERATIONS ON THE GEAR HOBBING MACHINE NO. 3)	1957	120	6	U-20062-MUM	176.48	0x000051BC00000000	1957-04-16 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/18478-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	176.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211203	88	UNE RIVIERE DE FRANCE	1955	120	6	U-14732-MUM	121.92	0x00004FC500000000	1955-11-30 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/14141-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211204	44	MERA FARZ	2009	122	3	CIL/3/23/2009-CHE	3525.92	0x00009C6F00000000	2009-08-24 00:00:00	SHRI S.G.R.PRASAD	13	87	176	CIL/114/2009-CHE	105	109	107	N	M/S LAXMI LOTUS MOVIE MAKERS	8	3525.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211205	88	GAZOUILLY PETIT OISEAU	1955	120	6	U-14733-MUM	121.92	0x00004FC500000000	1955-11-30 00:00:00	LUX FILM	12	363	0	B/14147-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211206	61	BRITISH MOVIETONE NEWS NO. 1381	1955	120	6	U-14734-MUM	233.78	0x00004FC500000000	1955-11-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14173-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	233.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211207	58	KURUKKU BUDDHI	2009	122	3	CIL/3/24/2009-CHE	3418.82	0x00009C7A00000000	2009-09-04 00:00:00	SHRI BABU JOESEPH	12	87	176	CIL/103/2009-CHE	105	109	107	N	M/S J.BEE MADHA FILMS	12	3464.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211208	61	SHARPENING A SHELL END MILL (OPERATION N THE CUTTER GRINDER NO. 3)	1957	120	6	U-20063-MUM	179.83	0x000051BC00000000	1957-04-16 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/18479-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211209	88	PARIS MA GRANDE VILLE	1955	120	6	U-14812/55-MUM	381.00	0x00004FCD00000000	1955-12-08 00:00:00	EDIC FILMS	12	363	0	B/14075-MUM	105	110	108	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211210	61	METRO NEWS VOL. 549 (BENGALI)	1955	120	6	U-14735-MUM	269.74	0x00004FC500000000	1955-11-30 00:00:00	METRO GOLDWYN MAYWR	12	91	0	B/14175-6-MUM	105	110	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211211	88	PARIS NEW LOOK	1955	120	6	U-14813/55-MUM	152.04	0x00004FCD00000000	1955-12-08 00:00:00	LA FRANCE EN MARCHE	12	363	0	B/14077-MUM	105	110	108	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211212	61	THE NERVOUS SYSTEM	1957	120	6	U-20064-MUM	111.56	0x000051BC00000000	1957-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/18772-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211213	88	AU FIL DE LA CHARENTE	1955	120	6	U-14814/55-MUM	232.56	0x00004FCD00000000	1955-12-08 00:00:00	S. D. A. C.	12	363	0	B/14078-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRANCE EMBASSY	1	232.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211214	61	CHILDREN'S PLAY	1957	120	6	U-20065-MUM	295.35	0x000051BC00000000	1957-04-16 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/18773-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211215	61	CHILD CARE AND DEVELOPMENT	1957	120	6	U-20066-MUM	186.84	0x000051BC00000000	1957-04-16 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/18775-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211216	61	RED RUIN	1955	120	6	U-14815/55-MUM	143.86	0x00004FCD00000000	1955-12-08 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14271-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211304	61	RELAYS	1955	120	6	U-14768-MUM	118.56	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/14185-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211217	61	INDIAN NEWS REVIEW NO. 372 (HIN, TAM, TEL, BEN)	1955	120	6	U-14736-MUM	393.49	0x00004FC500000000	1955-11-30 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/14170-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	393.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211218	70	SELECTED EXAMPLES OF THE DIGESTIVE SYSTEM NO. 2 DEGLUTITION IN THE NORMAL (THE PROCESS IN SLOW MOTION)	1957	120	6	U-20067-MUM	111.86	0x000051BC00000000	1957-04-16 00:00:00	GEVAERT PHOTO PRODUCTION	12	363	0	B/18806-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211219	45	RAMBE NEE VYARADA GOMBE	1998	120	4	CIL/1/93/1998-BAN	3679	0x00008D3E00000000	1998-12-31 00:00:00	M/S. REDDY CREATIONS, BANGALORE	12	87	176	CIL/105/1998-BAN	105	109	107	N	M/S. REDDY CREATIONS, BANGALORE	13	3699.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211220	61	PRINCIPLES OF ULTRASONICS	1955	120	6	U-14816/55-MUM	164.60	0x00004FCD00000000	1955-12-08 00:00:00	DATA FILM PRODUCTION LTD	12	88	0	B/14267-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	164.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211221	61	GAUMONL- BRITISH NEWS NO. 48 /55	1955	120	6	U-14737-MUM	201.77	0x00004FC500000000	1955-11-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14174-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORES (INDIA) LTD.	1	201.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211222	70	SELECTED EXAMPLES OF THE DIGESTIVE SYSTEM NO. 1 DEGLUTITION IN THE NORMAL (THE PROCESS IN SLOW MOTION)	1957	120	6	U-20068-MUM	113.69	0x000051BC00000000	1957-04-16 00:00:00	GEVAERT PHOTO PRODUCTION	12	363	0	B/18808-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211223	44	TAKSAAL - TRL	1955	120	6	U-14738-MUM	117.65	0x00004FC500000000	1955-11-30 00:00:00	HEMEN GUPTA	12	94	0	B/14121-MUM	105	110	107	N	HEMEN GUPTA PRODUCTIONS	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211224	61	THURSDAY'S CHILDREN	1955	120	6	U-14817/55-MUM	241.40	0x00004FCD00000000	1955-12-08 00:00:00	WORLD WIDE	12	88	0	B/14252-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211225	61	THE FATE OF TWO QUEENS - TRL	1957	120	6	U-20069-MUM	120.09	0x000051BC00000000	1957-04-16 00:00:00	CINO DELONCA	12	94	0	B/18825-MUM	105	110	108	N	BORKER BROTHERS PRIVATE LTD.	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211226	61	QUEEN BEE - TRL	1955	120	6	U-14739-MUM	74.67	0x00004FC500000000	1955-11-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14056-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211227	61	THE SETTLER	1957	120	6	U-20070-MUM	181.66	0x000051BC00000000	1957-04-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/18837-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211228	61	RIGHTS OF MAN (HIN, TAM, TEL, BEN)	1955	120	6	U-14740-MUM	569.97	0x00004FC500000000	1955-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/14095-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	569.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211229	58	SAA BOO THIRI	2009	122	3	CIL/3/25/2009-CHE	4021.97	0x00009C8100000000	2009-09-11 00:00:00	SHRI RAJESH KANNA	12	87	176	CIL/117/2009-CHE	105	109	107	N	M/S R.STUDIOS	8	4039.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211230	61	EXPERIMENTS WITH THE BUBBLE MODEL OF A METAL STRUCTURE	1955	120	6	U-14818/55-MUM	175.56	0x00004FCD00000000	1955-12-08 00:00:00	NORMAN MACQUEEN	12	88	0	B/14251-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211231	61	SPECIAL DELIVERY	1955	120	6	U-14741-MUM	2325.31	0x00004FC600000000	1955-12-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/13551-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2325.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211232	61	FRANCIS IN THE NAVY	1955	120	6	U-14742-MUM	2247.29	0x00004FC600000000	1955-12-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13656-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2247.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211233	61	FRICTION	1955	120	6	U-14819/55-MUM	219.45	0x00004FCD00000000	1955-12-08 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD	12	88	0	B/14268-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211234	61	UNILEVER MAGAZINE NO. 5	1955	120	6	U-14820/55-MUM	219.45	0x00004FCD00000000	1955-12-08 00:00:00	EDITORIAL FILM PRODUCTION	12	88	0	B/14275-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211235	61	ZOMBIES OF THE STRATOSPHERE	1955	120	6	U-14743-MUM	3850.53	0x00004FC600000000	1955-12-01 00:00:00	REPUBLIC PICTUES CORPORATION	12	87	176	B/13891-MUM	105	109	108	N	M/S. R. D. DIGARIA & CO.	14	3850.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211236	45	YAMALOKADALLI VEERAPPAN	1998	120	4	CIL/1/87/1998-BAN	3828	0x00008D2200000000	1998-12-03 00:00:00	M/S. BINDUSREE FILMS, BANGALORE	12	87	176	CIL/93/1998-BAN	105	109	107	N	M/S. BINDUSREE FILMS, BANGALORE	14	3990.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211237	61	FESTIVAL TIME	1955	120	6	U-14744-MUM	242.31	0x00004FC600000000	1955-12-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13962-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211238	61	WOMAN AND EDUCATION (HINDI, TAMIL, TELUGU, GUJARATI.....)	1957	120	6	U-20071-MUM	375.51	0x000051BC00000000	1957-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	375.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211239	97	RECONNAISANCE ACROSS THE YANGTSE	1955	120	6	U-14745-MUM	3073.29	0x00004FC600000000	1955-12-01 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/13729-MUM	105	109	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE	11	3073.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211240	61	THE BLACK SWAN	1955	120	6	U-14821/55-MUM	142.65	0x00004FCD00000000	1955-12-08 00:00:00	ANGLO SCOTTISH PICTURES	12	363	0	B/14264-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211241	61	BEYOND A REASONABLE DOUBT	1957	120	6	U-20072-MUM	2230.83	0x000051BC00000000	1957-04-16 00:00:00	RKO RADIO PICTURES	12	87	176	B/18787-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2230.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211242	61	CONQUETES SILENCIEUSES	1955	120	6	U-14746-MUM	304.8	0x00004FC600000000	1955-12-01 00:00:00	EQUIPES ARTISANALES CINEMAGRAPHIQUES RENE LUCOT	12	363	0	B/14144-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211243	44	CHAR PAISE - TRL	1955	120	6	U-14822/55-MUM	90.22	0x00004FCE00000000	1955-12-09 00:00:00	NATIONAL MOVIES	12	94	0	B/14336-MUM	105	110	107	N	NATIONAL MOVIES	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211244	88	PALAIS ROYAL	1955	120	6	U-14747-MUM	228.6	0x00004FC600000000	1955-12-01 00:00:00	FILMS DU PANTHEON	12	363	0	B/14143-MUM	105	110	107	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211273	61	SELL AS CUSTOMERS LIKE IT	1955	120	6	U-14754-MUM	365.76	0x00004FC600000000	1955-12-01 00:00:00	X. F. SUTTON ASSOCIATES	12	363	0	B/14126-MUM	105	110	108	N	ALEMBIC CHERRICAL WORKS CO. LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211245	61	PLUNGE CUT GRINDING (OPERATION ON THE CENTRE - TYPE GRINDER NO. 4)	1957	120	6	U-20073-MUM	153.00	0x000051BC00000000	1957-04-16 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/18470-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211246	44	SANGEET BHARAT SERIES I (PART II - NIGHT FOLK SONGS OF MAHARASHTRA)	1955	120	6	U-14748-MUM	368.80	0x00004FC600000000	1955-12-01 00:00:00	RAJKAMAL KALAMAND LTD.	12	363	0	B/14161-MUM	105	110	107	N	RAJKAMAL KALAMAND LTD.	1	368.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211247	93	THE LITTLE MUCK	1955	120	6	U-14749-MUM	2731.31	0x00004FC600000000	1955-12-01 00:00:00	D. E. F. A. (EASTERN GERMAN DEMOCRATIC REPUBLIC)	12	87	176	B/14124-MUM	105	109	107	N	PRESIDENT BOMBAY PRESIDENCY WOMEN'S COUNCIL	10	2731.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211248	104	FUROTAKI TAISHO (BATH HEATING BOSS)	1955	120	6	U-14750-MUM	1234.44	0x00004FC600000000	1955-12-01 00:00:00	JOEI PRODUCTION CO. LTD.	12	363	0	B/14171-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	5	1234.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211249	213	LA P. RESPECTUESUE - TRL	1955	120	6	U-14823/55-MUM	99.06	0x00004FCE00000000	1955-12-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	94	0	B/13145-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211250	58	AVALIN AASAI	1998	120	4	CIL/1/94/1998-BAN	2497	0x00008D3E00000000	1998-12-31 00:00:00	M/S. A.S. FILMS, BANGALORE	13	87	176	CIL/106/1998-BAN	105	109	107	N	M/S. A.S. FILMS, BANGALORE	14	2497	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211251	45	VARSHARUTHU	1998	120	4	CIL/1/95/1998-BAN	3123	0x00008D3E00000000	1998-12-31 00:00:00	M/S. A.S. FILMS,BANGALORE	12	87	176	CIL/107/1998-BAN	105	109	107	N	M/S. A.S. FILMS,BANGALORE	12	3123	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211252	45	BISI RAKTHA	1998	120	4	CIL/1/96/1998-BAN	3632	0x00008D3E00000000	1998-12-31 00:00:00	M/S. KANTHI CINE CREATIONS, BANGALORE	12	87	176	CIL/109/1998-BAN	105	109	107	N	M/S. KANTHI CINE CREATIONS, BANGALORE	14	3632	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211253	45	AVALE NANNA HUDUGI	1998	120	4	CIL/1/97/1998-BAN	3651	0x00008D3E00000000	1998-12-31 00:00:00	M/S. C.L.S. PRODUCTIONS, BANGALORE	12	87	176	CIL/110/1998-BAN	105	109	107	N	M/S. C.L.S. PRODUCTIONS, BANGALORE	14	3671.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211254	45	Z	1998	120	4	CIL/1/98/1998-BAN	4210	0x00008D3E00000000	1998-12-31 00:00:00	M/S. PREMARATHNA CREATIONS, BANGALORE	12	87	176	CIL/111/1998-BAN	105	109	107	N	M/S. PREMARATHNA CREATIONS, BANGALORE	15	4210	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211255	45	MAHA EDABIDANGI	1998	120	4	CIL/1/99/1998-BAN	4620	0x00008D3E00000000	1998-12-31 00:00:00	M/S. ESS AND ESS CINEMA ,BANGALORE	12	87	176	CIL/112/1998-BAN	105	109	107	N	M/S. ESS AND ESS CINEMA ,BANGALORE	17	4620	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211256	58	NAAIKUTTY	2009	122	3	CIL/3/26/2009-CHE	3839.74	0x00009CAB00000000	2009-10-23 00:00:00	SHRI V.S.DURAI	12	87	176	CIL/124/2009-CHE	105	109	107	N	M/S EVERGREEN MOVIE INTERNATIONAL	14	3862.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211257	45	JAYASOORYA	1998	121	4	CIL/2/6/1998-BAN	3959	0x00008D3E00000000	1998-12-31 00:00:00	SRI THENANDAL MOVIES, BANGALORE	12	87	165	CIL/108/1998-BAN	105	109	107	N	SRI THENANDAL MOVIES, BANGALORE	14	3959	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211258	45	PRALAYA RUDRA	1998	120	4	VIL/1/16/1998-BAN	0	0x00008D2300000000	1998-12-04 00:00:00	SRI KALATHARANGINI PRODUCTIONS,CHENNAI	12	87	176	VIL/17/1998-BAN	106	109	107	N	SRI KALATHARANGINI PRODUCTIONS,CHENNAI	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
211259	44	YEH KAISI HUKUMAT	2006	121	3	CIL/2/36/2006-CHE	4054.05	0x0000985000000000	2006-10-04 00:00:00	SHRI RAJU BAHRUZ	12	87	176	CIL/132/2006-CHE	105	109	107	N	M/S  Y.R.FILMS	15	4056.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211260	61	OUT OF THE CLOUDS	1955	120	6	U-14824/55-MUM	2416.15	0x00004FCE00000000	1955-12-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	87	176	B/14001-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	10	2416.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211261	58	SWETHA	2009	122	3	CIL/3/27/2009-CHE	2188.40	0x00009CB000000000	2009-10-28 00:00:00	M/S G.COMPANY	12	87	176	CIL/130/2009-CHE	105	109	107	N	M/S G.COMPANY	5	2254.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211262	61	COLD HEART	2006	121	3	CFL/2/01/2006-CHE	2602.42	0x0000984800000000	2006-09-26 00:00:00	NUIMAGE CANADA	12	87	176	CFL/7/2006-CHE	105	109	108	N	M/S CELEBRITY FILMS PVT.LTD.	5	2607.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211263	61	CUTTING A SHORT RACK (MILLING MACHINE)	1957	120	6	U-20074-MUM	189.89	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18448-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211264	61	MAKING A PATTERN WITH A TAIL PRINT	1957	120	6	U-20075-MUM	202.08	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18455-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211265	88	VERSAILLES	1955	120	6	U-14751-MUM	243.84	0x00004FC600000000	1955-12-01 00:00:00	CINE PROPAGANDA	12	363	0	B/14146-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211266	61	BORING TO CLOSE TOLERANCES	1957	120	6	U-20076-MUM	184.84	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18456-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	184.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211267	61	LE CHAUDRONNIER	1955	120	6	U-14752-MUM	238.04	0x00004FC600000000	1955-12-01 00:00:00	LES FILMS ETIENNE LALLIER	12	363	0	B/14145-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	238.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211268	70	STUDY OF PLANING OPERATIONS	1957	120	6	U-20077-MUM	139.29	0x000051BC00000000	1957-04-16 00:00:00	FILM BUREAU CLEVELAND PUBLIC LIBRARY	12	363	0	B/18457-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211269	44	SANGEET BHARAT SERIES I (PART I - FOLK SONGS OF MAHARASHTRA)	1955	120	6	U-14753-MUM	270.66	0x00004FC600000000	1955-12-01 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	363	0	B/14160-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211270	61	20,000 LEAGUES UNDER THE SEA	1955	120	6	U-14825/55-MUM	3447.29	0x00004FCE00000000	1955-12-09 00:00:00	WALT DISNEY	12	87	176	B/14083-MUM	105	109	108	N	RKO RADIO PICTURES LTD	14	3447.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211271	44	JHOOTHA PYAR	2009	122	3	CIL/3/28/2009-CHE	2980.43	0x00009CB700000000	2009-11-04 00:00:00	SHRI Y.S.D SEHERAN	13	87	176	CIL/136/2009-CHE	105	109	107	N	M/S TRANSPARENT CINEMA	7	3168.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211272	61	FLAME CUTTING	1957	120	6	U-20078-MUM	124.97	0x000051BC00000000	1957-04-16 00:00:00	LINDE AIR PRODUCT CO.DIV.OF UNION CARBIDE & CARBO	12	363	0	B/18458-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	124.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211274	61	FUSION WELDING	1957	120	6	U-20079-MUM	124.66	0x000051BC00000000	1957-04-16 00:00:00	LINDE AIR PRODUCT CO. DIVISION OF UNION CARBIDE	12	363	0	B/18489-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211275	44	BAGDAD KA CHOR - TRL	1955	120	6	U-14755-MUM	104.85	0x00004FC600000000	1955-12-01 00:00:00	RAM KUMAR	12	94	0	B/13757-MUM	105	110	107	N	MADAN CHITRA	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211276	51	BAL MAZA NAVASACHA	1955	120	6	U-14756-MUM	3626.51	0x00004FC600000000	1955-12-01 00:00:00	M/S. SUREL CHITRA	12	87	176	B/14044-MUM	105	109	107	N	M/S. SUREL CHITRA	13	3626.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211277	61	BRAZE WELDING	1957	120	6	U-20080-MUM	152.10	0x000051BC00000000	1957-04-16 00:00:00	LINDE AIR PRODUCT CO. DIVISION OF UNION CARBIDE	12	363	0	B/18460-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	152.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211278	61	PHENOLITE.....LAMINATED PLASTICS	1957	120	6	U-20081-MUM	114.91	0x000051BC00000000	1957-04-16 00:00:00	NATIONAL VULCANIZED FIBRE CO.	12	363	0	B/18461-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	114.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211279	61	PROUD SHIPS	1955	120	6	U-14757-MUM	270.35	0x00004FC700000000	1955-12-02 00:00:00	THE SHEU FILM UNIT	12	363	0	B/14169-MUM	105	110	108	N	BURMAH SHEU OIL STORAGE & DISRIBUTING CO. OF INDIA	3	270.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211280	44	SHIKAR - TRL	1955	120	6	U-14826/55-MUM	106.07	0x00004FCE00000000	1955-12-09 00:00:00	M/S TARA FILMS	12	94	0	B/14131-MUM	105	110	107	N	M/S TARA FILMS	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211281	61	COUNT THREE AND PRAY	1955	120	6	U-14827/55-MUM	2755.69	0x00004FCE00000000	1955-12-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/13979-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	12	2755.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211282	44	TARANGA	1955	120	6	U-14758-MUM	124.96	0x00004FC700000000	1955-12-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/14167-MUM	105	110	107	N	S. D. PURI	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211283	61	CUTTING A DOVETAIL TAPER SLIDE (OPERATION ON THE VERTIFAL MILLING MACHINE NO. 2)	1957	120	6	U-20082-MUM	277.37	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18468-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211284	61	MEDIEVAL ART OF JAPAN	1955	120	6	U-14759-MUM	121.92	0x00004FC700000000	1955-12-02 00:00:00	MITSUI GEIJUTSU PRODUCTION	12	363	0	B/14172-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211285	61	INTRODUCTION TO THE LATHE	1955	120	6	U-14829/55-MUM	120.70	0x00004FCF00000000	1955-12-10 00:00:00	TOPICAL FILM CO	12	88	0	B/14274-MUM	105	110	108	N	THE BRITISH COUNCILM, BOMBAY	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211286	44	KHILADI (MAR, GUJ, PUN, TAM, TEL........)	1955	120	6	U-14760-MUM	22.86	0x00004FC800000000	1955-12-03 00:00:00	FACT FILMS	12	363	0	B/14148-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211287	44	RAILGADI (MAR, BEN, GUJ, PUN, TAM.....)	1955	120	6	U-14761-MUM	22.86	0x00004FC700000000	1955-12-02 00:00:00	FACT FILMS	12	363	0	B/14149-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211288	61	PRODUCTIVITY AND THE WORKER	1955	120	6	U-14762-MUM	309.37	0x00004FC700000000	1955-12-02 00:00:00	MUTUAL SECURITY AGENCY	12	363	0	B/14180-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211289	58	KEDI	2006	121	3	CIL/2/35/2006-CHE	5173.14	0x0000984000000000	2006-09-18 00:00:00	SRI A.M RATHNAM	12	87	169	CIL/128/2006-CHE	105	109	107	N	SRI SURYA MOVIES	15	5183.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211290	61	MARDI & THE MONKEY	1955	120	6	U-14763-MUM	505.35	0x00004FC700000000	1955-12-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	88	0	B/14162-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	505.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211291	45	SHANTHI SHANTHI SHANTHI	1998	120	4	CIL/1/80/1998-BAN	4064	0x00008D1100000000	1998-11-16 00:00:00	M/S. GEETHANJALI MOVIES, BANGALORE	12	87	176	CIL/90/1998-BAN	105	109	107	N	M/S. GEETHANJALI MOVIES, BANGALORE	15	4064	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211292	61	THE SECRET CAVE	1955	120	6	U-14764-MUM	1696.51	0x00004FC700000000	1955-12-02 00:00:00	FRANK A. HOARE	12	363	0	B/14213-MUM	105	110	108	N	BOMBAY PRESIDENCY WOMEN'S COUNCIL	7	1696.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211293	61	ELECTRIC FURNACES	1955	120	6	U-14830/55-MUM	164.59	0x00004FCF00000000	1955-12-10 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14256-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211294	59	KILLER STORY	1998	120	4	CIL/1/81/1998-BAN	3940	0x00008D1500000000	1998-11-20 00:00:00	M/S. KUBER CREATIONS, CHENNAI	13	87	176	CIL/91/1998-BAN	105	109	107	N	M/S. KUBER CREATIONS, CHENNAI	14	3940	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211295	61	TO THE RESCUE	1955	120	6	U-14765-MUM	573.02	0x00004FC700000000	1955-12-02 00:00:00	RICHARD MASSINGHAM	12	363	0	B/14212-MUM	105	110	108	N	BOMBAY PRESIDENCY WOMEN'S COUNCIL	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211296	59	MAJOR	1998	120	4	CIL/1/82/1998-BAN	3080	0x00008D1900000000	1998-11-24 00:00:00	M/S. GEETHA ARTS, CHENNAI	13	87	176	CIL/94/1998-BAN	105	109	107	N	M/S. GEETHA ARTS, CHENNAI	12	3080	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211297	61	TURNING FACING AND BORING	1955	120	6	U-14831/55-MUM	109.72	0x00004FCF00000000	1955-12-10 00:00:00	TOPICAL FILM COMPANY	12	88	0	B/14258-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211298	44	SEEMA - TRL	1955	120	6	U-14766-MUM	78.2	0x00004FC800000000	1955-12-03 00:00:00	SHVI AMIYA CHAKVABARTY	12	94	0	B/14210-MUM	105	110	107	N	MARS & MOVIES	1	78.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211299	58	CHENNAI POLICE	1998	120	4	CIL/1/84/1998-BAN	3562	0x00008D1B00000000	1998-11-26 00:00:00	M/S. B.R. MOVIES, CHENNAI	13	87	176	CIL/95/1998-BAN	105	109	107	N	M/S. B.R. MOVIES, CHENNAI	14	3562	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211300	61	THE INGOT	1955	120	6	U-14832/55-MUM	164.59	0x00004FCF00000000	1955-12-10 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14255-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211301	61	SHOTPUT	1955	120	6	U-14767-MUM	113.8	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/14184-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211302	58	A 2 Z	1998	120	4	CIL/1/85/1998-BAN	3032	0x00008D1B00000000	1998-11-26 00:00:00	M/S. S.K.M. FILMS, CHENNAI	13	87	176	CIL/96/1998-BAN	105	109	107	N	M/S. S.K.M. FILMS, CHENNAI	12	3032	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211303	61	FACTORY SAFETY	1957	120	6	U-20083-MUM	102.11	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18467-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	102.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211305	44	KHOOBSURATI KHILL UTHI (MARATHI, GUJARATI, BENGALI, PUNJABI..........)	1957	120	6	U-20084-MUM	22.86	0x000051BD00000000	1957-04-17 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/18858-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211306	61	DISTANCES	1955	120	6	U-14769-MUM	115.82	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/14187-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211307	70	FISHING	1957	120	6	U-20085-MUM	43.89	0x000051BD00000000	1957-04-17 00:00:00	RAMESH POTNIS	12	366	0	B/19002-MUM	105	110	107	N	RAMESH POTNIS	1	43.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211308	61	STEEL AND ATOMIC ENERGY	1955	120	6	U-14833/55-MUM	175.56	0x00004FCF00000000	1955-12-10 00:00:00	ACE PRODUCTIONS LTD	12	88	0	B/14253-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211309	59	POLICE & TERROR	1998	120	4	CIL/1/83/1998-BAN	3399	0x00008D1B00000000	1998-11-26 00:00:00	M/S. K.M. FILMS, CHENNAI	13	87	176	CIL/89/1998-BAN	105	109	107	N	M/S. K.M. FILMS, CHENNAI	14	3399.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211310	61	NURSES IN TRAINING	1955	120	6	U-14770-MUM	194.76	0x00004FC800000000	1955-12-03 00:00:00	UNITED FILMS	12	88	0	B/14188-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211311	59	MANMADHULU	2009	122	3	CIL/3/29/2009-CHE	2990.43	0x00009CBC00000000	2009-11-09 00:00:00	SHRI V.SURESH CHOWDARY	13	87	176	CIL/141/2009-CHE	105	109	107	N	M/S SURYA POWERFUL MOVIES	7	2990.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211312	61	COMMANCHE - TRL	1957	120	6	U-20086-MUM	53.34	0x000051BD00000000	1957-04-17 00:00:00	CARL KRUEGER	12	94	0	B/18641-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211313	61	DISCUS	1955	120	6	U-14771-MUM	113.69	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/14186-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211314	61	SCREW CUTTING	1955	120	6	U-14834/55-MUM	131.67	0x00004FCF00000000	1955-12-10 00:00:00	TOPICAL FILM CO	12	88	0	B/14248-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211315	61	METRO NEWS VOL. 717	1957	120	6	U-20087-MUM	276.76	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19019-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	276.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211316	61	THE WINGS OF EAGLES - TRL	1957	120	6	U-20088-MUM	96.01	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/18928-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211317	61	MEN METALS & MACHINES	1955	120	6	U-14772-MUM	419.40	0x00004FC800000000	1955-12-03 00:00:00	DONGLAS D.  ROTHACKER	12	88	0	B/14190-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	419.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211318	58	NAAN AVAN ILLAI- IRANDU	2009	122	3	CIL/3/30/2009-CHE	3480.10	0x00009CC700000000	2009-11-20 00:00:00	SHRI HITESH JHABHAK	12	87	176	CIL/146/2009-CHE	105	109	107	N	M/S NEMICHAND JHABHAK	6	3486.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211319	61	BLISTER STEEL	1955	120	6	U-14835/55-MUM	109.72	0x00004FCF00000000	1955-12-10 00:00:00	ACE PRODUCTIONS LTD	12	88	0	B/14254-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211320	44	HARI HAR BHAKTI - TRL	1955	120	6	U-14773-MUM	137.16	0x00004FC800000000	1955-12-03 00:00:00	RAGHUVIR CHITRA NIKETAN	12	94	0	B/14129-MUM	105	110	107	N	RAGHUVIR CHITRA NIKETAN	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211321	45	THAALIYA BHAAGYA	1998	120	4	VIL/1/13/1998-BAN	0	0x00008D0600000000	1998-11-05 00:00:00	MAHESH R.KOTHARI,DAVANAGERE	12	87	176	VIL/14/1998-BAN	106	109	107	N	MAHESH R.KOTHARI,DAVANAGERE	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
211322	61	MAYA THROUGH THE AGES	1955	120	6	U-14774-MUM	470.61	0x00004FC800000000	1955-12-03 00:00:00	KENNETH MCGOWAN	12	88	0	B/14191-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	470.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211323	61	TAPER TURNING	1955	120	6	U-14836/55-MUM	109.72	0x00004FCF00000000	1955-12-10 00:00:00	TOPICAL FILM CO	12	88	0	B/14273-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211324	45	KAARMIKA KALLANALLA	1998	120	4	VIL/1/15/1998-BAN	0	0x00008D1A00000000	1998-11-25 00:00:00	MAHESH R.KOTHARI,DAVANAGERE	12	87	176	VIL/15/1998-BAN	106	109	107	N	MAHESH R.KOTHARI,DAVANAGERE	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
211325	44	TANGAWALI	1955	120	6	U-14775-MUM	4217.82	0x00004FC800000000	1955-12-03 00:00:00	SHRI KULDIP SEHGAL	12	87	176	B/13717-MUM	105	109	107	N	KULDIP PICTURES LTD.	15	4217.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211326	45	SATKARA	1998	120	4	VIL/1/14/1998-BAN	0	0x00008D1100000000	1998-11-16 00:00:00	MAHESH V.DAND,BANGALORE	12	87	176	VIL/16/1998-BAN	106	109	107	N	MAHESH V.DAND,BANGALORE	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
211327	127	YHE COLD HEART	1955	120	6	U-14776-MUM	2850.49	0x00004FC800000000	1955-12-03 00:00:00	D E F A	12	87	176	B/14123-MUM	105	109	108	N	PRESIDENT BOMBAY PRESIDENCY WOMEN'S COUNCIL	11	2850.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211328	69	ABE HAYAT	1955	120	6	U-14777-MUM	4160.82	0x00004FC800000000	1955-12-03 00:00:00	MESSRS. FILMISTAN LTD.	12	87	176	B/13873-MUM	105	109	107	N	MESSRS. FILMISTAN LTD.	16	4160.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211329	44	BANDISH	1955	120	6	U-14778-MUM	3944.72	0x00004FCA00000000	1955-12-05 00:00:00	M/S. BASU CHITRA MANDIR LTD.	12	87	176	B/13846-MUM	105	109	107	N	M/S. BASU CHITRA MANDIR LTD.	15	3944.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211330	58	MATTUTHAVANI	2009	122	3	CIL/3/31/2009-CHE	3348.25	0x00009CCE00000000	2009-11-27 00:00:00	M/S ARS INTERNATIONAL	12	87	176	CIL/154/2009-CHE	105	109	107	N	M/S ARS INTERNATIONAL	6	3348.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211331	44	KARIGAR (MAR, BEN, GUJ, PUN, TAM.......)	1955	120	6	U-14779-MUM	22.86	0x00004FCA00000000	1955-12-05 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/14193-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211332	44	NAYI KAMEEZ (MAR, BEN, GUJ, PUN, TAM....)	1955	120	6	U-14780-MUM	22.86	0x00004FCA00000000	1955-12-05 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/14192-MUM	105	110	107	N	ART FILMS OF ASIA LTD.`	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211333	61	ANTHRAX	1955	120	6	U-14837/55-MUM	205.13	0x00004FD100000000	1955-12-12 00:00:00	SINGH BROS	12	363	0	B/14324-MUM	105	110	107	N	SINGH BROS	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211334	58	VETTATTAM	2009	122	3	CIL/3/32/2009-CHE	4070.68	0x00009CD100000000	2009-11-30 00:00:00	SHRI P.RAMA KOTESWARA RAO	12	87	170	CIL/149/2009-CHE	105	109	107	N	M/S VISALAKSHI CREATIONS (P)LTD.	14	4077.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211335	61	SAFEGUARDING YOUR LIVESTOCK INVESTMENT	1955	120	6	U-14838/55-MUM	334.67	0x00004FD100000000	1955-12-12 00:00:00	SINGH BROS	12	363	0	B/14326-MUM	105	110	107	N	SINGH BROS	2	334.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211336	61	THE WINGS OF EAGLES	1957	120	6	U-20089-MUM	3100.43	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/18927-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	3100.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211337	61	FOOT & MOUTH DISEASE	1955	120	6	U-14839/55-MUM	247.80	0x00004FD100000000	1955-12-12 00:00:00	SINGH BROS	12	363	0	B/14327-MUM	105	110	107	N	SINGH BROS	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211338	61	WICKED AS THEY COME	1957	120	6	U-20090-MUM	2595.68	0x000051BD00000000	1957-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/18549-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2595.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211339	61	HAEMORRHAGIC  SEPTICIMIA	1955	120	6	U-14840/55-MUM	270.66	0x00004FD100000000	1955-12-12 00:00:00	SINGH BROS	12	363	0	B/14322-MUM	105	110	107	N	SINGH BROS	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211340	61	BROOKLYN GOES TO LAS VEGAS	1957	120	6	U-20091-MUM	252.98	0x000051BD00000000	1957-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18598-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211341	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 34	1957	120	6	U-20092-MUM	127.71	0x000051BD00000000	1957-04-17 00:00:00	U. S. I. S.	12	366	0	B/18849-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
211342	61	BLACK QUARTER	1955	120	6	U-14841/55-MUM	256.33	0x00004FD100000000	1955-12-12 00:00:00	SINGH BROS	12	363	0	B/14323-MUM	105	110	107	N	SINGH BROS	1	256.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211343	61	LIFE WITH BABY	1957	120	6	U-20093-MUM	207.57	0x000051BD00000000	1957-04-17 00:00:00	MARCH OF TIME	12	88	0	B/18846-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211344	45	KANASALU NEENE MANASALLU NEENE	1998	120	4	CIL/1/73/1998-BAN	4178	0x00008CE800000000	1998-10-06 00:00:00	SRI SIDDI VINAYAKA ARTS, BANGALORE	12	87	176	CIL/82/1998-BAN	105	109	107	N	SRI SIDDI VINAYAKA ARTS, BANGALORE	14	4178	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211345	61	U. S. S. R. TODAY NO. 12/1955	1955	120	6	U-14842/55-MUM	278.89	0x00004FD100000000	1955-12-12 00:00:00	SOVEXPORTFILM	12	363	0	B/14243-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211346	61	USING A STEADY REST WHEN BORING (OPERATION ON THE ENGINE LATHE NO. 17)	1957	120	6	U-20094-MUM	221.90	0x000051BD00000000	1957-04-17 00:00:00	U. S. DEPARTMENT OF HEALTH	12	88	0	B/18443-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	221.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211347	58	RENIGUNTA	2009	122	3	CIL/3/33/2009-CHE	4194.10	0x00009CD300000000	2009-12-02 00:00:00	SHRI S.MAHENDRAKUMAR	12	87	170	CIL/153/2009-CHE	105	109	107	N	M/S FILM FABRICATORS	8	4233.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211348	61	U. S. S. R. TODAY NO. 13/1955	1955	120	6	U-14843/55-MUM	287.73	0x00004FD100000000	1955-12-12 00:00:00	SOVEXPORT FILM	12	363	0	B/14244-MUM	105	110	108	N	K. T. BROTHERS & CO	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211349	61	GASPE COD FISHERMEN	1957	120	6	U-20095-MUM	133.50	0x000051BD00000000	1957-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/18838-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	133.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211350	60	INTEZAR	1957	120	6	U-19246/57-MUM	4391.86	0x0000517600000000	1957-02-05 00:00:00	SELECTA PICTURES	12	87	176	B/18085A-MUM	105	109	108	N	GEMINI PICTURES, CIRCUT PVT. LTD.	18	4391.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211351	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 35	1957	120	6	U-20096-MUM	126.80	0x000051BD00000000	1957-04-17 00:00:00	U. S. I. S.	12	363	0	B/18851-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	126.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211352	70	STERILISATIE OF MELK (STERILIZATION OF MILK)	1957	120	6	U-20097-MUM	182.88	0x000051BD00000000	1957-04-17 00:00:00	MINISTRY OF AGRICULTURE, THE NETHERLANDS	12	363	0	B/18874-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211353	59	JAGADEESHWARI	1998	120	4	CIL/1/74/1998-BAN	3339	0x00008CEE00000000	1998-10-12 00:00:00	M/S. KATHYAYINI MOVIES, CHENNAI	13	87	176	CIL/83/1998-BAN	105	109	107	N	M/S. KATHYAYINI MOVIES, CHENNAI	14	3339	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211354	44	TOOFAN EK JASOOS	2006	121	3	CIL/2/34/2006-CHE	4296.83	0x0000983500000000	2006-09-07 00:00:00	M/S XFX & MA PRODUCTION	13	87	176	CIL/124/2006-CHE	105	109	107	N	M/S XFX & MA PRODUCTION	14	4296.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211355	61	PAVLOV'S VIEWS ON SLEEP AND HYPNOSIS	1957	120	6	U-20098-MUM	342.9	0x000051BD00000000	1957-04-17 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/18869-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	3	342.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211356	45	KOURAVA	1998	120	4	CIL/1/75/1998-BAN	3917	0x00008CF600000000	1998-10-20 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	87	176	CIL/84/1998-BAN	105	109	107	N	M/S. SOUMYA FILMS, BANGALORE	15	3917	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211357	61	HOLLYWOOD OR BUST - TRL	1957	120	6	U-20099-MUM	62.18	0x000051BD00000000	1957-04-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/18872-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211358	45	GADI BIDI KRISHNA	1998	120	4	CIL/1/76/1998-BAN	4100	0x00008CF600000000	1998-10-20 00:00:00	M/S. CHINNI CHITRA, BANGALORE	12	87	176	CIL/85/1998-BAN	105	109	107	N	M/S. CHINNI CHITRA, BANGALORE	14	4100	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211359	61	INDIAN NEWS REVIEW NO. 444 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20100-MUM	123.75	0x000051BD00000000	1957-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	123.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211360	45	PREETHISODU THAPPA	1998	120	4	CIL/1/77/1998-BAN	4148	0x00008CFE00000000	1998-10-28 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/86/1998-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	15	4148	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211361	59	GOVERNMENT	1998	120	4	CIL/1/78/1998-BAN	3769	0x00008D0000000000	1998-10-30 00:00:00	M/S. SARVA SAI FILMS,CHENNAI	13	87	176	CIL/87/1998-BAN	105	109	107	N	M/S. SARVA SAI FILMS,CHENNAI	14	3769	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211362	58	SILLUNU ORU KAADHAL	2006	121	3	CIL/2/33/2006-CHE	4802.76	0x0000982E00000000	2006-08-31 00:00:00	SHRI  K.E. CHANAVEL RAJA	12	87	176	CIL/122/2006-CHE	105	109	107	N	M/S STUDIO GREEN	10	4858.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211363	58	GOVERNMENT	1998	120	4	CIL/1/79/1998-BAN	3705	0x00008D0000000000	1998-10-30 00:00:00	M/S. LAKSHMI DEVI COMBINES,CHENNAI	13	87	176	CIL/88/1998-BAN	105	109	107	N	M/S. LAKSHMI DEVI COMBINES,CHENNAI	14	3705	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211364	58	SINAM	2009	122	3	CIL/3/34/2009-CHE	3491.38	0x00009CD800000000	2009-12-07 00:00:00	M/S S.S.ENTERTAINMENTS	12	87	176	CIL/158/2009-CHE	105	109	107	N	M/S S.S.ENTERTAINMENTS	11	3507.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211365	61	U. S. S. R. TODAY NO.14/1955	1955	120	6	U-14844/55-MUM	246.58	0x00004FD100000000	1955-12-12 00:00:00	SOVEXPORT FILM	12	363	0	B/14245-MUM	105	110	108	N	K. T. BROTHERS & CO	1	246.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211366	45	YAARU	1998	120	4	VIL/1/9/1998-BAN	0	0x00008CE800000000	1998-10-06 00:00:00	MAHESH R. KOTHARI ,DAVANAGERE	12	87	176	VIL/10/1998-BAN	106	109	107	N	MAHESH R. KOTHARI ,DAVANAGERE	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
211367	45	NYAYADA KANNU	1998	120	4	VIL/1/10/1998-BAN	0	0x00008CE800000000	1998-10-06 00:00:00	K.S. VIJAYALAKSHMI,BANGALORE	12	87	176	VIL/12/1998-BAN	106	109	107	N	K.S. VIJAYALAKSHMI,BANGALORE	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
211368	61	U. S. S. R. TODAY NO.15/1955	1955	120	6	U-14845/55-MUM	281.63	0x00004FD100000000	1955-12-12 00:00:00	SOVEXPORT FILM	12	363	0	B/14246-MUM	105	110	108	N	K. T. BROTHERS CO	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211369	45	SAAHASA VEERA	1998	120	4	VIL/1/11/1998-BAN	0	0x00008CF200000000	1998-10-16 00:00:00	MAHESH R. KOTHARI ,DAVANAGERE	12	87	176	VIL/13/1998-BAN	106	109	107	N	MAHESH R. KOTHARI ,DAVANAGERE	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
211370	45	NEELAMEGHA SHYAMA	2002	120	4	CIL/1/35/2002-BAN	3701.00	0x0000920000000000	2002-05-02 00:00:00	M/S. SHIVASUTHA CINE INTERNATIONAL, BANGALORE-58	12	87	176	CIL/63/2002-BAN	105	109	107	N	M/S. SHIVASUTHA CINE INTERNATIONAL, BANGALORE-58	14	3701.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211371	61	U. S. S. R. TODAY NO. 16/1955	1955	120	6	U-14846/55-MUM	280.72	0x00004FD100000000	1955-12-12 00:00:00	SOVEXPORT FILM	12	363	0	B/14247-MUM	105	110	108	N	K. T. BROTHERS & CO	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211372	44	DARBAR - TRL	1955	120	6	U-14847/55-MUM	137.16	0x00004FD100000000	1955-12-12 00:00:00	GOLDEN MOVIES (INDIA)	12	94	0	B/14128-MUM	105	110	107	N	GOLDEN MOVIES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211373	58	KADHAI	2009	122	3	CIL/3/35/2009-CHE	3441.07	0x00009CD800000000	2009-12-07 00:00:00	M/S AKASH AKASHJI,RAJ CINE INTERNATIONAL	12	87	176	CIL/156/2009-CHE	105	109	107	N	M/S AKASH AKASHJI,RAJ CINE INTERNATIONAL	7	3456.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211374	45	CHANDU	2002	120	4	CIL/1/37/2002-BAN	3988.00	0x0000920600000000	2002-05-08 00:00:00	M/S.TANU CHITRA, BANGALORE	12	87	176	CIL/67/2002-BAN	105	109	107	N	M/S.TANU CHITRA, BANGALORE	14	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211375	61	BING PRESENTS ORESTE (VISTA VISION)	1955	120	6	U-14848/55-MUM	289.86	0x00004FD100000000	1955-12-12 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14339-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211376	45	BHOOMITHAYIYA CHOCHALAMAGA	1998	120	4	CIL/1/66/1998-BAN	4723	0x00008CD300000000	1998-09-15 00:00:00	M/S. VAIBHAVALAKSHMI PRODUCTIONS,BANGALORE	12	87	176	CIL/78/1998-BAN	105	109	107	N	M/S. VAIBHAVALAKSHMI PRODUCTIONS,BANGALORE	15	4723	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211377	45	SAINIKA	2002	120	4	CIL/1/42/2002-BAN	4467.00	0x0000921500000000	2002-05-23 00:00:00	M/S. RAJAYOGI FILMS, BANGALORE	12	87	176	CIL/70/2002-BAN	105	109	107	N	M/S. RAJAYOGI FILMS, BANGALORE	16	4467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211378	44	CHAR PAISE	1955	120	6	U-14849/55-MUM	3755.74	0x00004FD100000000	1955-12-12 00:00:00	NATIONAL MOVIES (INDIA)	12	87	176	B/13716-MUM	105	109	107	N	NATIONAL MOVIES	14	3755.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211379	45	THAYIYA RUNA	1998	120	4	CIL/1/67/1998-BAN	3810	0x00008CD300000000	1998-09-15 00:00:00	M/S. AHALYA FILMS,BANGALORE	12	87	176	CIL/73/1998-BAN	105	109	107	N	M/S. AHALYA FILMS,BANGALORE	15	3810	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211380	58	LAW AND ORDER	2002	121	4	CIL/2/16/2002-BAN	4158.00	0x0000920F00000000	2002-05-17 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE-9	13	87	170	CIL/69/2002-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE-9	14	4158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211381	44	BAGDAD- KA CHOR	1955	120	6	U-14850/55-MUM	3937.40	0x00004FD100000000	1955-12-12 00:00:00	RAM KUMAR (INDIA)	12	87	176	B/13756-MUM	105	109	107	N	MADAN CHITRA	13	3937.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211382	45	HENDTHIGELTHINI	1998	120	4	CIL/1/68/1998-BAN	4093	0x00008CD300000000	1998-09-15 00:00:00	M/S. G.M.G.CREATIOMS,BANGALORE	12	87	176	CIL/76/1998-BAN	105	109	107	N	M/S. G.M.G.CREATIOMS,BANGALORE	14	4093	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211383	59	PUNNAMI RAATHRI	1998	122	4	CIL/3/9/1998-BAN	3232	0x00008CD300000000	1998-09-15 00:00:00	SRI VENKATA SAI DURGA ARTS, CHENNAI	13	87	176	CIL/75/1998-BAN	105	109	107	N	SRI VENKATA SAI DURGA ARTS, CHENNAI	11	3232	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211384	58	LORRY DRIVER	2006	121	3	CIL/2/32/2006-CHE	3803.65	0x0000982800000000	2006-08-25 00:00:00	SHRI Y.SURENDRA REDDY	12	87	176	CIL/115/2006-CHE	105	109	107	N	M/S COLUMBUS PICTURES	15	3803.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211385	58	TIME BOMB	1998	122	4	CIL/3/10/1998-BAN	3402	0x00008CD500000000	1998-09-17 00:00:00	M/S. MANORAMA MOVIES, CHENNAI	13	87	176	CIL/79/1998-BAN	105	109	107	N	M/S. MANORAMA MOVIES, CHENNAI	13	3402	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211386	45	VEERANNA	1998	120	4	CIL/1/69/1998-BAN	4261	0x00008CD600000000	1998-09-18 00:00:00	M/S. TANU CHITRA, BANGALORE	12	87	176	CIL/81/1998-BAN	105	109	107	N	M/S. TANU CHITRA, BANGALORE	15	4261	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211387	45	BAYALU DEEPA	1998	120	4	CIL/1/70/1998-BAN	4043	0x00008CD600000000	1998-09-18 00:00:00	SRI SHIVA CHIDAMBARESHWARA COMBINES,DAVANAGERE	12	87	176	CIL/80/1998-BAN	105	109	107	N	SRI SHIVA CHIDAMBARESHWARA COMBINES,DAVANAGERE	15	4043	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211388	58	BAYAM ARIYAAN	2009	122	3	CIL/3/36/2009-CHE	3473.76	0x00009CDC00000000	2009-12-11 00:00:00	SHRI  K.SATKUNARAJAH	12	87	176	CIL/157/2009-CHE	105	109	107	N	M/S JEYAMATHAEY PICTURES	7	3557.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211389	58	ILAVATTAM	2006	121	3	CIL/2/31/2006-CHE	4088.27	0x0000982800000000	2006-08-25 00:00:00	SHRI HARI GOPALA KRISHNA MURTHY	12	87	176	CIL/108/2006-CHE	105	109	107	N	M/S RJA RAJESWARI  COMBINES	14	4114.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211390	61	GAUMONT BRITISH NEWS 52/55	1955	120	6	U-15001/55-MUM	175.26	0x00004FE100000000	1955-12-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14512-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTOR (INDIA) LTD.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211391	61	GLORY	1955	120	6	U-15002/55-MUM	2823.06	0x00004FE200000000	1955-12-29 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/14471-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2823.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211392	61	THE OILMEN	1955	120	6	U-15003/55-MUM	424.28	0x00004FE200000000	1955-12-29 00:00:00	THE SHELL FILM UNIT	12	363	0	B/14492-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. INDIA	4	424.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211393	61	S. G. IRON CAST IRON THAT BENDS	1955	120	6	U-15005/55-MUM	191.11	0x00004FE200000000	1955-12-29 00:00:00	THE MOND NICKEL CO. LTD.	12	363	0	B/14486-MUM	105	110	108	N	THE MOND NICKEL CO. LTD.	1	191.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211394	58	NIL KAVANI ENNAI KATHALI	2009	122	3	CIL/3/38/2009-CHE	3706.37	0x00009CE000000000	2009-12-15 00:00:00	M/S KICHU FILMS	12	87	176	CIL/167/2009-CHE	105	109	107	N	M/S KICHU FILMS	8	3706.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211395	58	AZHAGANA PONNUTHAAN	2009	122	3	CIL/3/39/2009-CHE	3100.47	0x00009CE600000000	2009-12-21 00:00:00	SHRI K.KESAVAN	12	87	176	CIL/173/2009-CHE	105	109	107	N	M/S K.CINEMA	6	3100.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211396	44	TRAILER OF JHOOTHA PYAR	2009	122	3	CIS/3/01/2009-CHE	85.34	0x00009CEF00000000	2009-12-30 00:00:00	SHRI Y.S.D SEHAR	12	87	0	CIS/40/2009-CHE	105	110	107	N	M/S TRANSPARENT CINEMAA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211397	58	AAYIRATHIL ORUVAN	2009	122	3	CIL/3/40/2009-CHE	5004.27	0x00009CEF00000000	2009-12-30 00:00:00	SHRI R.RAVENDRAN	12	87	176	CIL/178/2009-CHE	105	109	107	N	M/S DREAM VALLEY CORPORATION	10	5008.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211398	61	W. G. LOCOS	1955	120	6	U-14781-MUM	119.48	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD.	12	363	0	B/14204-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211399	58	VETTAIYADU VILAIYADU	2006	121	3	CIL/2/30/2006-CHE	4783.24	0x0000982500000000	2006-08-22 00:00:00	SHRI MANIECAM NARAYANAN	12	87	170	CIL/114/2006-CHE	105	109	107	N	M/S SOVANTH CHEENAI COMMUNICATIONS	9	4783.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211400	61	HITACHI FRANCIS TURBINE	1955	120	6	U-14782-MUM	131.6	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD.	12	363	0	B/14199-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	131.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211401	44	BABAR	1955	120	6	U-15006/55-MUM	118.87	0x00004FE200000000	1955-12-29 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/14150-MUM	105	110	107	N	S. D. PURI	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211402	61	HITACHI ROLE FOR RLY. ELECTRICIAN	1955	120	6	U-14783-MUM	119.78	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD.	12	363	0	B/14202-MUM	105	110	108	N	WILLIAM JACKS &  CO. LTD.	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211403	44	BAL RAMAYAN	1955	120	6	U-15007/55-MUM	2451.51	0x00004FE200000000	1955-12-29 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/14520-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2451.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211404	104	135,000 KVA	1955	120	6	U-14784-MUM	240.79	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD.	12	363	0	B/14203-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211405	61	HITACHI KAPLAN TURBINE	1955	120	6	U-14785-MUM	120.70	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD.	12	363	0	B/14201-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211406	61	ASSAM - WHERE THE MIGHTY BRAHMAPUTRA FLOWS	1955	120	6	U-14786-MUM	121.00	0x00004FCA00000000	1955-12-05 00:00:00	SHRI ARJAN JAIRAMDAS	12	363	0	B/14211-MUM	105	110	107	N	SHRI ARJAN JAIRAMDAS	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211407	61	MARUYAMA POWER STATION	1955	120	6	U-14787-MUM	99.6	0x00004FCA00000000	1955-12-05 00:00:00	MSSRS. HITACHI LTD.	12	363	0	B/14200-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	99.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211408	44	RAMSHASTRI KA NYAYA	1955	120	6	U-15008/55-MUM	2164.08	0x00004FE200000000	1955-12-29 00:00:00	CHILDREN'S FILM SOCIETY	12	367	176	B/14519-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2164.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211409	61	JOWARDS INDEPENDENCE	1955	120	6	U-14788-MUM	325.83	0x00004FCA00000000	1955-12-05 00:00:00	U. S. ARMY	12	88	0	B/14189-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211410	44	MADH BHARE NAIN	1955	120	6	U-14789-MUM	3807.86	0x00004FCA00000000	1955-12-05 00:00:00	FORTUNE FILMS	12	87	176	B/14067-MUM	105	109	107	N	FORTUNE FILMS	14	3807.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211411	44	SEEMA	1955	120	6	U-14790-MUM	4105.35	0x00004FCA00000000	1955-12-05 00:00:00	A MIYA CHAKRABARTY	12	87	176	B/14100-MUM	105	109	107	N	MARS & MOVIES	15	4105.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211412	61	FILGHT TO GERMANY	1955	120	6	U-14791-MUM	192.32	0x00004FCB00000000	1955-12-06 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/12850-MUM	105	110	108	N	JRANS WORLD AIRLINES INC.	2	192.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211413	61	SABAKA - TRL	1955	120	6	U-14792-MUM	75.28	0x00004FCB00000000	1955-12-06 00:00:00	FRANK FERRIN	12	94	0	B/10745-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211414	58	LAYA	2006	121	3	CIL/2/29/2006-CHE	3040.28	0x0000982500000000	2006-08-22 00:00:00	SHRI V.RISHIRAJ	12	87	176	CIL/95/2006-CHE	105	109	107	N	M/S ROSHAN FILMS INTERNATIONAL	14	3053.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211415	44	ALBELI	1955	120	6	U-15009/55-MUM	4383.33	0x00004FE200000000	1955-12-29 00:00:00	FILMS & TELEVISION	12	87	176	B/14355-MUM	105	109	107	N	DEEP KHOSLA	16	4383.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211416	59	YUGANIKI OKKADU	2010	122	3	CIL/3/01/2010-CHE	4874.23	0x00009CFD00000000	2010-01-13 00:00:00	SHRI  R.RAVENDRAN	13	87	168	CIL/2/2010-CHE	105	109	107	N	M/S DREAM VALLEY CORPORATION	10	4879.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211417	61	SABAKA	1955	120	6	U-14793-MUM	2147.31	0x00004FCB00000000	1955-12-06 00:00:00	FRANK FERRIN	12	87	176	B/10744-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2147.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211418	44	DEVDAS	1955	120	6	U-15010/55-MUM	4745.13	0x00004FE300000000	1955-12-30 00:00:00	BIMAL ROY	12	87	176	B/14231-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	18	4745.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211419	61	GRASS ROOTS AMBASSADORS	1955	120	6	U-14794-MUM	362.10	0x00004FCB00000000	1955-12-06 00:00:00	ALLIS CHALMEN MFG. CO.	12	363	0	B/13974-MUM	105	110	108	N	MR. A. H. BURNS	1	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211420	44	PATIT PAWAN	1955	120	6	U-14795-MUM	3777.69	0x00004FCB00000000	1955-12-06 00:00:00	D. K. FILMS	12	87	176	B/13767-MUM	105	109	107	N	D. K. FILMS	14	3777.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211421	61	LIVING BLOOD	1955	120	6	U-15011/55-MUM	249.94	0x00004FE300000000	1955-12-30 00:00:00	F. HOFFMAN LA ROCHE & CO. LTD.	12	88	0	B/14511-MUM	105	110	108	N	M/S. VOLTAS LIMITED	1	249.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211422	44	PATIT PAWAN - TRL	1955	120	6	U-14796-MUM	92.96	0x00004FCB00000000	1955-12-06 00:00:00	D. K. FILMS	12	94	0	B/14132-MUM	105	110	107	N	D. K. FILMS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211423	44	SHIKAR	1955	120	6	U-15012/55-MUM	3689.61	0x00004FE300000000	1955-12-30 00:00:00	R. S. TARA & DHANWANT SHAH	12	87	176	B/14130-MUM	105	109	107	N	M/S. TARA FILMS	13	3689.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211424	61	THE BOOK & THE IDOL	1955	120	6	U-14797-MUM	182.88	0x00004FCB00000000	1955-12-06 00:00:00	ISRAEL OFFICE OF INFORMATION	12	88	0	B/14284-MUM	105	110	108	N	CONSUL OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211425	58	GOA	2010	122	3	CIL/3/02/2010-CHE	4622.00	0x00009D0900000000	2010-01-25 00:00:00	MS. SOUNDARYA RAJNIKANTH	12	87	176	CIL/6/2010-CHE	105	109	107	N	M/S OCHER PICTURE PRODUCTION	9	4622.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211426	58	KADARKARAI	2010	122	3	CIL/3/03/2010-CHE	3717.63	0x00009D2500000000	2010-02-22 00:00:00	SHRI CANADA MILLIO	12	87	176	CIL/10/2010-CHE	105	109	107	N	M/S MILLIO PICTURES	7	3718.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211427	45	CHIRANJEEVI	2002	120	4	CIL/1/49/2002-BAN	3698.00	0x0000923000000000	2002-06-19 00:00:00	SRI CHOWDESHWARI PRODUCTION, B'LORE-72	12	87	176	CIL/78/2002-BAN	105	109	107	N	SRI CHOWDESHWARI PRODUCTION, B'LORE-72	14	3698.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211428	61	PAINTINGS OF THE NEW WORLD	1955	120	6	U-14798-MUM	112.47	0x00004FCB00000000	1955-12-06 00:00:00	DOCUMENTS FILMS	12	363	0	B/14285-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211429	59	VASOOL RANI	2010	122	3	CIL/3/04/2010-CHE	3248.59	0x00009D2600000000	2010-02-23 00:00:00	M/S LAKSKHMI BALAJI CINEMA PRODUCTIONS	13	87	176	CIL/21/2010-CHE	105	109	107	N	M/S LAKSKHMI BALAJI CINEMA PRODUCTIONS	8	3248.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211430	61	ROUNDUP OF RHYTHM	1956	120	6	U-15013/56-MUM	438.61	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/14505-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	438.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211431	61	PETE KELLY'S BLUES	1955	120	6	U-14799-MUM	2731.61	0x00004FCB00000000	1955-12-06 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/14125-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	2731.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211432	61	PETE KELLY'S BLUES - TRL	1955	120	6	U-14800-MUM	156.36	0x00004FCB00000000	1955-12-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/14136-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	156.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211433	58	MANDAPAM	2010	122	3	CIL/3/05/2010-CHE	3011.94	0x00009D3300000000	2010-03-08 00:00:00	SHRI S.T.THAMILARASAN	12	87	176	CIL/20/2010-CHE	105	109	107	N	M/S THILAKA ARTS	7	3127.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211434	58	ENGA VEETTU PONNU	2006	121	3	CIL/2/28/2006-CHE	2529.89	0x0000982400000000	2006-08-21 00:00:00	SHRI L.RAGHUNATH, M/S VAISHALL CINI CO.	12	87	176	CIL/109/2006-CHE	105	109	107	N	M/S VAISHALL CINI CO.	9	2599.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211435	61	IT'S ALWAYS FAIR WEATHER - TRL NO. 4B	1955	120	6	U-14851/55-MUM	93.57	0x00004FD100000000	1955-12-12 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13688-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211436	61	HIT THE DECK	1955	120	6	U-14301/55-MUM	3012.33	0x00004F9400000000	1955-10-12 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12453-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3012.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211437	61	STORK NAKED (CARTOON)	1955	120	6	U-13502/55-MUM	183.79	0x00004F2600000000	1955-06-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/12521-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211438	61	A. E. G. MEANS ELECTRICITY	1956	120	6	U-15014/56-MUM	100.59	0x00004FE600000000	1956-01-02 00:00:00	A. E. G.	12	363	0	B/14507-MUM	105	110	108	N	ESCORTS (AGENTS) LTD.	1	100.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211439	70	901 TABULATOR ASSEMBLY	1956	120	6	U-15015/56-MUM	274.32	0x00004FE600000000	1956-01-02 00:00:00	BRITISH TABULATING MACHINE CO. LTD.	12	363	0	B/14524-MUM	105	110	108	N	HOLLERITH (INDIA) LTD.	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211440	61	SON OF SINBAD	1955	120	6	U-14302/55-MUM	2231.13	0x00004F9400000000	1955-10-12 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/13358-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2231.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211441	58	VAADA	2010	122	3	CIL/3/06/2010-CHE	4110.26	0x00009D3D00000000	2010-03-18 00:00:00	SHRI R.MOHAN RADHA	12	87	176	CIL/30/2010-CHE	105	109	107	N	M/S SCREENPLAY ENTERTAINMENT PVT.LTD.	8	4110.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211442	61	ULTIMATE STRUCTURE	1955	120	6	U-13503/55-MUM	420.01	0x00004F2600000000	1955-06-24 00:00:00	N. V. PHILIPS GLOEILAMPEN FABRIEKEN	12	363	0	B/12423-MUM	105	110	108	N	PHILIPS ELECTRICAL CO. (INDIA) LTD.	1	420.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211443	61	BEDTIME BEDLAM (CARTOON)	1956	120	6	U-15016/56-MUM	167.03	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/14496-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211444	61	EDDY HOWARD AND HIS ORCHESTRA	1956	120	6	U-15017/56-MUM	376.73	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/14504-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	376.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211445	58	NAANGA ROMBA NALLAVANGA	2010	122	3	CIL/3/07/2010-CHE	3200.06	0x00009D4F00000000	2010-04-05 00:00:00	M/S STAR CREATION FILMS	12	87	176	CIL/40/2010-CHE	105	109	107	N	M/S STAR CREATION FILMS	6	3203.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211446	61	WHITE MAGIC	1956	120	6	U-15018/56-MUM	253.59	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTEERNATIONAL FILMS INC.	12	363	0	B/14502-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211447	61	CHINA TODAY NO. 2 1955	1955	120	6	U-14303/55-MUM	267.30	0x00004F9400000000	1955-10-12 00:00:00	DOCUMENTARY & NEWS REEL FILM STUDIO	12	363	0	B/13602-MUM	105	110	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE	1	267.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211448	61	HORSE SHOE NAIL	1955	120	6	U-14304/55-MUM	67.05	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13612-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211449	61	SOUTHBOUND DUCKLING	1955	120	6	U-13504/55-MUM	181.66	0x00004F2700000000	1955-06-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12449-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211450	61	PULL DO NOT CARRY	1955	120	6	U-14305/55-MUM	54.86	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13613-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211451	61	FIRE SERVICES AT WAR	1955	120	6	U-13505/55-MUM	517.86	0x00004F2700000000	1955-06-25 00:00:00	U. K. GOVT.	12	88	0	B/12130-MUM	105	110	108	N	UNDER SECRETARY TO THE GOVT. OF INDIA	5	517.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211452	61	WHATEVER GOES UP	1956	120	6	U-15019/56-MUM	244.75	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/14501-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211453	61	THE COCK AND THE LITTLE HEN (CARTOON)	1955	120	6	U-13506/55-MUM	304.8	0x00004F2700000000	1955-06-25 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	364	0	B/12564-MUM	105	110	108	N	CONSULATE GEN. OF THE CZECHOSLOVAK REP IN BOMBAY	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211454	61	RULER OF THE WAVES	1955	120	6	U-14306/55-MUM	62.48	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13614-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	62.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211455	61	PRIVATE EYE POOCH (CARTOON)	1956	120	6	U-15020/56-MUM	166.42	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/14494-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	166.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211456	61	LOW LOADER	1955	120	6	U-14307/55-MUM	58.21	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13615-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	58.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211457	44	RAMESH KA THAT  (MAR, GUJ, BEN....)	1955	120	6	U-14853/55-MUM	22.86	0x00004FD200000000	1955-12-13 00:00:00	M/S AMA LIMITED	12	363	0	B/14313-20-MUM	105	110	107	N	M/S AMA LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211458	61	MEN & MACHINES	1955	120	6	U-14308/55-MUM	79.24	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13616-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211459	61	VOICE OF INDIA - TRL	1955	120	6	U-13507/55-MUM	82.29	0x00004F2700000000	1955-06-25 00:00:00	GANDHI FILMS COMMITTEE	12	94	0	B/12726-MUM	105	110	107	N	SECRETARY, GANDHI FILMS COMMITTEE	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211460	61	TIMBER	1955	120	6	U-14309/55-MUM	57.60	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13617-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	57.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211461	61	SELF LOADER	1955	120	6	U-14310/55-MUM	87.78	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILER CO. LTD.	12	363	0	B/13618-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211462	61	DEEP IN MY HEART	1955	120	6	U-13508/55-MUM	3395.17	0x00004F2700000000	1955-06-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/11939-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3395.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211463	61	UNIVERSAL JEEP	1955	120	6	U-14311/55-MUM	182.88	0x00004F9400000000	1955-10-12 00:00:00	WILDING PICTURES CORP.	12	363	0	B/13619-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211464	61	PAW'S NIGHT OUT (CARTOON)	1956	120	6	U-15021/56-MUM	167.03	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/14493-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211465	61	DEEP IN MY HEART - TRL	1955	120	6	U-13509/55-MUM	106.98	0x00004F2700000000	1955-06-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11831-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211466	61	WILLYS JEEP FAMILY	1955	120	6	U-14312/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	NORMAN YORK	12	363	0	B/13620-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211467	44	TROMBAY ( TAM, TEL, BEN, KAN.)	1955	120	6	U-14852/55-MUM	554.73	0x00004FD200000000	1955-12-13 00:00:00	BURMAN - SHELL	15	363	0	B/14354&14398-401	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	2	554.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211468	61	DESTINATION NEPAL	1955	120	6	U-14313/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	M & M P. R. DEPT	12	363	0	B/13621-MUM	105	110	107	N	MAHINDRA & MAHINDRA LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211469	61	EMIL ZATOPEK	1955	120	6	U-13510/55-MUM	838.2	0x00004F2900000000	1955-06-27 00:00:00	CZECHOSLOVAK STATE FILMS PRAHA	12	363	0	B/12565-MUM	105	110	108	N	CONSULATE GEN. OF THE CZECHOSLOVAK REP IN BOMBAY	4	838.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211470	61	METRO NEWS VOLUME 542 (BENGALI)	1955	120	6	U-14314/55-MUM	285.59	0x00004F9400000000	1955-10-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13655-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211471	61	THE FAR HORIZONS (VISTAVISION) - TRL	1955	120	6	U-14315/55-MUM	61.87	0x00004F9400000000	1955-10-12 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13609-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211472	61	KING SALMON	1956	120	6	U-15022/56-MUM	252.68	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/14503-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	252.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211473	44	ANDHER NAGRI CHAUPAT RAJA - TRL	1955	120	6	U-13511/55-MUM	83.21	0x00004F2900000000	1955-06-27 00:00:00	CHITRA MAHAL	12	94	0	B/12689-MUM	105	110	107	N	MRS. ASHALATA BISWAS	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211474	61	GAUMONT BRITISH NEWS NO. 41/55	1955	120	6	U-14316/55-MUM	219.45	0x00004F9400000000	1955-10-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13653-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	219.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211475	44	INDUSTRIAL DEVELOPMENTS IN INDIA (BARREL MAKING)	1955	120	6	U-14854/55-MUM	182.88	0x00004FD200000000	1955-12-13 00:00:00	M/S. FILMISTAN LTD	12	363	0	B/14343-MUM	105	110	107	N	M/S. FILMISTAN LTD	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211476	61	OLYMPIC GAMES OF 1952	1955	120	6	U-13512/55-MUM	525.17	0x00004F2900000000	1955-06-27 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/12616-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	525.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211477	61	RINDERPEST	1955	120	6	U-14855/55-MUM	226.46	0x00004FD200000000	1955-12-13 00:00:00	SINGH BROS	12	363	0	B/14325-MUM	105	110	107	N	SINGH BROS	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211478	61	THE GREATEST TREASURE IN THE WORLD	1955	120	6	U-14317/55-MUM	127.10	0x00004F9500000000	1955-10-13 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/13332-MUM	105	110	108	N	CONSULATE GEN. OF THE CZECHOSLOVAK REPUB. IN BOM.	1	127.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211479	58	POURNAMI NAGAM	2010	122	3	CIL/3/08/2010-CHE	3452.67	0x00009D5300000000	2010-04-09 00:00:00	SHRI G.MAHESWARA REDDY	12	87	176	CIL/37/2010-CHE	105	109	107	N	M/S BHARATH CINE MEDIA	7	3456.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211480	58	ELAKANA PIZHAI	2010	122	3	CIL/3/09/2010-CHE	4060.30	0x00009D5300000000	2010-04-09 00:00:00	SHRI JOESEPH. M & S.R.ARUMUGAM	12	87	176	CIL/42/2010-CHE	105	109	107	N	M/S YUVA ENTERTAINMENTS	8	4230.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211481	59	DHEERUDU	2006	121	3	CIL/2/27/2006-CHE	4128.53	0x0000981900000000	2006-08-10 00:00:00	K.UMALAKSHMI	13	87	169	CIL/110/2006-CHE	105	109	107	N	SRI LAKSHMI SAI PICTURES	14	4128.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211482	58	UYIR EZHUTHU	2006	121	3	CIL/2/26/2006-CHE	4052.49	0x0000981700000000	2006-08-08 00:00:00	S.SRIKANTH	12	87	176	CIL/92/2006-CHE	105	109	107	N	E 3 FILMS	14	4064.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211483	58	ARAN	2006	121	3	CIL/2/25/2006-CHE	4536.98	0x0000981100000000	2006-08-02 00:00:00	R.B.CHOWDARY	12	87	169	CIL/104/2006-CHE	105	109	107	N	R.SUPERGOOD FILMS (P)LTD	14	4544.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211484	61	SH-H-H-H-H-H (CARTOON)	1956	120	6	U-15023/56-MUM	170.08	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/14495-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	170.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211485	44	INDRA LEELA - TRL	1956	120	6	U-15024/56-MUM	96.31	0x00004FE600000000	1956-01-02 00:00:00	NIRMAL PICTURES	12	94	0	B/14506-MUM	105	110	107	N	MALIK CHAND KOCHAR	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211486	61	PARADE OF CHAMPIONS	1955	120	6	U-14856/55-MUM	172.82	0x00004FD200000000	1955-12-13 00:00:00	H. LEE HANSEN	12	363	0	B/14353-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211487	61	HOW TO SWIM	1955	120	6	U-14857/55-MUM	82.29	0x00004FD200000000	1955-12-13 00:00:00	WALT DISNEY	12	363	0	B/14341-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211488	59	MADANUDU	2010	122	3	CIL/3/10/2010-CHE	4062.77	0x00009D5700000000	2010-04-13 00:00:00	SHRI V.SURESH CHOWDARY	13	87	176	CIL/46/2010-CHE	105	109	107	N	M/S SURYA POWERFUL MOVIES	8	4062.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211489	61	NO ADULTS ALLOWED	1955	120	6	U-13513/55-MUM	284.98	0x00004F2900000000	1955-06-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12523-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211490	58	KUTRA PIRIVU	2010	122	3	CIL/3/11/2010-CHE	3993.51	0x00009D5A00000000	2010-04-16 00:00:00	M/S DHIVYA PICTURES	12	87	169	CIL/48/2010-CHE	105	109	107	N	M/S DHIVYA PICTURES	14	3993.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211491	58	VANJAGAN	2006	121	3	CIL/2/24/2006-CHE	3266.09	0x0000980200000000	2006-07-18 00:00:00	SHRI S.V.JAYAPRAKASH RADHAI	12	87	169	CIL/93/2006-CHE	105	109	107	N	M/S VEERA FILMS	13	3367.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211492	256	NO WEDDING YET	1955	120	6	U-13514/55-MUM	2687.42	0x00004F2900000000	1955-06-27 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	87	176	B/12566-MUM	105	109	108	N	CONSULATE GEN.OF THE CZECHOSLOVAK REPUB. IN BOMBAY	10	2687.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211493	61	FIGHT THE FLOODS (HIN, TAM, TEL, BEN......)	1955	120	6	U-13515/55-MUM	338.32	0x00004F2900000000	1955-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/12715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	338.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211494	58	GURU SISHYAN	2010	122	3	CIL/3/12/2010-CHE	4307.20	0x00009D6000000000	2010-04-22 00:00:00	SMT. RADHA SHAKTHI CHIDAMBARAM	12	87	176	CIL/41/2010-CHE	105	109	107	N	M/S CINEMA PARADISE	8	4349.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211495	61	THE LOOTERS - TRL	1955	120	6	U-13516/55-MUM	59.74	0x00004F2900000000	1955-06-27 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/12380-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211496	44	LUTERA	1955	120	6	U-14318/55-MUM	3976.72	0x00004F9500000000	1955-10-13 00:00:00	PANCHOLI PRODUCTIONS	12	87	176	B/12102-MUM	105	109	107	N	PANCHOLI PRODUCTIONS	16	3976.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211497	44	REXONA RANI (BENGALI, TAMIL)	1955	120	6	U-14319/55-MUM	22.86	0x00004F9500000000	1955-10-13 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13523-25-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211498	61	GRUNTS AND GROANS (WORLD OF SPORTS)	1955	120	6	U-13517/55-MUM	997.61	0x00004F2900000000	1955-06-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/11163-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	4	997.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211499	61	THE DAM BUSTERS	1955	120	6	U-14320/55-MUM	2861.76	0x00004F9500000000	1955-10-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/13579-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2861.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211500	61	ELKEM ENGINEERING	1955	120	6	U-14321/55-MUM	335.28	0x00004F9500000000	1955-10-13 00:00:00	A/S. ELEKTRO KEMISKE OSLO	12	363	0	B/13611-MUM	105	110	108	N	THE ROYAL NORWEGIAN CONSULATE GENERAL	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211501	44	TAKSAAL	1956	120	6	U-15025/56-MUM	4216.30	0x00004FE600000000	1956-01-02 00:00:00	HEMEN GUPTA	12	87	176	B/14122-MUM	105	109	107	N	HEMAN GUPTA PRODUCTIONS	16	4216.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211502	61	PIRATES OF TRIPOLI - TRL	1955	120	6	U-13518/55-MUM	44.50	0x00004F2900000000	1955-06-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12434-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211503	61	100 SMILES A MINUTE	1956	120	6	U-15026/56-MUM	30.48	0x00004FE600000000	1956-01-02 00:00:00	EVEREST ADVERTISING LTD.	12	363	0	B/14485-MUM	105	110	108	N	EVEREST ADVERTISING LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211504	61	TARANTULA - TRL	1956	120	6	U-15027/56-MUM	41.15	0x00004FE700000000	1956-01-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/14498-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211505	44	FARAAR - TRL	1955	120	6	U-13519/55-MUM	99.06	0x00004F2A00000000	1955-06-28 00:00:00	MR. TARA ANAND	12	94	0	B/12464-MUM	105	110	107	N	UNIQUE PICTURES NATIONAL	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211506	58	MAANJA VELU	2010	122	3	CIL/3/13/2010-CHE	4496.69	0x00009D6100000000	2010-04-23 00:00:00	M/S FEATHER TOUCH ENTERTAINMENT	12	87	169	CIL/50/2010-CHE	105	109	107	N	M/S FEATHER TOUCH ENTERTAINMENT	8	4500.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211507	152	THIS DAMNED JEALOUSY	1955	120	6	U-14322/55-MUM	626.66	0x00004F9500000000	1955-10-13 00:00:00	BUCURESTI STUDIO	12	363	0	B/13622-MUM	105	110	108	N	MR P SILARD, DY TRADE REPRESENTATIVE OF THE RUMANI	3	626.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211508	61	THE ADVENTURES OF ROBINSON CRUSOE - TRL	1956	120	6	U-15028/56-MUM	50.29	0x00004FE800000000	1956-01-04 00:00:00	TEPEYAC PRODUCTION INC.	12	94	0	B/14431-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION INDIA LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211509	152	IT'S SOMETHING ABOUT MARINCEA	1955	120	6	U-14323/55-MUM	669.03	0x00004F9600000000	1955-10-14 00:00:00	BUCURESTI STUDIO	12	363	0	B/13623-MUM	105	110	108	N	MR P SILARD, DY TRADE REPRESENTATIVE OF THE RUMANI	3	669.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211510	61	PIONEERS OF PROGRESS	1955	120	6	U-13520/55-MUM	188.67	0x00004F2B00000000	1955-06-29 00:00:00	M/S. DAIMLER - BENZ A. G.	12	363	0	B/12738-MUM	105	110	107	N	TATA LOCOMOTIVE & ENGINEERING CO. LTD.	4	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211511	61	THE ADVENTURES OF ROBINSON CURSOE	1956	120	6	U-15029/56-MUM	2446.02	0x00004FE800000000	1956-01-04 00:00:00	TEPEYAC PRODUCTION INC.	12	87	176	B/14430-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	10	2446.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211512	152	THE WICKED HEDGEHAG	1955	120	6	U-14324/55-MUM	206.34	0x00004F9600000000	1955-10-14 00:00:00	BUCURESTI STUDIO	12	88	0	B/13625-MUM	105	110	108	N	MR P SILARD, DY TRADE REPRESENTATIVE OF THE RUMANI	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211513	44	LAKHO ME EK - TRL	1955	120	6	U-13521/55-MUM	124.96	0x00004F2B00000000	1955-06-29 00:00:00	CHANDULAL RAVJI SHAH	12	94	0	B/12777-MUM	105	110	107	N	CHANDULAL RAVJI SHAH	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211543	61	HOW TO PLAY FOOT BALL	1955	120	6	U-14858/55-MUM	83.82	0x00004FD200000000	1955-12-13 00:00:00	WALT DISNEY	12	363	0	B/14342-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211514	61	THE MERRY PUPPETS	1955	120	6	U-14325/55-MUM	373.38	0x00004F9600000000	1955-10-14 00:00:00	BUCURESTI STUDIO	12	363	0	B/13627-MUM	105	110	108	N	MR P SILARD, DY TRADE REPRESENTATIVE OF THE RUMANI	2	373.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211515	61	INDIAN NEWS REVIEW NO. 377 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15030/56-MUM	289.86	0x00004FE800000000	1956-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211516	44	INDRA	1955	120	6	U-13522/55-MUM	111.25	0x00004F2B00000000	1955-06-29 00:00:00	SULTAN MAZHAR	12	363	0	B/12754-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211517	61	METRO NEWS VOL. 602 (BENGALI)	1956	120	6	U-15031/56-MUM	260.30	0x00004FE800000000	1956-01-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14540-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	260.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211518	58	EN ULLAM UNNAI THEDUTHEY	2010	122	3	CIL/3/14/2010-CHE	3064.76	0x00009D6600000000	2010-04-28 00:00:00	SHRI N.SELVARAJA	12	87	169	CIL/51/2010-CHE	105	109	107	N	M/S SATHRIAN FILMS	14	3064.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211519	61	BUCHAREST CITY OF FLOWERS	1955	120	6	U-14326/55-MUM	1306.67	0x00004F9600000000	1955-10-14 00:00:00	STUDIO ALEXANDER SAHIA	12	363	0	B/13628-MUM	105	110	108	N	MR P SILARD, DY TRADE REPRESENTATIVE OF THE RUMANI	4	1306.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211520	44	SLIDE-O-FILM	1955	120	6	U-13523/55-MUM	24.99	0x00004F2B00000000	1955-06-29 00:00:00	SILVER SCREEN SERVICES	12	363	0	B/127128-MUM	105	110	107	N	SILVER SCREEN SERVICES	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211521	61	BRITISH MOVIETONE NEWS NO. 1386	1956	120	6	U-15032/56-MUM	233.48	0x00004FE800000000	1956-01-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14542-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	233.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211522	61	FAMILY OF MAN	1956	120	6	U-15033/56-MUM	221.59	0x00004FE800000000	1956-01-04 00:00:00	U. S. I. S.	12	88	0	B/14530-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211523	61	INDIAN NEWS REVIEW NO. 350 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13524/55-MUM	297.78	0x00004F2600000000	1955-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211524	61	MY SISTER EILEEN	1955	120	6	U-14327/55-MUM	2926.38	0x00004F9600000000	1955-10-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/13485-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	2926.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211525	61	GAUMONT BRITISH NEWS NO. 26/55	1955	120	6	U-13525/55-MUM	239.87	0x00004F2B00000000	1955-06-29 00:00:00	J. ARTHUR RANK ORGANIZATION LTD.	12	91	0	B/12836-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	239.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211526	58	GORIPALAYAM	2010	122	3	CIL/3/15/2010-CHE	4537.17	0x00009D6700000000	2010-04-29 00:00:00	M/S PANDIANADU THEATRES	12	87	169	CIL/56/2010-CHE	105	109	107	N	M/S PANDIANADU THEATRES	8	4597.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211527	44	TAJ AUR TALWAR	1956	120	6	U-15034/56-MUM	3505.51	0x00004FE900000000	1956-01-05 00:00:00	SATYA ROY	12	87	176	B/13205-MUM	105	109	107	N	SATYA ROY PRODUCTIONS	13	3505.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211528	61	DRIVER INSTRUCTION FILM NO.1	1955	120	6	U-14328/55-MUM	246.27	0x00004F9600000000	1955-10-14 00:00:00	THE EUCLID ROAD MACHINERY CO.	12	363	0	B/13646-MUM	105	110	108	N	BLACKWOOD HODGE (INDIA) LTD.	1	246.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211529	61	PEARL OF THE SOUTH PACIFIC	1955	120	6	U-14601-MUM	2390.85	0x00004FB200000000	1955-11-11 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/13744-MUM	105	109	107	N	RKO RADIO PICTURES LTD.	9	2390.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211530	61	EUCLID MOVES THE EARTH	1955	120	6	U-14329/55-MUM	351.73	0x00004F9600000000	1955-10-14 00:00:00	THE EUCLID ROAD MACHINERY CO.	12	363	0	B/13645-MUM	105	110	108	N	BLACKWOOD HODGE (INDIA) LTD.	1	351.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211531	61	BRITISH MOVIETONE NEWS 1359	1955	120	6	U-13526/55-MUM	206.34	0x00004F2B00000000	1955-06-29 00:00:00	BRITISH MOVIETONEWS	12	91	0	B/12835-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211532	61	PEARL OF THE SOUTH PACIFIC - TRL	1955	120	6	U-14602-MUM	59.44	0x00004FB200000000	1955-11-11 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/13745-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211533	61	THE PRIVATE WAR OF MAJOR BENSON - TRL	1955	120	6	U-14330/55-MUM	67.05	0x00004F9600000000	1955-10-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13370-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211534	44	INDIAN NEWS REVIEW MAGAZINE NO. I (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15035/56-MUM	335.89	0x00004FE900000000	1956-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211535	61	BIRTHDAY PARADE	1955	120	6	U-13528/55-MUM	262.12	0x00004F2C00000000	1955-06-30 00:00:00	BRITISH MOVIETONEWS	12	363	0	B/12651-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211536	61	LEATHER & LATHER	1955	120	6	U-14331/55-MUM	228.29	0x00004F9600000000	1955-10-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13501-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211537	61	TRAINING FOR SERVICE (INDIAN ADMINISTRATIVE SERVICE) (HINDI, TAMIL, TELUGU & BENGALI)	1956	120	6	U-15036/56-MUM	366.98	0x00004FEB00000000	1956-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	366.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211538	61	JAPAN TODAY	1955	120	6	U-13529/55-MUM	289.56	0x00004F2C00000000	1955-06-30 00:00:00	KAKUSAI BUNKA SHINKOKAI	12	363	0	B/12792-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211539	61	SABRE JET	1955	120	6	U-14603-MUM	4450.99	0x00004FB200000000	1955-11-11 00:00:00	CARL KRUEGER PRODUCTION.	12	87	176	B/9983-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	4450.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211540	61	RAILBIRDS ALBUM	1955	120	6	U-14332/55-MUM	228.90	0x00004F9600000000	1955-10-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13500-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	228.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211541	61	PASSAGE HOME	1956	120	6	U-15037/56-MUM	2760.57	0x00004FE900000000	1956-01-05 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14163-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2760.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211542	61	CALYPSO CRUISE	1955	120	6	U-13530/55-MUM	249.93	0x00004F2C00000000	1955-06-30 00:00:00	MOVIETONE INC.	12	363	0	B/12369-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	249.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211544	61	THE BACK OF BEYOND	1955	120	6	U-13531/55-MUM	739.44	0x00004F2C00000000	1955-06-30 00:00:00	THE SHELL COMPANY OF AUSTRALIA	12	363	0	B/12731-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	7	739.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211545	61	YUGOSLAV FOLK DANCES	1955	120	6	U-14604-MUM	121.92	0x00004FB200000000	1955-11-11 00:00:00	YUGOSLAV CONCERT AGENCY.	12	366	0	U-13659-MUM	105	110	108	N	CONSULATE GENERAL OF YUGOSLAVIA.	1	121.92	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
211546	61	U. S. S. R TODAY NO. 24/1955	1955	120	6	U-14859/55-MUM	238.65	0x00004FD200000000	1955-12-13 00:00:00	SOVEXPORT FILM	12	91	0	B/14345-MUM	105	110	108	N	PRAVDA PICTURES	1	238.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211547	61	A MAN CALLED PETER	1955	120	6	U-13532/55-MUM	3486.60	0x00004F2C00000000	1955-06-30 00:00:00	20TH CENTURY - FOX FILM CORPORATION	12	87	176	B/12525-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	13	3486.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211548	61	ON THE SLOPES OF MAGLICA	1955	120	6	U-14333/55-MUM	182.88	0x00004F9700000000	1955-10-15 00:00:00	ZVEZDA FILMS	12	363	0	B/13663-MUM	105	110	108	N	CONSULATE GENERAL FOR YUGOSLAVIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211549	61	HOW TO RIDE A HORSE	1955	120	6	U-14860/55-MUM	88.39	0x00004FD200000000	1955-12-13 00:00:00	WALT DISNEY	12	363	0	B/14340-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211550	61	THE FIRST IN THE WORLD	1955	120	6	U-14605-MUM	488.29	0x00004FB200000000	1955-11-11 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO.	12	88	0	B/13999-MUM	105	110	108	N	MESSRS. NORONHA LIMITED.	2	488.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211551	61	FILY TO NEW YORK	1955	120	6	U-14606-MUM	609.6	0x00004FB200000000	1955-11-11 00:00:00	PAN AMERICAN WORLD AIRWAYS.	12	363	0	B/14035-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS.	1	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211552	61	ALONG THE DALMATIAN COAST	1955	120	6	U-14334/55-MUM	121.92	0x00004F9700000000	1955-10-15 00:00:00	YUGOSLAVIA FILMS	12	363	0	B/13661-MUM	105	110	108	N	CONSULATE GENERAL FOR YUGOSLAVIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211553	44	SUBSE BADA RUPAIYA - TRL	1955	120	6	U-14607-MUM	152.70	0x00004FB200000000	1955-11-11 00:00:00	ALHAD CHITRA.	12	94	0	B/14011-MUM	105	110	107	N	T. TARACHAND	1	152.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211554	61	PASSAGE HOME - TRL	1956	120	6	U-15038/56-MUM	60.96	0x00004FE900000000	1956-01-05 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14164-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211555	58	THODAMALAE	2006	121	3	CIL/2/21/2006-CHE	3826.71	0x000097E200000000	2006-06-16 00:00:00	SHRI THIRUVIKRAM KUMAR	12	87	176	CIL/82/2006-CHE	105	109	107	N	M/S GOVIND STUDIO	14	3954.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211556	61	15TH ANNUAL COMPTON INVITATIONAL TRACKMEET	1955	120	6	U-14861/55-MUM	183.48	0x00004FD200000000	1955-12-13 00:00:00	H. LEE HANSEN	12	363	0	B/14352-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	183.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211557	61	TOUCHDOOR TROPHICS	1955	120	6	U-13533/55-MUM	235.00	0x00004F2C00000000	1955-06-30 00:00:00	MOVIETONE INC.	12	363	0	B/12531-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211558	61	THROUGH YUGOSLAVIA	1955	120	6	U-14335/55-MUM	182.88	0x00004F9700000000	1955-10-15 00:00:00	TOURIST ASSOCIATION OF YUGOSLAVIA	12	363	0	B/13660-MUM	105	110	108	N	CONSULATE GENERAL FOR YUGOSLAVIA	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211559	58	DHROGAM	2010	122	3	CIL/3/17/2010-CHE	2640.58	0x00009D7500000000	2010-05-13 00:00:00	SHRI RAJA	12	87	170	CIL/57/2010-CHE	105	109	107	N	M/S S.PICTURES	13	2923.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211560	44	GHAR GHAR ME DIWALI	1955	120	6	U-14608-MUM	3947.16	0x00004FB200000000	1955-11-11 00:00:00	MINERVA MOVIETONE.	12	87	176	B/13912-MUM	105	109	107	N	MINERVA MOVIETONE.	14	3947.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211561	61	BRING YOUR SMILE ALONG - TRL	1955	120	6	U-14336/55-MUM	56.69	0x00004F9700000000	1955-10-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/13554-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211562	61	METRO NEWS VOLUME 527 (BENGALI)	1955	120	6	U-13534/55-MUM	246.27	0x00004F2C00000000	1955-06-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12853-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211563	61	THE INDIA - CHINA FRIENDSHIP ASSOCIATION DELEGATION IN CHINA	1955	120	6	U-14862/55-MUM	512.06	0x00004FD200000000	1955-12-13 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/14349-MUM	105	110	107	N	MR. LIU LING	2	512.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211564	61	THE CAPTAIN'S IDEA	1955	120	6	U-14609-MUM	335.28	0x00004FB200000000	1955-11-11 00:00:00	RUST - OLEUM CORP.	12	363	0	B/14033-MUM	105	110	108	N	SHIAVAX C. CAMBATA & CO. LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211565	61	A MAN CALLED PETER - TRL	1955	120	6	U-13535/55-MUM	62.78	0x00004F2C00000000	1955-06-30 00:00:00	20TH CENTURY - FOX FILM CORPORATION	12	94	0	B/12526-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211566	61	BATTLE AGAINST RUST	1955	120	6	U-14610-MUM	121.92	0x00004FB200000000	1955-11-11 00:00:00	RUST - OLEUM CORP.	12	363	0	B/14034-MUM	105	110	108	N	SHIAVAX C. CUMBATA & CO. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211567	61	BRITISH MOVIETONE NEWS NO. 1387	1956	120	6	U-15039/56-MUM	188.98	0x00004FEA00000000	1956-01-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14543-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	188.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211568	61	MODERN SHELL TYPE POWER TRANSFORMERS	1956	120	6	U-15040/56-MUM	227.08	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A. C. E. C. CHARLEROI	12	363	0	B/14559-MUM	105	110	108	N	A. C. E. C. INDIA LTD.	1	227.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211569	61	TRUE FRIENDS - TRL	1955	120	6	U-13536/55-MUM	68.58	0x00004F2C00000000	1955-06-30 00:00:00	MOSFILM PRODUCTION	12	94	0	B/12354-MUM	105	110	108	N	K. T. BROS. & CO.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211570	61	RUN OF THE RIVER POWER STATIONS (HYDRO ELECTRIC POWER STATIONS)	1956	120	6	U-15041/56-MUM	160.93	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A. C. E. C. CHARLEROI	12	363	0	B/14557-MUM	105	110	108	N	A. C. E. C. INDIA LTD.	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211571	61	INDIAN ARTISTES IN THE SOVIET UNION	1955	120	6	U-14611-MUM	961.64	0x00004FB200000000	1955-11-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, GOVT. OF U.S.S.R.	12	363	0	B/13919-MUM	105	110	108	N	M/S NORONHA LTD.	4	961.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211572	61	ANNA CROSS - TRL	1955	120	6	U-13537/55-MUM	64.00	0x00004F2C00000000	1955-06-30 00:00:00	GORKY STUDIO	12	94	0	B/12353-MUM	105	110	108	N	K. T. BROS. & CO.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211573	61	BRING YOUR SMILE ALONG	1955	120	6	U-14337/55-MUM	2338.73	0x00004F9700000000	1955-10-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/13553-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2338.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211574	61	PATHE PICTORIAL NO. 1	1955	120	6	U-14612-MUM	221.59	0x00004FB200000000	1955-11-11 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/13961-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	221.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211575	61	MANUFACTURE OF A. C. E. C. ACECLOR CAPACITORS	1956	120	6	U-15042/56-MUM	268.22	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A. C. E. C. CHARLEROI	12	363	0	B/14558-MUM	105	110	108	N	A. C. E. C. INDIA LTD.	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211576	61	THE SEA SHALL TEST HER	1955	120	6	U-14338/55-MUM	231.64	0x00004F9700000000	1955-10-15 00:00:00	BRITISH IRON & STEEL FEDERATION	12	363	0	B/13532-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211577	61	THE STORY OF THE WELLCOME FOUNDATION LIMITED	1956	120	6	U-15043/56-MUM	396.24	0x00004FEA00000000	1956-01-06 00:00:00	THE WELLCOME FILM UNIT	12	363	0	B/14544-MUM	105	110	108	N	BURROUGHS WELLCOME & CO. (INDIA) LTD.	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211578	61	MANUFACTURE OF A. C. E. C. LIGHTNING ARRESTORS	1956	120	6	U-15044/56-MUM	259.08	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A. C. E. C. CHARLEROI	12	363	0	B/14560-MUM	105	110	108	N	A. C. E. C. INDIA LTD.	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211579	61	FOCUS ON FLYING BOATS	1955	120	6	U-14339/55-MUM	185.92	0x00004F9700000000	1955-10-15 00:00:00	SAUNDERS - ROE LTD.	12	363	0	B/13530-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211580	129	BHARAT DARSHAN	1956	120	6	U-15045/56-MUM	2946.20	0x00004FED00000000	1956-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/14351-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	12	2946.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211581	44	GULAM BEGUM BADSHAH - TEL	1955	120	6	U-14613-MUM	121.92	0x00004FB200000000	1955-11-11 00:00:00	M/S. NIAGRA FILMS.	12	94	0	B/14018-MUM	105	110	107	N	M/S. MOVIEMAN LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211582	61	YOUR HEALTH CENTRE	1955	120	6	U-14340/55-MUM	414.83	0x00004F9700000000	1955-10-15 00:00:00	MESSRS. AMA LIMITED	12	363	0	B/13642-MUM	105	110	107	N	MESSRS. AMA LIMITED	2	414.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211583	58	KILLATHEA	2010	122	3	CIL/3/18/2010-CHE	3396.64	0x00009D7600000000	2010-05-14 00:00:00	SHRI G.SELVARAJ	12	87	176	CIL/67/2010-CHE	105	109	107	N	M/S SRI MEENA CINE COMBINES	12	3444.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211584	61	SEVEN CITIES OF GOLD	1956	120	6	U-15046/56-MUM	2805.07	0x00004FED00000000	1956-01-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/14206-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2805.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211585	61	U. S. S. R. TODAY NO. 25/1955	1955	120	6	U-14863/55-MUM	230.42	0x00004FD200000000	1955-12-13 00:00:00	SOVEXPORTFILM	12	363	0	B/14346-MUM	105	110	108	N	PRAVDA PICTURES	1	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211586	61	SEVEN CITIES OF GOLD - TRL	1956	120	6	U-15047/56-MUM	59.13	0x00004FED00000000	1956-01-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/14207-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211587	61	JUST SUPPOSE	1955	120	6	U-13538/55-MUM	247.80	0x00004F2C00000000	1955-06-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12581-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211588	61	PRESTRESSED CONCRETE WORK AT LANDON AIRPORT	1955	120	6	U-14341/55-MUM	329.18	0x00004F9700000000	1955-10-15 00:00:00	B. E. A. HANS	12	363	0	B/13572-MUM	105	110	108	N	M/S. GAMMON INDIA LTD.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211589	61	THE TALL MEN - TRL	1956	120	6	U-15048/56-MUM	68.58	0x00004FEE00000000	1956-01-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/14135-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211590	61	TO PARIS WITH LOVE - TRL	1955	120	6	U-13539/55-MUM	54.86	0x00004F2C00000000	1955-06-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12573-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211591	213	WAGES OF FEAR - TRL	1956	120	6	U-15049/56-MUM	72.85	0x00004FEE00000000	1956-01-10 00:00:00	FILMSHOR FRNACE	12	94	0	B/14455-MUM	105	110	108	N	FILMS LTD.	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211592	61	WHAT IS ART	1955	120	6	U-14342/55-MUM	64.31	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13641-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	64.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211593	61	ROMEO AND JULIET	1955	120	6	U-14614-MUM	2552.09	0x00004FB300000000	1955-11-12 00:00:00	A MOSFILM STUDIO PRODUCTION.	12	87	176	B/13997-MUM	105	109	108	N	M/S. NORONHA LIMITED.	10	2552.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211594	61	COAST TO COAST	1955	120	6	U-13540/55-MUM	320.04	0x00004F2C00000000	1955-06-30 00:00:00	UNITED STATES INFORMATION	12	88	0	B/12561-MUM	105	110	108	N	UNITED STATES INFORMATION	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211595	61	EPIC DRAMA	1955	120	6	U-13541/55-MUM	273.71	0x00004F2C00000000	1955-06-30 00:00:00	MOVITONE INC.	12	363	0	B/12529-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	273.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211596	61	INDIAN NEWS REVIEW NO. 378 (HIN., TAM., TEL., BEN.)	1956	120	6	U-15050/56-MUM	303.58	0x00004FEF00000000	1956-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211597	61	U. S. S. R TODAY NO. 23/1955	1955	120	6	U-14864/55-MUM	281.94	0x00004FD200000000	1955-12-13 00:00:00	SOVEXPORT FILM	12	363	0	B/14344-MUM	105	110	108	N	PRAVDA PICTURES	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211598	61	ROMEO AND JULIET - TRL	1955	120	6	U-14615-MUM	79.55	0x00004FB300000000	1955-11-12 00:00:00	A MOSFILM STUDIO PRODUCTION.	12	94	0	B/13998-MUM	105	110	108	N	M/S. NORONHA LIMITED	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211599	61	HELICOPTER	1955	120	6	U-14343/55-MUM	118.56	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13637-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211600	61	PAGEANTS AND PASTIMES	1956	120	6	U-15051/56-MUM	361.80	0x00004FEF00000000	1956-01-11 00:00:00	BRITISH MOVIETONEWS	12	88	0	B/14562-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	361.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211601	61	U. S. S. R. TODAY NO. 26/1955	1955	120	6	U-14865/55-MUM	292.60	0x00004FD200000000	1955-12-13 00:00:00	SOVEXPORTFILM	12	363	0	B/14347-MUM	105	110	108	N	PRAVDA PICTURES	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211602	61	LAND OF THE NILE	1956	120	6	U-15052/56-MUM	247.50	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/14439-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	247.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211603	61	LIGHT AND DARK	1955	120	6	U-14344/55-MUM	61.56	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/13638-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	61.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211604	174	A DANGEROUS PRANK (CARTOON)	1955	120	6	U-14616-MUM	281.94	0x00004FB300000000	1955-11-12 00:00:00	SOYUZMULTFILM CARTOON STUDIO.	12	364	0	B/14040-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211605	61	TUMULT	1955	120	6	U-13542/55-MUM	249.32	0x00004F2C00000000	1955-06-30 00:00:00	MOVIETONE INC.	12	363	0	B/12530-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	249.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211606	61	THE FABULOUS LAS VEGAS	1956	120	6	U-15053/56-MUM	514.20	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/14437-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	514.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211607	61	AIR AROUND US	1955	120	6	U-14345/55-MUM	115.82	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13631-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211608	61	COLORADO HOLIDAY	1956	120	6	U-15054/56-MUM	264.57	0x00004FEF00000000	1956-01-11 00:00:00	WILDING PICTURE PRODUCTIONS INC.	12	363	0	B/14561-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	264.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211609	61	STEEL	1955	120	6	U-13543/55-MUM	114.90	0x00004F2C00000000	1955-06-30 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	363	0	B/12621-MUM	105	110	108	N	AMA EDUCATIONAL LIMITED	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211610	61	TONYA, TYAVKA, TOP AND NYUSHA (CARTOON)	1955	120	6	U-14617-MUM	458.11	0x00004FB300000000	1955-11-12 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO MOSCOW.	12	364	0	B/14042-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	2	458.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211611	61	BOWLING TRICKS	1955	120	6	U-13544/55-MUM	268.22	0x00004F2C00000000	1955-06-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12582-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211612	61	THE GIRL IN THE RED VELVET SWING - TRL	1956	120	6	U-15055/56-MUM	58.83	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/14433-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	58.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211613	61	U.S. S. R TODAY NO 27/1955	1955	120	6	U-14866/55-MUM	284.68	0x00004FD200000000	1955-12-13 00:00:00	SOVEXPORTFILM	12	363	0	B/14348-MUM	105	110	108	N	PRAVDA PICTURES	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211614	61	PERMANENT AGRICULTURE	1955	120	6	U-14346/55-MUM	335.28	0x00004F9700000000	1955-10-15 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13592-MUM	105	110	108	N	VOLTAS LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211615	61	FOX THE BUILDER (CARTOON)	1955	120	6	U-14618-MUM	291.69	0x00004FB300000000	1955-11-12 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO, MOSCOW.	12	364	0	B/14009-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211616	61	HOW TO CONTROL CHOLERA	1955	120	6	U-14347/55-MUM	438.60	0x00004F9700000000	1955-10-15 00:00:00	M/S. AMA LTD.	12	88	0	B/13643-MUM	105	110	107	N	M/S. AMA LTD.	2	438.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211617	61	FOX FIRE - TRL	1955	120	6	U-13545/55-MUM	58.21	0x00004F2C00000000	1955-06-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12655-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211618	44	SOCIETY	1955	120	6	U-14867/55-MUM	3930.70	0x00004FD200000000	1955-12-13 00:00:00	FILM INDIA CORPORATION	12	87	176	B/13915-MUM	105	109	107	N	FILM INDIA CORPORATION	14	3930.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211619	61	ARE MANNERS IMPORTANT ?	1955	120	6	U-14348/55-MUM	121.31	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/13633-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211620	61	PHFFFT - TRL	1955	120	6	U-13546/55-MUM	67.66	0x00004F2C00000000	1955-06-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/11844-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211621	58	VIDIYUM VARAI KAATHIRU	2010	122	3	CIL/3/19/2010-CHE	3156.86	0x00009D7900000000	2010-05-17 00:00:00	MS. PALLAVI	12	87	176	CIL/61/2010-CHE	105	109	107	N	M/S PERIJAY CREATIONS	12	3156.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211622	174	TWO FRIENDS	1955	120	6	U-14619-MUM	2229.31	0x00004FB300000000	1955-11-12 00:00:00	MAXIM GORKY FILM STUDIO MOSCOW.	12	87	176	B/13938-MUM	105	109	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	8	2229.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211623	61	INDIAN NEWS REVIEW NO. 374 (HIN, TAM, TEL, BEN)	1955	120	6	U-14868/55-MUM	500.17	0x00004FD300000000	1955-12-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/14356-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	500.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211624	61	FORM	1955	120	6	U-14349/55-MUM	65.53	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13636-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211625	44	HATIMTAI KI BETI - TRL	1955	120	6	U-14620-MUM	152.4	0x00004FB300000000	1955-11-12 00:00:00	NANUBHAI VAKIL.	12	94	0	B/14043-MUM	105	110	107	N	VAKIL PRODUCTIONS.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211626	61	CANNIBAL ATTACK - TRL	1955	120	6	U-13547/55-MUM	41.75	0x00004F2C00000000	1955-06-30 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11840-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211627	61	COLOR	1955	120	6	U-14350/55-MUM	62.48	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13635-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	62.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211628	61	METRO NEWS VOL. 551 (BEN)	1955	120	6	U-14869/55-MUM	285.59	0x00004FD300000000	1955-12-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14395-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211629	44	SABSE BADA RUPAIYA	1955	120	6	U-14621-MUM	4173.93	0x00004FB300000000	1955-11-12 00:00:00	ALHAD CHITRA.	12	87	176	B/13883-MUM	105	109	107	N	T. TARACHAND.	14	4173.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211630	44	MUNIMJI	1955	120	6	U-13548/55-MUM	4273.29	0x00004F2D00000000	1955-07-01 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/11682-MUM	105	109	107	N	M/S. FILMISTAN LTD.	17	4273.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211631	44	BHEESHMA PRATIGYAA	2010	122	3	CIL/3/20/2010-CHE	3891.41	0x00009D8A00000000	2010-06-03 00:00:00	SHRI M.V.GOPALRAM	13	87	169	CIL/79/2010-CHE	105	109	107	N	M/S M.G.S FILMS	14	3891.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211632	61	ARABIAN CHILDREN	1955	120	6	U-14351/55-MUM	166.11	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13632-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211633	44	BAHU	1955	120	6	U-14622-MUM	4259.88	0x00004FB700000000	1955-11-16 00:00:00	SRI BUKRAMLAL PAHWA	12	87	176	B/13560-MUM	105	109	107	N	P. R. FILMS.	16	4259.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211634	61	GAUMONT BRITISH NEWS NO. 50/55	1955	120	6	U-14870/55-MUM	182.88	0x00004FD300000000	1955-12-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	91	0	B/14393-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211635	58	KARTHIGAI	2010	122	3	CIL/3/21/2010-CHE	3650.54	0x00009D9000000000	2010-06-09 00:00:00	SHRI M.ANJANEYULU	12	87	176	CIL/74/2010-CHE	105	109	107	N	M/S SIDDI VINAYAKA FILMS MULTI MEDIA	14	3707.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211636	61	THE RACERS - TRL	1955	120	6	U-13549/55-MUM	52.42	0x00004F3000000000	1955-07-04 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/12343-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211637	61	DEVIL TAKE US	1955	120	6	U-14352/55-MUM	584.60	0x00004F9700000000	1955-10-15 00:00:00	RKO RADIO PICTURES INC.	12	88	0	B/13498-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	584.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211638	44	JAGADGURU - SHANKARACHARYA	1955	120	6	U-14623-MUM	4523.84	0x00004FB300000000	1955-11-12 00:00:00	CELESTIAL PICTURES.	12	87	176	B/13944-MUM	105	109	107	N	CELESTIAL PICTURES LTD.	18	4523.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211639	61	THE RACERS	1955	120	6	U-13550/55-MUM	2299.41	0x00004F3000000000	1955-07-04 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/12341-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	13	2299.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211640	61	THE LOCOMOTIVE	1955	120	6	U-14353/55-MUM	365.76	0x00004F9700000000	1955-10-15 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/13537-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211641	61	IT'S ALWAYS FAIR WEATHER	1955	120	6	U-14871/55-MUM	2864.20	0x00004FD300000000	1955-12-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/13694-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	13	2864.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211642	60	SASSI	1955	120	6	U-14624-MUM	3798.72	0x00004FB700000000	1955-11-16 00:00:00	EVEREADY PRODUCTIONS.	12	87	176	B/11511-MUM	105	109	108	N	KOHINOOR FILMS.	16	3798.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211643	61	RUBBER IN BUILDING	1955	120	6	U-14354/55-MUM	201.16	0x00004F9700000000	1955-10-15 00:00:00	BRITISH RUBBER DEVELOPMENT BOARD	12	363	0	B/13534-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF SERVICES	2	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211644	61	BRITISH MOVIETONE NEWS NO. 1379	1955	120	6	U-14625-MUM	197.21	0x00004FB700000000	1955-11-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14091-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	197.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211645	44	KAMAL	1955	120	6	U-14355/55-MUM	146.30	0x00004F9700000000	1955-10-15 00:00:00	R. F. PICTURES	12	363	0	B/13652-MUM	105	110	107	N	S. H. BANATWALLA	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211646	61	THE TALL MEN	1956	120	6	U-15056/56-MUM	3241.55	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/14116-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	3241.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211647	61	BRITISH MOVIETONE NEWS NO. 1383	1955	120	6	U-14872/55-MUM	189.28	0x00004FD400000000	1955-12-15 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/14394-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211648	61	WEIGHTS AND MEASURES	1955	120	6	U-14356/55-MUM	151.18	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13640-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211649	61	GAUMONT BRITISH NEWS NO. 46/55	1955	120	6	U-14626-MUM	229.82	0x00004FB700000000	1955-11-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14090-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	229.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211650	61	BACTERIA	1955	120	6	U-14357/55-MUM	114.90	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13634-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211651	61	HOW TO REMEMBER	1955	120	6	U-14873/55-MUM	121.92	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14309-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211652	61	TO HELL AND BACK	1955	120	6	U-14358/55-MUM	2848.05	0x00004F9700000000	1955-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13368-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	12	2848.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211653	61	INDIAN NEWS REVIEW NO. 370  (HIN., TAM., TEL., BEN....)	1955	120	6	U-14627-MUM	309.07	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/14093-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	309.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211654	61	TO HELL AND BACK - TRL	1955	120	6	U-14359/55-MUM	77.72	0x00004F9700000000	1955-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13369-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211655	61	TOMORROW'S LEADERS	1955	120	6	U-14628-MUM	243.84	0x00004FB700000000	1955-11-16 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13973-MUM	105	110	108	N	MR. A. H. BURNS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211656	59	SOURYA	2006	121	3	CIL/2/15/2006-CHE	4102.31	0x000097C500000000	2006-05-18 00:00:00	SHRI PREM DEEPAK,  M/S VSP DEEPAK MOVIES	13	87	176	CIL/69/2006-CHE	105	109	107	N	M/S VSP DEEPAK MOVIES	14	4102.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211657	61	A WORLD OF BEAUTY	1955	120	6	U-14360/55-MUM	375.81	0x00004F9700000000	1955-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12979-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	375.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211658	61	PIRATES OF TRIPOLI	1955	120	6	U-13551/55-MUM	1891.28	0x00004F3000000000	1955-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/12433-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1891.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211659	58	DEVA LEELAI	2010	122	3	CIL/3/22/2010-CHE	3668.56	0x00009DAA00000000	2010-07-05 00:00:00	SHRI DON GOUTHAM	12	87	176	CIL/68/2010-CHE	105	109	107	N	M/S 3D STUDIO COM ENTERTAINMENT COMPANY	6	3698.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211660	61	OVERCOMING WORRY	1955	120	6	U-14874/55-MUM	121.92	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/14307-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211661	58	KADHALUM KATRU MARA	2006	121	3	CIL/2/13/2006-CHE	3711.71	0x000097B800000000	2006-05-05 00:00:00	SHRI VELAL B.BALANI	12	87	176	CIL/60/2006-CHE	105	109	107	N	M/S THIRUPATHI AMMAN FILMS,	14	3753.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211662	61	SANITARY LANDFILL	1955	120	6	U-14629-MUM	140.82	0x00004FB700000000	1955-11-16 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13971-MUM	105	110	108	N	MR. A. H. BURNS.	1	140.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211663	61	DO BETTER ON YOUR EXAMINATIONS	1955	120	6	U-14875/55-MUM	121.92	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUTIONAL FILMS	12	88	0	B/14308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211664	61	MIDDLE EAST: CROSSROADS OF THREE CONTINENTS	1955	120	6	U-14876/55-MUM	152.04	0x00004FD400000000	1955-12-15 00:00:00	CORNET INSTRUCTIONAL FILMS	12	88	0	B/14306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211665	61	THE NIGHT HOLDS TERROR - TRL	1955	120	6	U-14361/55-MUM	73.15	0x00004F9700000000	1955-10-15 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/13360-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211666	61	KISS OF FIRE - TRL	1955	120	6	U-14362/55-MUM	64.61	0x00004F9700000000	1955-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13164-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211667	61	LOOKING AHEAD	1955	120	6	U-14630-MUM	243.84	0x00004FB700000000	1955-11-16 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13977-MUM	105	110	108	N	MR. A. H. BURNS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211668	61	MARTY - TRL	1956	120	6	U-15057/56-MUM	89.25	0x00004FEF00000000	1956-01-11 00:00:00	HECHT LANCASTER	12	94	0	B/14526-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	89.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211669	61	PLANNING TO PROSPER	1955	120	6	U-14631-MUM	243.84	0x00004FB700000000	1955-11-16 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13975-MUM	105	110	108	N	MR. A. H. BURNS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211670	44	SHREE KRISHNA BHAKTI	1955	120	6	U-14363/55-MUM	3972.45	0x00004F9900000000	1955-10-17 00:00:00	COMBINE FILM TRADERS	12	87	176	B/13521-MUM	105	109	107	N	COMBINE FILM TRADERS	14	3972.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211671	44	BHEDI LUTERA	1955	120	6	U-14364/55-MUM	3396.38	0x00004F9900000000	1955-10-17 00:00:00	RUSTOM B. IRANI	12	87	176	B/13253-MUM	105	109	107	N	NOVELTY ART	12	3396.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211672	61	ALONG THE TISTA (ENGLISH, HINDI)	1955	120	6	U-14365/55-MUM	267.91	0x00004F9A00000000	1955-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/13177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211673	61	FAST FREIGHT	1955	120	6	U-14366/55-MUM	420.92	0x00004F9A00000000	1955-10-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13499-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	420.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211674	61	KASHMIR LOOKS AHEAD  (HIN., MAR., PUN., BEN., TAM.....)	1955	120	6	U-14632-MUM	332.84	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION MINISTRY OF I & B. GOVT. OF INDIA	12	88	0	B/14094-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF I & B. GOVT. OF INDIA.	1	332.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211675	61	FINDERS KEEPERS	1955	120	6	U-14367/55-MUM	433.73	0x00004F9A00000000	1955-10-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13578-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	433.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211676	61	ELECTRIC RESISTANCE WELD BOILER TUBES	1955	120	6	U-14368/55-MUM	93.87	0x00004F9A00000000	1955-10-18 00:00:00	ACE FILM DISTRIBUTORS LTD.	12	363	0	B/13675-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	1	93.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211677	44	TEERANDAZ	1955	120	6	U-14634-MUM	3843.83	0x00004FB700000000	1955-11-16 00:00:00	ROSHNI FILMS.	12	87	176	B/13650-MUM	105	109	107	N	ROSHNI FILMS.	14	3843.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211678	61	CHINA : THE LAND & THE PEOPLE	1955	120	6	U-14877/55-MUM	152.04	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/14312-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211679	61	OIL FOR INDIA	1955	120	6	U-14635-MUM	677.26	0x00004FB800000000	1955-11-17 00:00:00	THE STANDARD VACCUUM REFINING CO. OF INDIA LTD.	12	363	0	B/14068-MUM	105	110	107	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	2	677.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211680	61	MARTY	1956	120	6	U-15058/56-MUM	2447.85	0x00004FEF00000000	1956-01-11 00:00:00	HECHT LANCASTER	12	87	176	B/14525-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2447.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211681	61	HOLLYWOOD STARS TO REMEMBER	1955	120	6	U-14636-MUM	110.34	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/14059-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	110.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211682	61	HOW TO READ NEWSPAPERS	1955	120	6	U-14878/55-MUM	121.92	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/14311-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211683	51	KULDAIVAT	1955	120	6	U-13552/55-MUM	3269.89	0x00004F3000000000	1955-07-04 00:00:00	DINKAR CHITRA	12	87	176	B/11956-MUM	105	109	107	N	DINKAR CHITRA	12	3269.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211684	61	CANDID MICROPHONE NO. 6/2	1955	120	6	U-14637-MUM	120.70	0x00004FB800000000	1955-11-17 00:00:00	COLUMIA PICTURES CORPORATION.	12	363	0	B/14058-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211685	61	OUR TIMES NO. 7 (HIN., BEN., TAM., TEL.)	1956	120	6	U-15059/56-MUM	230.43	0x00004FEF00000000	1956-01-11 00:00:00	U. S. I. S.	12	363	0	B/13264-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211686	61	CANNIBAL ATTACK	1955	120	6	U-13553/55-MUM	1700.47	0x00004F3000000000	1955-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/11839-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1700.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211687	61	ABOVE US THE WAVES - TRL	1956	120	6	U-15060/56-MUM	79.55	0x00004FF000000000	1956-01-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14484-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211688	61	CANDID MICROPHONE NO. 3/4	1955	120	6	U-14638-MUM	109.12	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/14057-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	109.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211689	61	MONEY AND BANKING (HIN., TAM., TEL., BEN.)	1956	120	6	U-15061/56-MUM	317.91	0x00004FF000000000	1956-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211690	44	BHAGAM BHAG	1956	120	6	U-15062/56-MUM	4312.00	0x00004FF000000000	1956-01-12 00:00:00	BHAGWAN BROS.	12	87	176	B/14118-MUM	105	109	107	N	BHAGWAN BROS.	15	4312.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211691	61	CHOOSING BOOKS TO READ	1955	120	6	U-14879/55-MUM	121.92	0x00004FD400000000	1955-12-15 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/14310-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211692	61	PETE HOT HEAD (CARTOON)	1955	120	6	U-14639-MUM	74.98	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/14061-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211693	61	BEAU BRUMMELL - TEASER TRL	1955	120	6	U-13554/55-MUM	58.21	0x00004F3000000000	1955-07-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11555-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211694	61	THE FIRST FOUR YEARS	1955	120	6	U-14369/55-MUM	464.82	0x00004F9A00000000	1955-10-18 00:00:00	DATA FILM UNIT	12	363	0	B/13676-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	4	464.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211695	70	ADVENTURES WITH BIG GAME	1955	120	6	U-14640-MUM	106.68	0x00004FB800000000	1955-11-17 00:00:00	M. B. MAKKI.	12	363	0	B/14019-MUM	105	110	107	N	M. B. MAKKI.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211696	61	GAUMONT BRITISH NEWS 2/56	1956	120	6	U-15063/56-MUM	237.44	0x00004FF000000000	1956-01-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14591A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	237.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211697	61	THE FOREMAN DISCAVERS MOTION STUDY	1955	120	6	U-14880/55-MUM	182.88	0x00004FD400000000	1955-12-15 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/14236-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211698	61	RUNNING ORDER	1955	120	6	U-14370/55-MUM	477.01	0x00004F9A00000000	1955-10-18 00:00:00	DATA FILM UNIT	12	363	0	B/13677-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	4	477.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211699	61	CALLING ALL DRIVERS - PART ONE	1955	120	6	U-13555/55-MUM	176.78	0x00004F3000000000	1955-07-04 00:00:00	THE HORIZON UNIT OF VERITY FILMS	12	88	0	B/12732-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211700	61	BRITISH MOVIETONE NEWS NO. 1388	1956	120	6	U-15064/56-MUM	202.99	0x00004FF000000000	1956-01-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14592-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	202.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211701	61	IN THE CANYONS OF TARA	1955	120	6	U-14641-MUM	365.75	0x00004FB800000000	1955-11-17 00:00:00	ZASTAVA - FILM J.A.	12	363	0	B/13664-MUM	105	110	108	N	CONSULATE GENERAL FOR YOGOSLAVIA.	2	365.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211702	61	FARMER CHARLEY	1955	120	6	U-14371/55-MUM	107.89	0x00004F9A00000000	1955-10-18 00:00:00	HALAS & BATCHELOR FOR THE MINISTRY OF AGRICULTURE	12	363	0	B/13678-MUM	105	110	108	N	REGIONAL INF. OFFICER BRITISH INF. SERVICES	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211703	61	CALLING ALL DRIVERS - PART TWO	1955	120	6	U-13556/55-MUM	109.72	0x00004F3000000000	1955-07-04 00:00:00	THE HORIZON UNIT OF VERITY FILMS	12	88	0	B/12733-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211704	61	METRO NEWS VOL. 547 (BENGALI)	1955	120	6	U-14642-MUM	283.46	0x00004FB800000000	1955-11-17 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/14096-97-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211705	61	CALLING ALL DRIVERS - PART THREE	1955	120	6	U-13557/55-MUM	103.63	0x00004F3000000000	1955-07-04 00:00:00	THE HORIZON UNIT OF VERITY FILMS	12	88	0	B/12734-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211706	61	LINE	1955	120	6	U-14372/55-MUM	70.71	0x00004F9A00000000	1955-10-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13639-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211707	174	TIGER TRAINER	1955	120	6	U-14643-MUM	2777.95	0x00004FB800000000	1955-11-17 00:00:00	A LENFILM STUDIO PRODUCTION.	12	87	176	B/13996-MUM	105	109	108	N	M/S. NORONHA LTD.	10	2777.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211708	61	FRANCIS IN THE NAVY - TRL	1955	120	6	U-14881/55-MUM	65.22	0x00004FD400000000	1955-12-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	94	0	B/14402-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211709	44	NAV-RATRI	1955	120	6	U-13558/55-MUM	4106.26	0x00004F3000000000	1955-07-04 00:00:00	BHAGYODAYA PICTURES	12	87	176	B/12690-MUM	105	109	107	N	BHAGYODAYA PICTURES	14	4106.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211710	61	A MODERN TRADE ROUTE	1955	120	6	U-14373/55-MUM	177.69	0x00004F9A00000000	1955-10-18 00:00:00	ACE FILM DISTRIBUTORS LTD.	12	363	0	B/13672-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	2	177.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211711	61	POSTAL SERVICE	1955	120	6	U-14644-MUM	130.45	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14038-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	2	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211712	61	THE GAS TURBINE	1955	120	6	U-13559/55-MUM	167.64	0x00004F3000000000	1955-07-04 00:00:00	SHELL FILM UNIT	12	88	0	B/12837-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211713	61	RIVER OF STEEL	1955	120	6	U-14374/55-MUM	76.2	0x00004F9A00000000	1955-10-18 00:00:00	W. M. LARKINS LTD.	12	363	0	B/13666-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211714	61	THE NIGHT MY NUMBER CAME UP	1955	120	6	U-14882/55-MUM	2603.90	0x00004FD500000000	1955-12-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	87	176	B/14232-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS	11	2603.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211715	61	GIRLS FIELD GAMES : WINTER & SUMMER	1955	120	6	U-14645-MUM	128.32	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14039-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	2	128.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211716	61	A FAMOUS NAME (HIN., BEN., KANN., TEL., TAM., MALA.)	1956	120	6	U-15065/56-MUM	35.05	0x00004FF100000000	1956-01-13 00:00:00	FACT FILMS	12	363	0	B/14572-MUM	105	110	107	N	J. WALTER THOMSON CO. (EASTERN) LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211717	44	SHAHI MEHMAN	1955	120	6	U-13560/55-MUM	3500.32	0x00004F3000000000	1955-07-04 00:00:00	M/S NAAZ FILMS	12	87	176	B/12335-MUM	105	109	107	N	TEJ NATH ZAR	13	3500.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211718	61	RHYTHM OF THE RAILS	1955	120	6	U-14375/55-MUM	213.36	0x00004F9A00000000	1955-10-18 00:00:00	ACE FILM DISTRIBUTORS LTD.	12	363	0	B/13667-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211719	44	MAST QALANDAR - TRL	1955	120	6	U-13561/55-MUM	99.06	0x00004F3100000000	1955-07-05 00:00:00	GULSHAN BAHL	12	94	0	B/12855-MUM	105	110	107	N	N. C. FILMS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211720	61	METRO NEWS VOL. 603 (BENGALI)	1956	120	6	U-15066/56-MUM	290.17	0x00004FF100000000	1956-01-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14604-MUM	105	110	108	N	MESSRS. METRO-GOLDWYN-MAYER INDIA LTD.	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211721	61	INTERDEPENDENCE OF POND LIFE	1955	120	6	U-14646-MUM	100.58	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14030-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211722	61	THE NIGHT MY NUMBER CAME UP - TRL	1955	120	6	U-14883/55-MUM	70.71	0x00004FD500000000	1955-12-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	94	0	B/14233-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTOR (INDIA) LTD	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211723	88	CHER VIEUX PARIS	1956	120	6	U-15067/56-MUM	342.09	0x00004FF100000000	1956-01-13 00:00:00	N. A. T. FILMS	12	363	0	B/14076-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211724	61	LIFE CYCLE OF A PLANT	1955	120	6	U-14647-MUM	116.43	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14028-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211725	61	TROUBLE IN THE GLEN	1955	120	6	U-14376/55-MUM	2483.51	0x00004F9A00000000	1955-10-18 00:00:00	REPUBLIC PICTURES	12	87	176	B/13568-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	11	2483.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211726	61	VISION STRUCTURE OF THE EYE	1955	120	6	U-14648-MUM	92.66	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14031-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	92.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211727	61	BABY JURY NO. 2 (HINDI, TAMIL)	1955	120	6	U-13562/55-MUM	121.31	0x00004F3100000000	1955-07-05 00:00:00	THE EAST ASIATIC COMPANY (INDIA) LTD.	12	363	0	B/12759-MUM	105	110	107	N	BLAZE ADVERTISING SERVICE	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211728	61	OPEN HEARTH FURNACE PART  I	1955	120	6	U-14884/55-MUM	142.64	0x00004FD500000000	1955-12-16 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14277-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211729	61	STEEL PIPES FOR SINDRI	1955	120	6	U-14377/55-MUM	109.72	0x00004F9A00000000	1955-10-18 00:00:00	STEWARTS & LIOYDS INDIA LTD.	12	363	0	B/13673-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211730	44	AMANAT - TRL	1955	120	6	U-13563/55-MUM	88.08	0x00004F3100000000	1955-07-05 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/12809-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211731	88	NAVIRES	1956	120	6	U-15068/56-MUM	228.6	0x00004FF100000000	1956-01-13 00:00:00	MARC CANTAGREL	12	363	0	B/14366-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211732	61	DEVELOPMENT OF SPEED	1955	120	6	U-14649-MUM	112.17	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14037-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	112.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211733	61	OPEN HEARTHN FURNACE - PART 3	1955	120	6	U-14885/55-MUM	153.61	0x00004FD500000000	1955-12-16 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14279-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211734	61	LOOPER CATERPILLARS	1955	120	6	U-14650-MUM	90.83	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14036-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211735	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 26	1956	120	6	U-15069/56-MUM	142.65	0x00004FF100000000	1956-01-13 00:00:00	FRENCH GOVERNMENT	12	363	0	B/14590-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211736	88	LES AUTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 25	1956	120	6	U-15070/56-MUM	137.77	0x00004FF100000000	1956-01-13 00:00:00	FRENCH GOVERNMENT	12	363	0	B/14589-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	137.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211737	61	STEEL AND ATOMIC ENERGY	1955	120	6	U-14378/55-MUM	183.18	0x00004F9A00000000	1955-10-18 00:00:00	ACE FILM DISTRIBUTORS LTD.	12	363	0	B/13668-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF SERVICES	2	183.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211738	61	YOUR LOCAL COUNCIL	1955	120	6	U-14651-MUM	107.90	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14029-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	107.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211739	61	INDIAN NEWS REVIEW NO. 351 (HIN, TAM, TEL, BEN)	1955	120	6	U-13564/55-MUM	596.49	0x00004F3100000000	1955-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	596.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211740	61	OPEN HEARTH FURNACE - PART 2	1955	120	6	U-14886/55-MUM	131.67	0x00004FD500000000	1955-12-16 00:00:00	MERTON PARK STUDIOS	12	88	0	B/14278-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211741	88	MATISSE	1956	120	6	U-15071/56-MUM	246.89	0x00004FF100000000	1956-01-13 00:00:00	COMPAGNIE GENERALE CINEMATOGRAPHIQUE	12	88	0	B/14587-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	246.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211742	61	SEWAGE DISPOSAL	1955	120	6	U-14652-MUM	118.26	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/14032-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211743	61	TROUBLE IN THE GLEN - TRL	1955	120	6	U-14379/55-MUM	58.21	0x00004F9A00000000	1955-10-18 00:00:00	REPUBLIC PICTURES	12	94	0	B/13569-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211744	61	FOLK SONGS OF INDIA-SERIES I - (SONGS OF MAHARASHTRA)	1955	120	6	U-13565/55-MUM	609.6	0x00004F3200000000	1955-07-06 00:00:00	RAJKAMAL KALAMANDIR LIMITED	12	93	0	B/12780-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LIMITED	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211745	61	MORE POWER TO YOU	1955	120	6	U-14653-MUM	243.84	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13970-MUM	105	110	108	N	MR. A. H. BURNS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211746	61	METRO NEWS VOLUME - 543 (BENGALI)	1955	120	6	U-14380/55-MUM	281.63	0x00004F9A00000000	1955-10-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13741-42-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211747	61	COTTON GROWS UP	1955	120	6	U-14654-MUM	121.92	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13967-MUM	105	110	108	N	MR. A. H. BURNS.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211748	61	THE A. B. MECO MOORE CUTTER LOADER - PART 2	1955	120	6	U-14887/55-MUM	219.45	0x00004FD500000000	1955-12-16 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	363	0	B/14281-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211749	61	WHEN SPORTS WERE KING	1955	120	6	U-13566/55-MUM	273.40	0x00004F3200000000	1955-07-06 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12758-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211750	61	TREES	1955	120	6	U-14655-MUM	228.6	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13968-MUM	105	110	108	N	MR. A. H. BURNS.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211751	61	GAUMONT BRITISH NEWS REEL NO. 42/55	1955	120	6	U-14381/55-MUM	238.35	0x00004F9A00000000	1955-10-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13740-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	238.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211752	61	A. B. MECO MOORE CUTTER LOADER - PART I	1955	120	6	U-14888/55-MUM	219.45	0x00004FD500000000	1955-12-16 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	363	0	B/14280-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211753	88	IL ETAIT UNE MONTAGNE	1956	120	6	U-15072/56-MUM	198.12	0x00004FF100000000	1956-01-13 00:00:00	FILMS J. K. R. MILLET	12	88	0	B/14588-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211754	61	INDIAN NEWS REVIEW NO. 366 (HIN, TAM, TEL, BEN)	1955	120	6	U-14382/55-MUM	324.61	0x00004F9A00000000	1955-10-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/13721-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	324.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211755	61	A VISIT TO SUPHURLAND	1955	120	6	U-14656-MUM`	180.75	0x00004FBA00000000	1955-11-19 00:00:00	FREEPORT SULPHUR CO.	12	88	0	B/14102-MUM	105	110	108	N	PETER - BLACK.	1	180.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211756	61	THE CRESCENT WING	1955	120	6	U-14889/55-MUM	197.51	0x00004FD500000000	1955-12-16 00:00:00	VERITY FILMS	12	363	0	B/14250-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211757	61	MAGIC MOVIE MOMENTS	1955	120	6	U-13567/55-MUM	289.86	0x00004F3200000000	1955-07-06 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12757-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211758	61	THE VISCOUNT	1956	120	6	U-15073/56-MUM	166.73	0x00004FF100000000	1956-01-13 00:00:00	VICKERS ARMSTRONGS (AIRCRAFT) LTD.	12	363	0	B/14556-MUM	105	110	108	N	VICKERS INDIA LTD.	1	166.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211759	61	BRITISH MOVIETONE NEWS NO. 1375	1955	120	6	U-14383/55-MUM	207.87	0x00004F9A00000000	1955-10-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13739-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211760	61	LITTLE BOY BOO (LOONEY TUNES)	1956	120	6	U-15074/56-MUM	183.49	0x00004FF100000000	1956-01-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/14595-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	183.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211761	61	IT MAKES THE GRADE	1955	120	6	U-14657-MUM	121.92	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13965-MUM	105	110	108	N	MR. A. H. BURNS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211762	61	YOUTH WANTS TO KNOW	1955	120	6	U-14384/55-MUM	182.88	0x00004F9B00000000	1955-10-19 00:00:00	NATIONAL BROADCASTING COMPANY	12	363	0	B/13680-MUM	105	110	108	N	SHRI R C SHARMA UNDER SECRETARY DEPT OF ATOMIC ENE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211763	44	RANGIN CHUTKIYAN NO. 251 (KANN, TAM, TEL, GUJ.......)	1955	120	6	U-13568/55-MUM	47.85	0x00004F3200000000	1955-07-06 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12811-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211764	44	BHEDI LUTERA - TRL	1955	120	6	U-14386/55-MUM	84.42	0x00004F9B00000000	1955-10-19 00:00:00	RUSTOM B. IRANI	12	94	0	B/13719-MUM	105	110	107	N	NOVELTY ART	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211765	44	EKADASHI - TRL	1956	120	6	U-15075/56-MUM	145.08	0x00004FF100000000	1956-01-13 00:00:00	ALL INDIA PICTURES	12	94	0	B/14597-MUM	105	110	107	N	ALL INDIA PICTURES	1	145.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211766	61	MODERN FARM POWER PACKAGE	1955	120	6	U-14658-MUM	243.84	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13978-MUM	105	110	108	N	MR. A. H. BURNS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211767	61	A. B. MECO MOORE CUTTER LOADER - PART 3	1955	120	6	U-14890/55-MUM	219.45	0x00004FD500000000	1955-12-16 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	363	0	B/14282-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211768	61	DOWN THREE DARK STREETS - TRL	1956	120	6	U-15076/56-MUM	56.99	0x00004FF100000000	1956-01-13 00:00:00	EDWARD SMALL	12	94	0	B/14580-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211769	61	NEPAL ROAD (HIN, TAM, TEL, BEN)	1955	120	6	U-14385/55-MUM	274.01	0x00004F9B00000000	1955-10-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/13720-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	274.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211770	61	SEEING IS BELIEVING	1955	120	6	U-14659-MUM	243.84	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13972-MUM	105	110	108	N	MR. A. H. BURNS.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211771	61	CIRCUS BOY	1956	120	6	U-15077/56-MUM	1377.70	0x00004FF100000000	1956-01-13 00:00:00	J. ARTHUR RANK ORGANISATION	12	88	0	B/14446-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	5	1377.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211772	44	RANGIN CHUTKIYAN NO. 301 (PUN, KANN, MAR, GUJ.....)	1955	120	6	U-13569/55-MUM	70.71	0x00004F3200000000	1955-07-06 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12819-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211773	61	DEUTSCHLANDSPIEGEL (11TH EDITION)	1955	120	6	U-14387/55-MUM	185.62	0x00004F9B00000000	1955-10-19 00:00:00	DEUTSCHE REPORTAGE FILM	12	363	0	B/13682-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUB. OF GERMANY	1	185.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211774	44	SUDARSHAN CHAKRA - TRL	1956	120	6	U-15078/56-MUM	121.92	0x00004FF100000000	1956-01-13 00:00:00	SUDARSHAN CHITRA	12	94	0	B/14466-MUM	105	110	107	N	SUDARSHAN CHITRA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211775	61	FIRE BALL	2010	122	3	CFL/3/01/2010-CHE	2557.34	0x00009DB300000000	2010-07-14 00:00:00	M/S GOLDEN NETWORK ASIA LTD, HONGKONG	13	87	170	CFL/10/2010-CHE	105	109	108	N	M/S GALAXY TRADERS	5	2673.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211776	61	CHARGING STORAGE BATTERIES	1955	120	6	U-13570/55-MUM	175.56	0x00004F3200000000	1955-07-06 00:00:00	U. S. ARMY	12	88	0	B/12662-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211777	61	IT'S GOT TO BE GOOD	1955	120	6	U-14660-MUM	121.92	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13969-MUM	105	110	108	N	MR. A. H. BURNS.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211778	61	DEUTSCHLANDSPIEGEL (10TH EDITION)	1955	120	6	U-14388/55-MUM	179.22	0x00004F9B00000000	1955-10-19 00:00:00	DEUTSCHE REPORTAGE FILM	12	363	0	B/13681-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUB. OF GERMANY	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211779	61	DUEL ON THE MISSISSIPPI - TRL	1955	120	6	U-14891/55-MUM	51.20	0x00004FD500000000	1955-12-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14153-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211780	61	QUENTIN DURWARD	1956	120	6	U-15079/56-MUM	2857.20	0x00004FF400000000	1956-01-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/14552-MUM	105	109	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	11	2857.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211781	61	DADDY LONG LEGS	1955	120	6	U-14389/55-MUM	3396.08	0x00004F9B00000000	1955-10-19 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/13066-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	15	3396.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211782	219	THE FIRST START	1955	120	6	U-14661-MUM	1234.44	0x00004FBA00000000	1955-11-19 00:00:00	POLISH FILM FACTORY.	12	363	0	B/14005-MUM	105	110	108	N	SECOND SECRETARY, POLISH GMBASSY.	3	1234.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211783	61	CAPACITANCE	1955	120	6	U-13571/55-MUM	335.28	0x00004F3200000000	1955-07-06 00:00:00	U. S. NAVY	12	88	0	B/12716-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211784	44	MAHASATI SAVITRI	1955	120	6	U-14892/55-MUM	3699.66	0x00004FD500000000	1955-12-16 00:00:00	M. S. GITE	12	87	176	B/14198-MUM	105	109	107	N	SREE OMKARESHWAR PRODUCTIONS	13	3699.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211785	44	MARINE DRIVE - TRL	1955	120	6	U-14390/55-MUM	87.47	0x00004F9B00000000	1955-10-19 00:00:00	SIPPY FILMS LTD.	12	94	0	B/13458-MUM	105	110	107	N	SIPPY FILMS LTD.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211786	61	INTRODUCTION TO OPTICS	1955	120	6	U-13572/55-MUM	192.02	0x00004F3200000000	1955-07-06 00:00:00	U. S. NAVY	12	88	0	B/12727-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211787	61	WITNESS TO MURDER - TRL	1955	120	6	U-14391/55-MUM	56.38	0x00004F9B00000000	1955-10-19 00:00:00	CHESTER ERSKINE	12	94	0	B/10306-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211788	44	ALLADIN KA BETA - TRL	1955	120	6	U-14662-MUM	104.85	0x00004FBA00000000	1955-11-19 00:00:00	BAKHT BAHADUR SINGH	12	94	0	B/13755-MUM	105	110	107	N	BAKHT BAHADUR SINGH	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211789	44	PINE	1955	120	6	U-13573/55-MUM	266.7	0x00004F3200000000	1955-07-06 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12798-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211790	61	MOONFLEET NO. 4B - TRL	1955	120	6	U-14392/55-MUM	82.90	0x00004F9B00000000	1955-10-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12834-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211791	61	TO CATCH A THIEF  - TRL	1955	120	6	U-14663-MUM	58.22	0x00004FBC00000000	1955-11-21 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	94	0	B/14046-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211792	61	FEMALE ON THE BEACH - TRL	1955	120	6	U-14393/55-MUM	60.96	0x00004F9B00000000	1955-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13082-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211793	61	QUENTIN DURWARD - TRL 4B	1956	120	6	U-15080/56-MUM	90.83	0x00004FF400000000	1956-01-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14553-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211794	44	MAHASATI SAVITRI - TRL	1955	120	6	U-14893/55-MUM	104.24	0x00004FD500000000	1955-12-16 00:00:00	M. S. GITE	12	94	0	B/14382-MUM	105	110	107	N	SREE OMKARESHWAR PRODUCTIONS	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211795	61	ROADSHOW	1955	120	6	U-14394/55-MUM	419.1	0x00004F9B00000000	1955-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12384-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	419.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211796	44	TOY EXHIBITION	1955	120	6	U-13574/55-MUM	236.22	0x00004F3200000000	1955-07-06 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12799-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211797	42	A GAME	2010	122	3	CIL/3/23/2010-CHE	3360.44	0x00009DB300000000	2010-07-14 00:00:00	SMT. RATNA SHATAK	12	87	170	CIL/94/2010-CHE	105	109	107	N	M/S KRISHNAMAYEE ENTERTAINMENTS	14	3464.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211798	61	NOT AS A STRANGER - TRL	1956	120	6	U-15081/56-MUM	86.26	0x00004FF400000000	1956-01-16 00:00:00	STANLEY KRAMER	12	94	0	B/14435-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211799	61	FORWARD TOGETHER	1955	120	6	U-14395/55-MUM	310.89	0x00004F9B00000000	1955-10-19 00:00:00	FILM PRODUCERS GUILD	12	363	0	B/13670-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SRVICES	3	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211800	44	HATIM TAI - TRL	1955	120	6	U-14894/55-MUM	147.82	0x00004FD500000000	1955-12-16 00:00:00	BASANT PICTURES ( INDIA)	12	94	0	B/14334-MUM	105	110	107	N	BASANT PICTURES	1	147.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211801	44	KUMBH MELA	1955	120	6	U-13575/55-MUM	259.08	0x00004F3200000000	1955-07-06 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12800-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211802	61	THE LOST LETTER	1955	120	6	U-14664-MUM	4098.95	0x00004FBD00000000	1955-11-22 00:00:00	BUCURESTI FILM STUDIO.	12	87	176	B/13942-MUM	105	109	107	N	THE TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S	20	4098.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211803	44	REORIENTATION IN EDUCATION IN U. P.	1955	120	6	U-13576/55-MUM	289.56	0x00004F3200000000	1955-07-06 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12801-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211804	61	INGOT PICTORIAL WASTE NOT, WANT NOT (OVERSEAS EDITION)	1955	120	6	U-14396/55-MUM	363.93	0x00004F9B00000000	1955-10-19 00:00:00	FILM PRODUCERS GUILD	12	363	0	B/13671-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SRVICES	3	363.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211805	61	ABOVE US THE WAVES	1956	120	6	U-15082/56-MUM	2700.53	0x00004FF400000000	1956-01-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14483-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	11	2700.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211806	44	UTTAR PRADESH KE TIRTH	1955	120	6	U-13577/55-MUM	263.65	0x00004F3200000000	1955-07-06 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12802-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211807	61	LOW VOLUME SPRAYING	1955	120	6	U-14895/55-MUM	164.59	0x00004FD600000000	1955-12-17 00:00:00	SHELL FILM UNIT	12	88	0	B/14266-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211808	61	THE TUBEWRIGHT	1955	120	6	U-14397/55-MUM	306.93	0x00004F9B00000000	1955-10-19 00:00:00	ACE FILM DISTRIBUTORS LTD.	12	363	0	B/13674-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SRVICES	3	306.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211809	44	VINOBA DARSHAN	1956	120	6	U-15083/56-MUM	240.79	0x00004FF400000000	1956-01-16 00:00:00	P. PATI GOVERNMENT OF ORISSA	12	363	0	B/13581-MUM	105	110	107	N	P. PATI GOVERNMENT OF ORISSA	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211810	61	VICTORY IN THE SOIL	1956	120	6	U-15084/56-MUM	112.78	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14566-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211811	174	THE MYSTERIOUS FIND	1955	120	6	U-14666-MUM	2120.80	0x00004FBD00000000	1955-11-22 00:00:00	GORKY STUDIO, MOSCOW.	12	87	176	B/14049-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	8	2120.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211812	61	FLYING TO FISH	1955	120	6	U-14398/55-MUM	249.32	0x00004F9B00000000	1955-10-19 00:00:00	TWENTIETH CENTURY FOX CORP.	12	363	0	B/13589-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	249.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211813	61	CROP SPRAYING SERIES : PART 3 LEGUME SPRAYING	1956	120	6	U-15085/56-MUM	59.44	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14569-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI. CO. OF I. LTD.	1	59.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211814	61	HOW TELEVISION WORKS	1955	120	6	U-14399/55-MUM	129.23	0x00004F9C00000000	1955-10-20 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/13749-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SRVICES	2	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211815	61	MOVING SPIRIT	1955	120	6	U-14896/55-MUM	197.51	0x00004FD600000000	1955-12-17 00:00:00	HALAS & BATCHELAR	12	363	0	B/14265-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211816	61	THE DANCING FLEECE	1955	120	6	U-14400/55-MUM	212.14	0x00004F9C00000000	1955-10-20 00:00:00	CENTRAL OFFICE OF INFORM. FOR BOARD OF TRADE	12	363	0	B/13750-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INF. SRVICES	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211817	45	MAANGALYAM THANTHUNANENA	1998	120	4	CIL/1/60/1998-BAN	4426	0x00008CB100000000	1998-08-12 00:00:00	M/S. GEETHA ARTS, BANGALORE	12	87	176	CIL/67/1998-BAN	105	109	107	N	M/S. GEETHA ARTS, BANGALORE	15	4426	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211818	61	CROP SPRAYING SERIES : PART 2 CEREAL SPRAYING	1956	120	6	U-15086/56-MUM	80.77	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14568-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	80.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211819	174	THE WINGED GUARDIANS	1955	120	6	U-14667-MUM	1883.36	0x00004FBD00000000	1955-11-22 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS.	12	88	0	B/14047-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	7	1883.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211820	61	CROP SPRAYING SERIES : PART 5 : SPRAYING PRACTICE	1956	120	6	U-15087/56-MUM	184.40	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14571-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI. CO. OF I. LTD.	2	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211821	61	METRO NEWS VOLUME 528 (BENGALI)	1955	120	6	U-13578/55-MUM	294.74	0x00004F3200000000	1955-07-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12882-83-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211822	61	FISH AND THE SEINE NET	1955	120	6	U-14897/55-MUM	186.53	0x00004FD600000000	1955-12-17 00:00:00	CAMPBELL HARPER	12	88	0	B/14269-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211823	45	KARNATAKA POLICE	1998	120	4	CIL/1/86/1998-BAN	3693	0x00008D1C00000000	1998-11-27 00:00:00	SREE DEVAMMA PRODUCTIONS, BANGALORE	12	87	176	CIL/92/1998-BAN	105	109	107	N	SREE DEVAMMA PRODUCTIONS, BANGALORE	14	3789.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211824	61	A TALE OF TWO THIEVES	1955	120	6	U-14668-MUM	324.91	0x00004FBD00000000	1955-11-22 00:00:00	ETHYL CORPORATION.	12	363	0	B/14081-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	324.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211825	61	GAUMONT BRITISH NEWS NO. 27/55	1955	120	6	U-13579/55-MUM	213.36	0x00004F3200000000	1955-07-06 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12884-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211826	88	DE SENTIERS ET DE REVES	1955	120	6	U-14669-MUM	328.57	0x00004FBD00000000	1955-11-22 00:00:00	PATHE CINEMA	12	363	0	B/14072-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211827	61	BRITISH MOVIETONE NEWS 1360	1955	120	6	U-13580/55-MUM	208.48	0x00004F3200000000	1955-07-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12881-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211828	61	CROP SPRAYING SERIES : PART 4 : GRASSLAND SPRAYING	1956	120	6	U-15088/56-MUM	76.02	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14570-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211829	61	THEY HAD AN IDEA	1955	120	6	U-14898/55-MUM	152.04	0x00004FD600000000	1955-12-17 00:00:00	BRITISH TRANSPORT COMMISSION	12	88	0	B/14249-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	152.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211830	44	TALWAR KA DHANI - TRL	1956	120	6	U-15089/56-MUM	135.33	0x00004FF400000000	1956-01-16 00:00:00	VIKAS PRODUCTIONS	12	94	0	B/14545-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211831	88	LE SEL DE LA TERRE	1955	120	6	U-14670-MUM	297.79	0x00004FBD00000000	1955-11-22 00:00:00	INTER MONDIA FILM	12	363	0	B/14074-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	297.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211832	61	JERSEY CATTLE	1955	120	6	U-14899/55-MUM	219.45	0x00004FD600000000	1955-12-17 00:00:00	WALLACE HEATON LTD	12	88	0	B/14276-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211833	61	ALL THAT HEAVEN ALLOWS - TRL	1956	120	6	U-15090/56-MUM	66.75	0x00004FF400000000	1956-01-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/14500-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211834	58	VAALIBAME VAA	2010	122	3	CIL/3/24/2010-CHE	3639.34	0x00009DBC00000000	2010-07-23 00:00:00	SHRI GOWRI SHANKAR	12	87	176	CIL/100/2010-CHE	105	109	107	N	M/S JYOTHI FILMS FACTORY	13	3682.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211835	44	KISMET KA KHEL - TRL NO.2	1955	120	6	U-14900/55-MUM	136.24	0x00004FD600000000	1955-12-17 00:00:00	SAHU FILMS LIMITED (INDIA)	12	94	0	B/14289-MUM	105	110	107	N	SAHU FILMS LIMITED	1	136.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211836	88	LE COMMNADANT CHARCOT	1955	120	6	U-14671-MUM	298.40	0x00004FBD00000000	1955-11-22 00:00:00	SERVICE CINEMATOGRAPHISUE DE ARMEES.	12	363	0	B/14073-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	298.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211837	61	COCKLESHELL HEROES - TRL	1956	120	6	U-15091/56-MUM	70.10	0x00004FF400000000	1956-01-16 00:00:00	COLUMBIA PICTURES INTERNATIONAL CORPORATION	12	94	0	B/14584-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211838	61	CROP SPRAYING SERIES : PART I - INTRODUCTION TO WEEDKILLERS	1956	120	6	U-15093/56-MUM	141.73	0x00004FF500000000	1956-01-17 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION	12	363	0	B/14567-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	2	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211839	61	UNDER THE WESTERN SKIES	1956	120	6	U-15094/56-MUM	304.8	0x00004FF500000000	1956-01-17 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13597-MUM	105	110	108	N	VOLTAS LIMITED	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211840	88	JOUR DE MARCHE	1955	120	6	U-14672-MUM	266.7	0x00004FBD00000000	1955-11-22 00:00:00	COOPERATIVE GENERALE DU CINEMA.	12	363	0	B/14071-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211841	44	REGAL STOVES & POCHEE GAS LANTERNS	1956	120	6	U-15095/56-MUM	106.68	0x00004FF500000000	1956-01-17 00:00:00	PERVEZ P. SHROFF	12	363	0	B/14611-MUM	105	110	107	N	DHUNJISHA POCHEE	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211842	44	SUDARSHAN CHAKRA	1956	120	6	U-15096/56-MUM	3920.03	0x00004FF500000000	1956-01-17 00:00:00	SUDARSHAN CHITRA	12	87	176	B/14427-MUM	105	109	107	N	SUDARSHAN CHITRA	16	3920.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211843	61	20,000 LEAGUES UNDER THE SEA - TRL	1955	120	6	U-14673-MUM	124.66	0x00004FBD00000000	1955-11-22 00:00:00	WALT DISNEY.	12	94	0	B/14084-MUM	105	110	108	N	R.K.O. RADIO PICTURES LTD.	1	124.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211844	61	COUNTER ATTACK	1956	120	6	U-15097/56-MUM	60.96	0x00004FF500000000	1956-01-17 00:00:00	GEORGE HUMPHRIES & CO. LTD.	12	363	0	B/14625-MUM	105	110	108	N	MULLER & PHIPPS (INDIA) LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211845	45	MOJINA MADUVE	1998	120	4	VIL/1/12/1998-BAN	0	0x00008CFF00000000	1998-10-29 00:00:00	MAHESH R.KOTHARI,DAVANAGERE	12	87	176	VIL/11/1998-BAN	106	109	107	N	MAHESH R. KOTHARI ,DAVANAGERE	0	0	93	26	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
211846	61	THE FRIENDSHIP OF GREAT NATIONS (MASHAL BULGANIN'S VISIT TO INDIA)	1956	120	6	U-15098/56-MUM	3137.00	0x00004FF500000000	1956-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	87	176	B/14546-MUM	105	109	108	N	NORONHA LIMITED	12	3137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211847	61	COUNT THREE AND PRAY - TRL	1955	120	6	U-14674-MUM	81.69	0x00004FBD00000000	1955-11-22 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/13980-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211848	45	LAW AND ORDER	2002	121	4	CIL/2/1/2002-BAN	4291.01	0x0000918E00000000	2002-01-08 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE-9	12	87	170	CIL/2/2002-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE-9	14	4293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211849	61	PAINTINGS OF IVAN KRAMSKOY	1956	120	6	U-15099/56-MUM	259.99	0x00004FF500000000	1956-01-17 00:00:00	THE MOSCOW STUDIO OF EDUCATIONAL FILMS	12	88	0	B/14621-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211850	61	CHINESE ART IN THE MUSEUM OF THE SOVIET UNION	1956	120	6	U-15100/56-MUM	571.5	0x00004FF500000000	1956-01-17 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/14616-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	571.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211851	93	THE GERMAN INDUSTRIES FAIR HANOVER	1955	120	6	U-14675-MUM	365.76	0x00004FBD00000000	1955-11-22 00:00:00	AFIFA BERLIN TEMPELHOT.	12	363	0	B/14065-MUM	105	110	108	N	GERMAN CONSULATE GENERAL.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211852	61	OUT FOR FUN	1954	120	6	U-11601-MUM	264.26	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10417-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	264.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211853	61	TALL HEADLINES - TRL	1955	120	6	U-14676-MUM	70.10	0x00004FBD00000000	1955-11-22 00:00:00	RAYMOND STROSS PRODUCTIONS LTD.	12	94	0	B/14008-MUM	105	110	108	N	NORONHA LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211854	58	MERCURY POOKKAL	2006	121	3	CIL/2/8/2006-CHE	4023.36	0x0000977900000000	2006-03-03 00:00:00	ARADHANA REDDY	12	87	176	CIL/37/2006-CHE	105	109	107	N	SAI NANDHI PRODUCTIONS	14	4023.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211855	44	ALLADIN KA BETA	1955	120	6	U-14677-MUM	3798.11	0x00004FBD00000000	1955-11-22 00:00:00	BAKHT BAHADUR SINGH.	12	87	176	B/13754-MUM	105	109	107	N	BAKHT BAHADUR SINGH UNITED PICTURES.	13	3798.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211856	70	ALUMINIUM	1954	120	6	U-11602-MUM	121.61	0x00004E2000000000	1954-10-05 00:00:00	E. B. FILMS	12	88	0	B/10570-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211857	58	FIRE BALL	2010	122	3	CFL/3/02/2010-CHE	2558.80	0x00009DC200000000	2010-07-29 00:00:00	M/S GOLDEN NETWORK ASIA LTD., HONGKONG	13	87	170	CFL/11/2010-CHE	105	109	108	N	M/S GALAXY TRADERS	5	2558.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211858	44	NAATA	1955	120	6	U-14678-MUM	3840.48	0x00004FBD00000000	1955-11-22 00:00:00	MADHUBALA LTD.	12	87	176	B/13732-MUM	105	109	107	N	MADHUBALA LTD.	15	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211859	58	SINDHU SAMAVELI	2010	122	3	CIL/3/25/2010-CHE	4042.28	0x00009DE300000000	2010-08-31 00:00:00	SHRI S.MICHAEL RAYAPPAN	12	87	176	CIL/130/2010-CHE	105	109	107	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	8	4044.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211860	61	FORWARD A CENTURY	1955	120	6	U-14401-MUM	390.14	0x00004F9C00000000	1955-10-20 00:00:00	BASIC FILMS FOR THE PETROLIUM FILMS BUREAU	12	363	0	B/13751-MUM	105	110	108	N	REGIONAL INFORM. OFFICER, BRITISH INFORM. SERVICE	4	390.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211861	61	GROWING COCONUTS	1955	120	6	U-13581/55-MUM	554.73	0x00004F3200000000	1955-07-06 00:00:00	ART FILMS OF ASIA LIMITED	12	88	0	B/12693-MUM	105	110	107	N	ART FILMS OF ASIA LIMITED	2	554.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211862	61	THIS IS RUBBER	1955	120	6	U-14402-MUM	197.51	0x00004F9C00000000	1955-10-20 00:00:00	BRITISH RUBBER DEVELOPMENT BOARD	12	363	0	B/13752-MUM	105	110	108	N	REGIONAL INFORM. OFFICER, BRITISH INFORM. SERVICE	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211863	61	EI TORO	1955	120	6	U-13582/55-MUM	252.06	0x00004F3200000000	1955-07-06 00:00:00	MOVIETONE INC.	12	363	0	B/12652-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211864	61	PATTERN FOR PROGRESS	1955	120	6	U-14403-MUM	501.39	0x00004F9C00000000	1955-10-20 00:00:00	FILM PRODUCER GUILD	12	363	0	B/13669-MUM	105	110	108	N	REGIONAL INFORM. OFFICER, BRITISH INFORM. SERVICES	5	501.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211865	44	TONGAWALI - TRL	1955	120	6	U-14679-MUM	143.56	0x00004FBD00000000	1955-11-22 00:00:00	KULDIP SEHGAL.	12	94	0	B/13946-MUM	105	110	107	N	KULDIP PICTURES LTD.	1	143.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211866	61	RING OF FEAR - TRL	1954	120	6	U-11603-MUM	90.83	0x00004E2100000000	1954-10-06 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/10710-MUM	105	110	107	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211867	70	BAZIGAR	1955	120	6	U-13583/55-MUM	121.00	0x00004F3300000000	1955-07-07 00:00:00	S. D. PURI	12	363	0	B/12745-MUM	105	110	107	N	S. D. PURI	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211868	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO. 8	1955	120	6	U-14404-MUM	216.71	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13702-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211869	61	CZECHOPLOVAKA	1955	120	6	U-14405-MUM	487.68	0x00004F9D00000000	1955-10-21 00:00:00	CZECHOPLOVAKA STATE FILM CZECHOPLOVAKA	12	363	0	B/13770-MUM	105	110	108	N	CONSULATE GEN.OF THE CZECHOPLOVAKA REPUB. IN BOM.	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211870	59	SP NAIK	2005	121	3	CIL/2/40/2005-CHE	3971.22	0x0000971C00000000	2005-11-30 00:00:00	SHRI NARASIMHA RAO	12	87	176	CIL/133/2005-CHE	105	109	107	N	M/S CHANDRA KIRAN MOVIES	15	3972.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211871	61	AS LONG AS THEY ARE HAPPY - TRL	1955	120	6	U-14901/55-MUM	73.46	0x00004FD600000000	1955-12-17 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14166-MUM	105	110	108	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	73.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211872	61	GAUMONT BRITISH NEWS NO. 47/55	1955	120	6	U-14680-MUM	194.16	0x00004FBE00000000	1955-11-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14112-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	194.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211873	61	YOLANDA	1955	120	6	U-14406-MUM	2109.21	0x00004F9D00000000	1955-10-21 00:00:00	A LUX FILM	12	87	176	B/13191-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2109.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211874	61	U. S. S. R. TODAY NO. 1/1955	1955	120	6	U-13584/55-MUM	303.58	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORTFILM	12	363	0	B/12614-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211875	44	DARBAR	1955	120	6	U-14902/55-MUM	3688.99	0x00004FD800000000	1955-12-19 00:00:00	GOLDEN MOVIES	12	87	176	B/14127-MUM	105	109	107	N	GOLDEN MOVIES	14	3688.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211876	61	FRANCIS JOINS THE WACS	1954	120	6	U-11604-MUM	2584.39	0x00004E2100000000	1954-10-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	87	176	B/10689-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD	11	2584.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211877	44	AAJ KA NAYA YALGAAR	2010	122	3	CIL/3/26/2010-CHE	3491.53	0x00009DF200000000	2010-09-15 00:00:00	SHRI AMANULLAH J.SHERIFF	13	87	176	CIL/137/2010-CHE	105	109	107	N	M/S A.N.COMBINES	11	3491.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211878	61	METRO NEWS VOL. 548  (BENGALI)	1955	120	6	U-14681-MUM	290.78	0x00004FBE00000000	1955-11-23 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/14110-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211879	61	U. S. S. R. TODAY NO. 2/1955	1955	120	6	U-13585/55-MUM	300.83	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORTFILM	12	363	0	B/12613-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211880	102	MOSCOWSKAYA VISTAVKA NOVOYI STROITELNOI THEKNIKI	1955	120	6	U-14407-MUM	488.28	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13706-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	2	488.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211881	61	THE PUNCH OPERATION FOR PROSTATIC OBSTRACTION - TRANSURETHRAL RESECTION OF THE PROSTATE	1955	120	6	U-14903/55-MUM	167.34	0x00004FD800000000	1955-12-19 00:00:00	VICTORIA INFIRMARY, GLASGOUS	12	88	0	B/14262-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	167.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211882	59	DEVA KANYALU	2010	122	3	CIL/3/27/2010-CHE	3668.62	0x00009DF300000000	2010-09-16 00:00:00	SHRI K.SATHYANARAYANAN	13	87	176	CIL/138/2010-CHE	105	109	107	N	M/S LAKSHMI VENKATA SAI CINEMA	6	3668.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211883	61	ILLEGAL - TRL	1955	120	6	U-14904/55-MUM	75.90	0x00004FD800000000	1955-12-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/14240-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211884	102	RESHSHAYUTSY GOTH (DECISIVE YEAR)	1955	120	6	U-14408-MUM	594.66	0x00004F9D00000000	1955-10-21 00:00:00	KUIBYSHEV NEWS REEL STUDIO	12	363	0	B/13170-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	594.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211885	61	U. S. S. R. TODAY NO. 3/1955	1955	120	6	U-13586/55-MUM	290.77	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORT FILM	12	363	0	B/12612-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211886	61	INDIAN NEWS REVIEW NO. 371 (HIN., TAM., TEL. & BEN.)	1955	120	6	U-14682-MUM	554.74	0x00004FBE00000000	1955-11-23 00:00:00	FILMS DIVISION, MINISTRY OF I & B. GOVT. OF INDIA.	12	91	0	B/14106-MUM	105	110	107	N	FILMS DIVISION, MINISTRY OF I & B. GOVT. OF INDIA.	2	554.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211887	61	FRANCIS JOINS THE WACS - TRL	1954	120	6	U-11605-MUM	66.14	0x00004E2100000000	1954-10-06 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC	12	94	0	B/10690-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211888	61	ILLEGAL	1955	120	6	U-14905/55-MUM	2405.18	0x00004FD800000000	1955-12-19 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/14239-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2405.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211889	59	MADAMRUGAM	2010	122	3	CIL/3/28/2010-CHE	2642.64	0x00009DFA00000000	2010-09-23 00:00:00	SHRI CH.SEETHARAMI REDDY	13	87	176	CIL/144/2010-CHE	105	109	107	N	M/S SRI VAISHNO FILMS	13	2642.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211890	102	ZAVOD AUTOMAT (AN AUTOMATIC PLANT)	1955	120	6	U-14409-MUM	541.62	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13705-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	541.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211891	61	U. S. S. R. TODAY NO. 4/1955	1955	120	6	U-13587/55-MUM	294.74	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORT FILM	12	363	0	B/12611-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211892	61	BRITISH MOVIETONE NEWS NO. 1380	1955	120	6	U-14683-MUM	220.67	0x00004FBE00000000	1955-11-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14113-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	220.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211893	61	WHERE EVERYBODY RIDES	1955	120	6	U-14906/55-MUM	261.51	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14405-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211894	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.10	1955	120	6	U-14410-MUM	212.75	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13704-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	212.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211895	61	XV OLYMPIC GAMES - HELSINKI 1952	1955	120	6	U-14907/55-MUM	355.39	0x00004FD800000000	1955-12-19 00:00:00	H. LEE HANSEN	12	363	0	B/14397-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	355.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211896	58	POOVA THALAIYAA	2010	122	3	CIL/3/29/2010-CHE	3940.65	0x00009DFB00000000	2010-09-24 00:00:00	SHRI SANJAY RAM	12	87	176	CIL/123/2010-CHE	105	109	107	N	M/S LINGAM THEATRES	14	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211897	61	JUST THE BEAR FACTS MA'AM	1955	120	6	U-14908/55-MUM	245.36	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14407-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211898	61	U. S. S. R. TODAY NO. 5/1955	1955	120	6	U-13588/55-MUM	274.32	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORTFILM	12	363	0	B/12610-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211899	61	CALEA LINERTATIL (LIBERTY ROAD)	1955	120	6	U-14411-MUM	999.74	0x00004F9D00000000	1955-10-21 00:00:00	STUDIO ALEXANDER SAHIA	13	363	0	B/13630-MUM	105	110	108	N	MR. P. SILARD TRADE REPRES. OF THE RUMANNIAN PEPOL	4	999.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211900	61	INDIAN NEWS REVIEW NO. 312 (HIN, TAM, TEL, BEN.)	1954	120	6	U-11606-MUM	263.65	0x00004E2100000000	1954-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10905-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211901	61	U. S. S. R. TODAY NO. 6/1955	1955	120	6	U-13589/55-MUM	272.79	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORTFILM	12	363	0	B/12615-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211902	61	U. S. S. R. TODAY NO. 7 OF 1955	1955	120	6	U-13590/55-MUM	277.67	0x00004F3400000000	1955-07-08 00:00:00	SOVEXPORT FILM	12	363	0	B/12686-MUM	105	110	108	N	M/S K. T. BROTHERS & CO.	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211903	45	MAARI KANNU HORI MYAGE	1998	120	4	CIL/1/65/1998-BAN	3789	0x00008CC700000000	1998-09-03 00:00:00	M/S. BEST FILMS, BANGALORE	12	87	176	CIL/74/1998-BAN	105	109	107	N	M/S. BEST FILMS, BANGALORE	14	3872.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211904	152	REPUBLICA POPULARA ROMINA (THE RUMANIAN PEOPLES REPUBLIC)	1955	120	6	U-14412-MUM	2079.4	0x00004F9D00000000	1955-10-21 00:00:00	STUDIO ALEXANDER SAHIA (RUMANIAN PEOPLES REPUB.)	12	87	176	B/13629-MUM	105	109	108	N	MR. P. SILARD DY TRADE REPRES.OF THE RUMANIAN PEOP	7	2079.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211905	61	U. S. S. R. TODAY NO. 8 OF 1955	1955	120	6	U-13591/55-MUM	278.58	0x00004F3400000000	1955-07-08 00:00:00	SOVEXPORT FILM	12	363	0	B/12694-MUM	105	110	108	N	M/S K. T. BROTHERS & CO.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211906	61	ON THE WATERFRONT - TRL	1954	120	6	U-11607-MUM	70.71	0x00004E2100000000	1954-10-06 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/10753-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211907	174	ON THE THRESHOLD OF LIFE	1955	120	6	U-14684-MUM	2626.16	0x00004FBE00000000	1955-11-23 00:00:00	MOSFILM CINEMA STUDIO.	12	87	176	B/14010-MUM	105	109	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	9	2626.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211908	61	CIOCIRLIA (THE LARK)	1955	120	6	U-14413-MUM	1638.3	0x00004F9D00000000	1955-10-21 00:00:00	BUCURESTI STUDIO	13	363	0	B/13624-MUM	105	110	108	N	MR. P. SILARD DY TRADE REPRESENTATIVE OF THE RUMAN	7	1638.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211909	61	U. S. S. R. TODAY NO. 9 OF 1955	1955	120	6	U-13592/55-MUM	292.60	0x00004F3400000000	1955-07-08 00:00:00	SOVEXPORTFILM	12	363	0	B/12695-MUM	105	110	108	N	M/S K. T. BROTHERS & CO.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211910	58	AANAI	2005	121	3	CIL/2/39/2005-CHE	4024.61	0x0000971600000000	2005-11-24 00:00:00	SHRI K.S.SRINIVASAN	12	87	176	CIL/130/2005-CHE	105	109	107	N	M/S. VESANS VISUAL VENTURES	15	4026.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211911	44	HATIMTAI - KI - BETI	1955	120	6	U-14685-MUM	3879.80	0x00004FBF00000000	1955-11-24 00:00:00	NANUBHAI VAKIL.	12	87	176	B/13960-MUM	105	109	107	N	VAKIL PRODUCTIONS.	14	3879.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211912	61	THE WEAVERS OF MAINDARGI	1955	120	6	U-14414-MUM	769.92	0x00004F9D00000000	1955-10-21 00:00:00	HARI S. DASGUPTA	12	363	0	B/13734-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.OF INDI	3	769.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211913	61	U. S. S. R. TODAY NO. 11 OF 1955	1955	120	6	U-13593/55-MUM	256.33	0x00004F3400000000	1955-07-08 00:00:00	SOVEXPORT FILM	12	363	0	B/12687-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211914	61	SWIM AND SURVIVE	1955	120	6	U-14909/55-MUM	257.56	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14411-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211915	61	METRO NEWS VOLUME  441 ( BENGALI)	1954	120	6	U-11608-MUM	261.65	0x00004E2100000000	1954-10-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10907-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	261.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211916	61	LECTURE ON SOUND	1955	120	6	U-14686-MUM	227.99	0x00004FBE00000000	1955-11-23 00:00:00	METRO GOLDWYN MAYER.	12	363	0	B/14066-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211917	61	BEAU BRUMMEL	1955	120	6	U-13594/55-MUM	3177.54	0x00004F3400000000	1955-07-08 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/11288-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3177.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211918	44	NEELA NOTE	1955	120	6	U-14415-MUM	100.58	0x00004F9D00000000	1955-10-21 00:00:00	HIND TOBACCO & CIGARETTE CO. LTD.	12	363	0	B/13683-MUM	105	110	108	N	EVEREOL  ADVERTISING LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211919	61	LET'S LOOK AT THE BIRDS	1955	120	6	U-14910/55-MUM	255.72	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14410-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211920	44	UTTAR PRADESH KE LOK NRITYA	1955	120	6	U-13595/55-MUM	251.46	0x00004F3400000000	1955-07-08 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P.	12	363	0	B/12797-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211921	61	ISLES OF LORE	1955	120	6	U-14416-MUM	283.46	0x00004E8C00000000	1955-01-21 00:00:00	20TH CENTURY FOX CORP. (INDIA) LTD.	12	363	0	B/13588-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211922	61	SPEAKING OF ANIMALS - CALLING ALL ANIMALS	1955	120	6	U-14911/55-MUM	257.86	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14408-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211923	61	THE TOURNAMENT	2010	122	3	CFL/3/03/2010-CHE	2567.68	0x00009E1400000000	2010-10-19 00:00:00	M/S GEM GLOBAL ENTERTAINMENT MAGYAR KFT,HUNGARY	12	87	170	CFL/12/2010-CHE	105	109	108	N	M/S CELEBRITY FILMS, PVT LTD.	5	2599.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211924	61	PRIVATE EYE POPEYE	1955	120	6	U-14912/55-MUM	188.67	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14414-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211925	97	DEVOTED FRIENDS	1955	120	6	U-14687-MUM	588.87	0x00004FBF00000000	1955-11-24 00:00:00	SHANGHAI FILM STUDIOS.	12	363	0	B/14108-MUM	105	110	108	N	MR. LIU LING	2	588.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211926	44	MADHUR MILAN	1955	120	6	U-13596/55-MUM	3773.72	0x00004F3400000000	1955-07-08 00:00:00	FILM SHOW PRODUCTIONS	12	87	176	B/12520-MUM	105	109	107	N	K. G. PUNURANI	14	3773.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211927	61	DEMETRIUS AND THE GOLDIATORS - TRL	1954	120	6	U-11609-MUM	86.56	0x00004E2100000000	1954-10-06 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/10646-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211928	44	CRISES ON THE SET	1955	120	6	U-14913/55-MUM	80.77	0x00004FD800000000	1955-12-19 00:00:00	D. N. KAPADIA	12	363	0	B/14350-MUM	105	110	107	N	D. N. KAPADIA	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211929	102	SOUYETSKAYA MALIAVIGA (SOVIET MOLDAVIA)	1955	120	6	U-14417-MUM	1596.54	0x00004F9D00000000	1955-10-21 00:00:00	BLACK SEA FILM STUDIO	12	363	0	B/13713-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	1596.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211930	61	ALL CHIMPS ASHORE	1955	120	6	U-14914/55-MUM	272.80	0x00004FD800000000	1955-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14409-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	272.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211931	61	INDIAN NEWS REVIEW NO 352 (HINDI, TAMIL, TELUGU BENGALI)	1955	120	6	U-13597/55-MUM	609.29	0x00004F3500000000	1955-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIAN	12	91	0	B/12895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIAN	2	609.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211932	97	LITTLE WHITE RABBIT	1955	120	6	U-14688-MUM	731.52	0x00004FBF00000000	1955-11-24 00:00:00	PECKING FILM STUDIO.	12	363	0	B/14109-MUM	105	110	108	N	MR. LIU LING	2	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211933	61	BRITISH MOVIETONE NEWS NO. 1321	1954	120	6	U-11610-MUM	196.90	0x00004E2100000000	1954-10-06 00:00:00	BRITISH MOVIETONEWS INC.	12	91	0	B/10909-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD	1	196.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211934	61	FRIENDLY FINLAND	1955	120	6	U-13598/55-MUM	131.67	0x00004F3500000000	1955-07-09 00:00:00	ERIK BLOMBERG	12	363	0	B/12804-MUM	105	110	108	N	MR. HENRIK BLOMSTEDT CHARGE	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211935	61	GOODWILL TO MEN	1955	120	6	U-14915/55-MUM	242.32	0x00004FD800000000	1955-12-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/14440-MUM	105	110	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	1	242.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211936	61	CROOKED WEB - TRL	1955	120	6	U-14916/55-MUM	39.93	0x00004FD800000000	1955-12-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14423-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211937	102	PROGRESSIONAYA TECNOLOGIYA VA TYAJHELOM MACHINOSTROENIYA	1955	120	6	U-14418-MUM	898.55	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE STUDIO	12	363	0	B/13709-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	3	898.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211938	61	FINNISH WOODEN CURRENCY	1955	120	6	U-13599/55-MUM	120.70	0x00004F3500000000	1955-07-09 00:00:00	KESKUSMETSASEURA TAPIO	12	363	0	B/12805-MUM	105	110	108	N	MR. HENRIK BLOMSTEDT, CHARGE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211939	102	PUTH STALNAVO SLITKA (THE JOURNEY OF A STEEL INGOT)	1955	120	6	U-14419-MUM	862.27	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE & NEWS REEL FILM STUDIO	12	363	0	B/13701-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	3	862.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211940	61	THE GREEKS HAD A WORD FOR IT - PALLADIUM	1955	120	6	U-14689-MUM	126.49	0x00004FBF00000000	1955-11-24 00:00:00	THE MOND NICKEL CO. LTD.	12	363	0	B/14099-MUM	105	110	108	N	THE MOND NICKEL CO.  LTD.	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211941	61	SPORTS IN FINLAND	1955	120	6	U-13600/55-MUM	120.70	0x00004F3500000000	1955-07-09 00:00:00	ERIK BLOMBERG	12	363	0	B/12807-MUM	105	110	108	N	MR. HENRIK BLOMSTEDT, CHARGE D	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211942	45	BELADINGALA RAATHRI	1998	121	4	CIL/2/4/1998-BAN	4031	0x00008CC700000000	1998-09-03 00:00:00	M/S. R.M. FILMS, BANGALORE	12	87	176	CIL/64/1998-BAN	105	109	107	N	M/S. R.M. FILMS, BANGALORE	14	4069.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211943	61	CLEARING THE WAY	1955	120	6	U-14690-MUM	121.92	0x00004FBF00000000	1955-11-24 00:00:00	ALLIS CHALMER MFG. CO.	12	363	0	B/13966-MUM	105	110	108	N	MR. A. H. BURNS.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211944	61	MEN WHO GROW COTTON	1954	120	6	U-11611-MUM	219.15	0x00004E2300000000	1954-10-08 00:00:00	MOTION PICTURE SERVICE OFFICE OF INFORMATION	12	363	0	B/10555-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211945	58	AGARADHI	2010	122	3	CIL/3/30/2010-CHE	3808.65	0x00009E3000000000	2010-11-16 00:00:00	M/S VARNIKAA MOVIE MAKERS	12	87	176	CIL/164/2010-CHE	105	109	107	N	M/S VARNIKAA MOVIE MAKERS	14	3810.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211946	102	MECHANIGATSIA PROZVODSTYA KRUPNAVO LITYA (THE MECHANIGATSIA OF THE PRODUCTION OF HEAVY CAR	1955	120	6	U-14420-MUM	817.77	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE & NEWS REEL FILM STUDIO	12	363	0	B/13708-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	3	817.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211947	70	THE RESPIRATORY SYSTEM	1955	120	6	U-14691-MUM	136.85	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOUS INC.	12	88	0	B/13986-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	136.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211948	70	THE URINARY SYSTEM (NO DIALOGUE OR COMENTARY)	1955	120	6	U-14692-MUM	107.90	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13988-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211949	61	EROSION	1954	120	6	U-11612-MUM	56.99	0x00004E2300000000	1954-10-08 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE & SOIL	12	88	0	B/10564-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	56.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211950	70	THE BLOOD VESSELS	1955	120	6	U-14693-MUM	403.00	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13990-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	403.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211951	58	RATHA SARITHIRAM	2010	122	3	CIL/3/31/2010-CHE	3945.73	0x00009E3E00000000	2010-11-30 00:00:00	M/S CLOUD NINE MOVIES	12	87	170	CIL/175/2010-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	9	3993.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211952	70	THE CIRCULATORY SYSTEM  (NO DIALOUGE OR COMENTARY)	1955	120	6	U-14694-MUM	223.11	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC.	12	88	0	B/13989-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211953	45	GOVERNMENT	1998	120	4	CIL/1/71/1998-BAN	3769	0x00008CD600000000	1998-09-18 00:00:00	M/S. SRI ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	12	87	176	CIL/77/1998-BAN	105	109	107	N	M/S. SRI ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	14	3768.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211954	61	PROBLEMS OF CITY DRIVING	1954	120	6	U-11613-MUM	105.46	0x00004E2300000000	1954-10-08 00:00:00	PROGRENIVE PICTURES	12	88	0	B/10557-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211955	61	SONG OF YOUTH	1954	120	6	U-11501-MUM	998.82	0x00004E0F00000000	1954-09-18 00:00:00	MOSFILM STUDIO & DEFA	12	93	0	B/10520-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	9	998.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211956	61	WATER SKI MARATHON	1955	120	6	U-14695-MUM	230.12	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14089-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211957	44	SHIVRATRI	1954	120	6	U-11502-MUM	3822.19	0x00004E1100000000	1954-09-20 00:00:00	JAYANT DESAI	12	87	176	B/10757-MUM	105	109	107	N	HEMLATA PICTURES	14	3822.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211958	61	CAPE COD COASTGUARDSMEN	1954	120	6	U-11614-MUM	166.11	0x00004E2300000000	1954-10-08 00:00:00	U. S. I. S	12	88	0	B/10556-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211959	61	BLACK POWER	1955	120	6	U-14696-MUM	249.94	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14088-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	249.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211960	44	ROZA E TAJ	1955	120	6	U-14917/55-MUM	121.92	0x00004FD800000000	1955-12-19 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/14151-MUM	105	110	107	N	S. D. PURI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211961	61	HOW DISEASE TRAVELS	1954	120	6	U-11615-MUM	111.86	0x00004E2300000000	1954-10-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/10558-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211962	44	SHIVRATRI - TRL	1954	120	6	U-11503-MUM	132.28	0x00004E1100000000	1954-09-20 00:00:00	JAYANT DESAI	12	94	0	B/10794-MUM	105	110	107	N	HEMLATA PICTURES	1	132.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211963	61	INDIA, CRUCIBLE OF FREEDOM	1955	120	6	U-14918/55-MUM	318.21	0x00004FD900000000	1955-12-20 00:00:00	THE RADIO AND FILM COMMITTEE OF THE METHODIST	12	363	0	B/12808-MUM	105	110	108	N	MR. JAMES E. MCELDOWEY	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211964	61	RIDING THE WIND	1955	120	6	U-14697-MUM	231.32	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14087-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211965	61	HOT & COLD GLIDES SLIDES & RIDES	1955	120	6	U-14919/55-MUM	282.55	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14413-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211966	61	WATER	1954	120	6	U-11616-MUM	95.40	0x00004E2300000000	1954-10-08 00:00:00	U. S. DEPT. OF AGRICULTURE	12	88	0	B/10560-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211967	61	BASEBALL'S ACROBATIC ACE	1955	120	6	U-14920/55-MUM	257.56	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14415-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211968	61	MAGOO'S MASTERPIECE (CARTOON)	1955	120	6	U-14698-MUM	183.18	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/14062-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211969	61	BEAUS WILL BE BEAUS	1955	120	6	U-14921/55-MUM	181.05	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14417-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211970	61	SPIKE JONES IN HOLLYWOOD	1955	120	6	U-14699-MUM	108.51	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/14060-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	108.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211971	61	REALM OF SOUND (HIN, TAM, TEL, BEN.)	1954	120	6	U-11617-MUM	309.01	0x00004E2400000000	1954-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10874-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	309.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211972	61	THEY SEE AGAIN	1954	120	6	U-11504-MUM	421.53	0x00004E1100000000	1954-09-20 00:00:00	KIEV STUDIO OF EDUCATIONAL FILMS	12	88	0	B/9838-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	4	421.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211973	61	SPEAKING OF ANIMALS AND THEIR FAMILIES	1955	120	6	U-14922/55-MUM	249.63	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14416-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211974	102	PROKATKA ZUBHATIKH KALYOS (ROLLING OF GEARS)	1955	120	6	U-14421-MUM	560.52	0x00004F9D00000000	1955-10-21 00:00:00	EDUCATION FILMS KIEV STUDIO	12	363	0	B/13711-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	560.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211975	61	HOSTY FOOTSY (CARTOON)	1955	120	6	U-14700-MUM	180.44	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/14063-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211976	61	FIRE FIGHTERS	1955	120	6	U-14923/55-MUM	91.74	0x00004FD900000000	1955-12-20 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14391-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211977	61	HAPPY EVER AFTER	1955	120	6	U-14422-MUM	2500.88	0x00004F9E00000000	1955-10-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/13604-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2500.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211978	61	SOVIET UZBEKISTAN	1955	120	6	U-14924/55-MUM	605.94	0x00004FD900000000	1955-12-20 00:00:00	TASHKENT STUDIO OF FEATURE AND DOCUMENTARY FILMS	12	363	0	B/14420-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	605.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211979	59	NETI CHARITRA	2010	122	3	CIL/3/32/2010-CHE	3965.18	0x00009E3F00000000	2010-12-01 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	CIL/183/2010-CHE	105	109	107	N	M/S KALAPANA FILMS	8	3965.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211980	61	A BICEP BUILT FOR TWO	1955	120	6	U-14925/55-MUM	190.20	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14406-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	190.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211981	61	HAPPY EVER AFTER - TRL	1955	120	6	U-14423-MUM	68.27	0x00004F9E00000000	1955-10-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/13605-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211982	44	DURGA POOJA - TRL	1954	120	6	U-11505-MUM	124.96	0x00004E1100000000	1954-09-20 00:00:00	SHARAD PRODUCTIONS, VISHNU STUDIO	12	94	0	B/10806A-MUM	105	110	107	N	SHARAD PRODUCTIONS, VISHNU STUDIO	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211983	61	LOG JAM	1955	120	6	U-14926/55-MUM	94.80	0x00004FD900000000	1955-12-20 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/14392-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	94.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211984	45	MAHAYUDDHA	1998	120	4	VIL/1/08/1998-BAN	0	0x00008CD600000000	1998-09-18 00:00:00	MAHESH R. KOTHARI ,DAVANAGERE	12	87	176	VIL/09/1998-BAN	106	109	107	N	MAHESH R. KOTHARI ,DAVANAGERE	0	0	102	59	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
211985	61	SCIENCE & ENGINEERING IN THE USSR NO. 1	1955	120	6	U-14424-MUM	292.91	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13695-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211986	58	AALANGUDI	2010	122	3	CIL/3/33/2010-CHE	3443.60	0x00009E4000000000	2010-12-02 00:00:00	SHRI S.V.NAGENDIRAN & R.KRISHNAMURTHY	12	87	176	CIL/146/2010-CHE	105	109	107	N	M/S SRI NARAMUGA VINAYAGAR MOVIES	7	3539.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
211987	61	GOPHER SPINACH	1955	120	6	U-14927/55-MUM	186.84	0x00004FD900000000	1955-12-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/14412-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211988	44	SANGEET BHARAT (PART-I MAHARASTRA)	1954	120	6	U-11506-MUM	601.98	0x00004E1100000000	1954-09-20 00:00:00	RAJ KAMAL KALAMANDIR LTD.	12	363	0	B/10755-MUM	105	110	107	N	RAJ KAMAL KALAMANDIR LTD.	2	601.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211989	45	KARAGA	1998	120	4	CIL/1/72/1998-BAN	3359	0x00008CD900000000	1998-09-21 00:00:00	SRI MUTHU MARIAMMA FILMS, BANGALORE	12	87	176	CIL/72/1998-BAN	105	109	107	N	SRI MUTHU MARIAMMA FILMS, BANGALORE	13	3527.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211990	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO. 2	1955	120	6	U-14425-MUM	261.82	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13696-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211991	61	DUEL ON THE MISSISSIPPI	1955	120	6	U-14928/55-MUM	1930.91	0x00004FD900000000	1955-12-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14152-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1930.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211992	44	BADSHAH	1954	120	6	U-11618-MUM	4181.24	0x00004E2400000000	1954-10-09 00:00:00	MARS AND MOVIES	12	87	176	B/10792-MUM	105	109	107	N	AMIYA CHAKRABARTY	15	4181.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211993	61	SWIMMING FOR BEGINNERS	1954	120	6	U-11507-MUM	106.68	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	88	0	B/10501-MUM	105	110	108	N	R. S. LOWLY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211994	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.3	1955	120	6	U-14426-MUM	280.72	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13697-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211995	61	WAR PAINT - TRL	1955	120	6	U-14929/55-MUM	50.60	0x00004FD900000000	1955-12-20 00:00:00	K. B. PRODUCTIONS	12	94	0	B/9969-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	50.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211996	61	OUR CONSTITUTIONAL GOVERNMENT	1954	120	6	U-11508-MUM	213.36	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	363	0	B/10502-MUM	105	110	108	N	R. S. LOWRY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211997	61	WAR PAINT	1955	120	6	U-14930/55-MUM	2317.09	0x00004FD900000000	1955-12-20 00:00:00	K. B. PRODUCTIONS	12	87	176	B/9968-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2317.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211998	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.4	1955	120	6	U-14427-MUM	299.92	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13698-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
211999	61	CLOUDS	1954	120	6	U-11509-MUM	114.3	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	88	0	B/10503-MUM	105	110	108	N	R. S. LOWRY	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212000	61	SCIENCE & ENGINERING IN THE U.S.S.S.R. NO.5	1955	120	6	U-14428-MUM	287.73	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13699-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212001	70	THE NEW WORLD SOCIETY IN ACTION	1954	120	6	U-11619-MUM	609.06	0x00004E2400000000	1954-10-09 00:00:00	WATCH TOWER BIBLE & TVAEL SOCIETY	12	363	0	B/10678-MUM	105	110	108	N	WATCH TOWER BIBLE & TVAEL SOCIETY	5	609.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212002	61	SUN EARTH AND MOON	1954	120	6	U-11510-MUM	106.68	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	88	0	B/10504-MUM	105	110	108	N	R. S. LOWRY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212003	61	MARY LEARNS HER TRAFFIC LESSONS	1954	120	6	U-11511-MUM	60.96	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	88	0	B/10505-MUM	105	110	108	N	R. S. LOWRY	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212004	61	BABY JURY ( HINIDI)	1954	120	6	U-11620-MUM	243.84	0x00004E2600000000	1954-10-11 00:00:00	TREVOR B. TREVOR	12	364	0	B/10891-92-MUM	105	110	108	N	PUBLICITY FILMS	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212005	61	ADVANCE SWIMMING	1954	120	6	U-11512-MUM	91.44	0x00004E1100000000	1954-09-20 00:00:00	INSTITUTIONAL CINEMA SERVICE INC.	12	88	0	B/10506-MUM	105	110	108	N	R. S. LOWRY	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212006	174	THE FROG PRINCESS (CARTOON)	1955	120	6	U-14665-MUM	1148.49	0x00004FBD00000000	1955-11-22 00:00:00	SOYUZMULTFILM STUDIO, MOSCOW.	12	364	0	B/14048-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	4	1148.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212007	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.6	1955	120	6	U-14429-MUM	263.65	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13700-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212008	61	LITTLE SCHOOL MOUSE (CARTOON)	1954	120	6	U-11513-MUM	195.68	0x00004E1100000000	1954-09-20 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10670-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212009	45	MR. PUTTASAMY	1998	120	4	CIL/1/58/1998-BAN	4858	0x00008CA800000000	1998-08-03 00:00:00	SRI PUTTAMMA PRODUCTIONS, BANGALORE	12	87	176	CIL/63/1998-BAN	105	109	107	N	SRI PUTTAMMA PRODUCTIONS, BANGALORE	16	4857.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212010	61	SANT PAOU (SAINT PAUL - DE - VENCE) (FRENCH)	1955	120	6	U-14931/55-MUM	259.08	0x00004FD900000000	1955-12-20 00:00:00	FILMS ROBERT MARIAUD	12	363	0	B/14376-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212011	61	SCIENCE & EMGINEERING IN THE U.S.S.R. NO.7	1955	120	6	U-14430-MUM	253.59	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13701A-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212012	61	PIGS IN PIGS (CARTOON)	1954	120	6	U-11514-MUM	264.26	0x00004E1100000000	1954-09-20 00:00:00	WALT DISNEY	12	364	0	B/10679-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212013	61	THE MAN ON THE MOVE (L'HOMME EN MARCHE) (FRENCH)	1955	120	6	U-14932/55-MUM	381.00	0x00004FD900000000	1955-12-20 00:00:00	FILMS ETIENNE LALLIER	12	88	0	B/14365-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212014	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.9	1955	120	6	U-14431-MUM	269.74	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/13703-MUM	105	110	108	N	CULTURAL SCIENCE EMBASSY OF U.S.S.R.	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212015	61	MAKING EDUCATION COMMUNITY CENTRED (HIN., MAR., BEN., PUN., TAM......)	1955	120	6	U-14633-MUM	332.84	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION, MINISTRY OF I & B GOVT. OF INDIA.	12	363	0	B/14092-MUM	105	110	107	N	FILMS DIVISION, MINISTRY OF I & B GOVT. OF INDIA.	1	332.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212016	61	CHATEAUBRIAND - COMBOURG, FEATURES OF STONE (COMBOURG, VISAGE DE PIERRE) (FRENCH)	1955	120	6	U-14933/55-MUM	170.69	0x00004FD900000000	1955-12-20 00:00:00	LES FILMS RHODANIENS	12	88	0	B/14372-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212017	61	CASEY BATS AGAIN (CARTOON)	1954	120	6	U-11515-MUM	209.09	0x00004E1100000000	1954-09-20 00:00:00	WALT DISNEY	12	364	0	B/10680-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	209.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212018	256	INSPIRATION	1955	120	6	U-14432-MUM	304.8	0x00004F9E00000000	1955-10-22 00:00:00	CZECHASLOVAK STATE FILMS	12	363	0	B/13687-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECH. REPUBLIC	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212019	235	CIRCUS ELLEBOOG	1955	120	6	U-14934/55-MUM	207.87	0x00004FD900000000	1955-12-20 00:00:00	TRIO FILM AMSTERDAM	12	88	0	B/14444-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	207.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212020	70	WATSON TRIBUTE DINNER	1954	120	6	U-11621-MUM	83.82	0x00004E2600000000	1954-10-11 00:00:00	I B M WORLD TRADE CORPORATION	12	363	0	B/10805-MUM	105	110	108	N	I B M WORLD TRADE CORPORATION	2	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212021	61	FLIPPER FROLICS (CARTOON)	1954	120	6	U-11516-MUM	176.17	0x00004E1100000000	1954-09-20 00:00:00	TERRYTOONS INC.	12	364	0	B/10651-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212022	61	FOR BEFTER FOR WORSE - TRL	1955	120	6	U-14433-MUM	79.24	0x00004F9E00000000	1955-10-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/13607-MUM	105	110	108	N	J. ARTHUR RANK FILM  DISTRIBUTORS (INDIA) LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212023	61	THREE WISHES	1954	120	6	U-116222-MUM	277.97	0x00004E2600000000	1954-10-11 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10854-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212024	61	FOOTBALL ROUND UP	1954	120	6	U-11517-MUM	230.42	0x00004E1100000000	1954-09-20 00:00:00	MOVIETONE INC.	12	363	0	B/10652-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212025	61	FOR BETTER FOR WORSE	1955	120	6	U-14434-MUM	2354.27	0x00004F9E00000000	1955-10-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/13606-MUM	105	109	108	N	J. ARTHUR RANK FILM DISRIBUTORS (INDIA) LTD.	9	2354.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212026	45	THRILLER KILLER	1998	120	4	CIL/1/59/1998-BAN	3940	0x00008CAC00000000	1998-08-07 00:00:00	M/S. RAJATHA FILMS INTERNATIONAL, BANGALORE	12	87	176	CIL/65/1998-BAN	105	109	107	N	M/S. RAJATHA FILMS INTERNATIONAL, BANGALORE	14	4012.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212027	61	FLYING MALLETS (WORLD OF SPORTS)	1955	120	6	U-14435-MUM	280.72	0x00004F9E00000000	1955-10-22 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/13811-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212028	61	MILLION DOLLAR PLAYGROUND	1954	120	6	U-11623-MUM	291.08	0x00004E2600000000	1954-10-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/10855-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212029	61	SAFE AT HOME	1954	120	6	U-11518-MUM	223.11	0x00004E1100000000	1954-09-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10666-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212030	61	BENGAZI - TRL	1955	120	6	U-14436-MUM	60.96	0x00004F9E00000000	1955-10-22 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/13743-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212031	61	DO SOMEONE A FAVOUR	1954	120	6	U-11519-MUM	252.67	0x00004E1100000000	1954-09-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10667-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212032	61	THE ROOM THAT FLIES	1954	120	6	U-11624-MUM	288.03	0x00004E2600000000	1954-10-11 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10856-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212033	61	TAKE CARE OF THE BABIES	1955	120	6	U-14437-MUM	229.51	0x00004FA000000000	1955-10-24 00:00:00	BULGARIAN STATE FILM STUDIOS	12	363	0	B/13730-MUM	105	110	108	N	THE TRADE REPRESEN. OF PEOPLES REPUB. OF BULGARIA	2	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212034	61	NATURE'S NECTAR  (BEE - KEEPING)	1960	120	6	U-29601-MUM	370.63	0x000055F200000000	1960-03-29 00:00:00	CINE GRAPHIC ARTS.	12	363	0	B/27576-MUM	105	110	107	N	FILM SECTION,KHADI & VILLAGE INDUSTRIES COMMISSION	2	370.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212035	61	HOME STEADER DROOPY (CARTOON)	1954	120	6	U-11520-MUM	206.04	0x00004E1200000000	1954-09-21 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10668-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212036	81	THE SHOW IS ON	1955	120	6	U-14438-MUM	2282.34	0x00004FA000000000	1955-10-24 00:00:00	CZECHOSLOVAK STATE FILMS	12	87	176	B/13686-MUM	105	109	108	N	TRADE REPRESENT. OF THE CZECHOSLOVAK REPUB.	10	2282.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212037	61	ROUGH ANO TUMBLE STICK GAMES	1954	120	6	U-11625-MUM	265.78	0x00004E2600000000	1954-10-11 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10857-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	265.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212038	102	DARAGA VA TAIGE (RAILWAY IN THE TAIGA)	1955	120	6	U-14439-MUM	593.75	0x00004FA000000000	1955-10-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/13712-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	593.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212039	61	SEA - FOOD MAMAS	1954	120	6	U-11521-MUM	209.70	0x00004E1200000000	1954-09-21 00:00:00	MOVIETONE INC.	12	363	0	B/10650-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	209.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212040	61	DECIMAL FRACTIONS	1960	120	6	U-29602-MUM	121.92	0x000055F200000000	1960-03-29 00:00:00	JOHNSON HUNT.	12	88	0	B/27347-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212041	61	FISH TALES	1954	120	6	U-11522-MUM	226.46	0x00004E1200000000	1954-09-21 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10669-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212042	61	HELEN OF TROY - TRL	1955	120	6	U-14440-MUM	120.9	0x00004FA100000000	1955-10-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/13584A-MUM	105	110	108	N	WARNER BROS. ART NATIONAL PICTURES INC.	1	120.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212043	61	DEADLINE MIDNIGHT - TRL	1960	120	6	U-29603-MUM	100.27	0x000055F300000000	1960-03-30 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/27234-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212044	58	NIL GAVANI SELLADHEY	2010	122	3	CIL/3/34/2010-CHE	3504.33	0x00009E4000000000	2010-12-02 00:00:00	SHRI ANAND K.CHARKRAVATHUY	12	87	170	CIL/174/2010-CHE	105	109	107	N	M/S IMAGINE CREATIONS	7	3504.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212045	61	HELEN OF TROY	1955	120	6	U-14441-MUM	3296.41	0x00004FA100000000	1955-10-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/13583-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3296.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212046	44	NAUKRI - TRL	1954	120	6	U-11523-MUM	93.87	0x00004E1200000000	1954-09-21 00:00:00	BIMAL ROY PRODUCTIONS, MOHAN STUDIOS	12	94	0	B/10822-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS, MOHAN STUDIOS	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212047	61	GARDEN OF EVIL - TRL	1954	120	6	U-11524-MUM	81.99	0x00004E1300000000	1954-09-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/10644-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212048	61	INDIAN NEWS REVIEW NO. 367 (HIN, TAM, TEL, BEN)	1955	120	6	U-14442-MUM	311.81	0x00004FA100000000	1955-10-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/13682A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	311.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212049	61	A TANKER COMES TO MADRAS	1954	120	6	U-11626-MUM	304.08	0x00004E2600000000	1954-10-11 00:00:00	BURMAH SHELL	12	363	0	B/10868-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE&DISTRIBUTING CO. OF INDIA	1	304.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212050	45	NUMBER ONE	1998	120	4	CIL/1/61/1998-BAN	4650	0x00008CB900000000	1998-08-20 00:00:00	M/S. SURAAG FILMS, BANGALORE	12	87	176	CIL/66/1998-BAN	105	109	107	N	M/S. SURAAG FILMS, BANGALORE	16	4649.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212051	61	THE DEVIL'S DISCIPLE	1960	120	6	U-29604-MUM	2276.85	0x000055F300000000	1960-03-30 00:00:00	HECHT - HILL - LANCASTER	12	87	176	B/26981-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2276.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212052	61	MIDGET MOTOR MANIA	1954	120	6	U-11627-MUM	225.85	0x00004E2600000000	1954-10-11 00:00:00	MOVIETONE INC.	12	363	0	B/10882-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD.	1	225.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212053	61	INDIAN NEWS REVIEW NO. 599  (HIN., TAM., TEL., BEN., GUJ......)	1960	120	6	U-29605-MUM	308.76	0x000055F300000000	1960-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/27591-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	308.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212054	58	MACCHAKANNI	2010	122	3	CIL/3/35/2010-CHE	3341.14	0x00009E5B00000000	2010-12-29 00:00:00	SHRI G.RAJU VAMSEE	12	87	176	CIL/186/2010-CHE	105	109	107	N	M/S AMC ENTERTAINMENTS	14	3447.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212055	58	KANA KANDEN	2005	121	3	CIL/2/14/2005-CHE	4373.01	0x0000964F00000000	2005-05-09 00:00:00	SHRI P.L.THENAPPAN	12	87	176	CIL/38/2005-CHE	105	109	107	N	M/S RAJALAKSHMI FILMS (P)LTD	15	4373.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212056	61	LAURENTIAN SPORTS HOLIDAY	1954	120	6	U-11628-MUM	244.75	0x00004E2600000000	1954-10-11 00:00:00	MOVIETONE INC	12	363	0	B/10883-MUM	105	110	107	N	20TH CENTURY FOX CORP. ( INDIA )	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212057	61	THE NAVY LARK - TRL	1960	120	6	U-29606-MUM	66.75	0x000055F400000000	1960-03-31 00:00:00	A WILCOX - NEAGLE PRODUCTION.	12	94	0	B/27283-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212058	59	WINNER	2005	121	3	CIL/2/12/2005-CHE	4160.35	0x0000964A00000000	2005-05-04 00:00:00	SHRI K.VENKATESWARA RAO	13	87	176	CIL/34/2005-CHE	105	109	107	N	SHRI K.VENKATESWARA RAO	14	4160.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212059	61	WITTY KITTY	1960	120	6	U-29607-MUM	179.22	0x000055F400000000	1960-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27556-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212060	61	LITTLE ROGUEFORT IN FILOP SECRET	1954	120	6	U-11629-MUM	177.08	0x00004E2600000000	1954-10-11 00:00:00	TERRYTORNS, INC	12	366	0	B/10884-MUM	105	110	108	N	2OTH CENTURY FOX CORP. ( INDIA ) LTD	1	177.08	0	0	1	0	0	0	0	0	64	0	0	0	0	0	\N	\N
212061	61	MOUSE TRAPPED	1960	120	6	U-29608-MUM	179.22	0x000055F400000000	1960-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27557-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212062	58	GITHAN	2005	121	3	CIL/2/11/2005-CHE	3779.99	0x0000964900000000	2005-05-03 00:00:00	M/S RADAAN MEDIA WORKS (I) LTD	12	87	176	CIL/35/2005-CHE	105	109	107	N	M/S RADAAN MEDIA WORKS (I) LTD	14	3782.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212063	45	SUVVI SUVVALAALI	1998	120	4	CIL/1/62/1998-BAN	4102	0x00008CBA00000000	1998-08-21 00:00:00	M/S. CHINNI CHITRA, BANGALORE	12	87	176	CIL/69/1998-BAN	105	109	107	N	M/S. CHINNI CHITRA, BANGALORE	15	4102	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212064	61	HI COLORADO	1960	120	6	U-29609-MUM	282.85	0x000055F400000000	1960-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27536-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212065	71	ONTHE YEDJUST MALLPY	1998	120	4	CIL/1/63/1998-BAN	3319	0x00008CC400000000	1998-08-31 00:00:00	M/S. PADMA FILMS,UDUPI	12	87	176	CIL/70/1998-BAN	105	109	107	N	M/S. PADMA FILMS,UDUPI	12	3319	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212066	45	PRATHIBHATANE	1998	120	4	CIL/1/64/1998-BAN	3925	0x00008CC400000000	1998-08-31 00:00:00	M/S. SHIVALAYA FILMS, BANGALORE	12	87	176	CIL/71/1998-BAN	105	109	107	N	M/S. SHIVALAYA FILMS, BANGALORE	15	3925	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212067	61	BRITISH MOVIETONE NEWS NO.1376	1955	120	6	U-14443-MUM	235.00	0x00004FA100000000	1955-10-25 00:00:00	BRITISH MOVIETONE NEWS LTD.	12	91	0	B/13880-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212068	58	NARTHAKI	2010	122	3	CIL/3/36/2010-CHE	3700.21	0x00009E5D00000000	2010-12-31 00:00:00	MS. PUNNAGAIPOO GEETHA	12	87	176	CIL/211/2010-CHE	105	109	107	N	M/S S.G.FILMS PVT.LTD	7	3746.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212069	44	ENAM	1955	120	6	U-14935/55-MUM	3939.85	0x00004FDA00000000	1955-12-21 00:00:00	M/S. ZODIAC PICTURES	12	87	176	B/13982-MUM	105	109	107	N	M/S. ZODIAC PICTURES	14	3939.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212070	61	XXVIII INTERNATIONAL POZNAN FAIR	1960	120	6	U-29610-MUM	284.98	0x000055F400000000	1960-03-31 00:00:00	AGPOL WARSZAWA.	12	363	0	B/27584-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUB. IN NEW DELHI	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212071	61	GAUMONT BRITISH NEWS NO. 51/55	1955	120	6	U-14936/55-MUM	213.36	0x00004FDA00000000	1955-12-21 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14445-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212072	61	INDIAN NEWS REVIEW NO. 375 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-14937/55-MUM	451.41	0x00004FDA00000000	1955-12-21 00:00:00	FILM DIVISION , GOVERNMENT OF INDIA	12	91	0	B/14441-MUM	105	110	107	N	FILM DIVISION , GOVERNMENT OF INDIA	2	451.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212073	61	BRITISH MOVIETONE NEWS NO. 1384	1955	120	6	U-14938/55-MUM	205.44	0x00004FDA00000000	1955-12-21 00:00:00	BRITISH MOVIETONE LTD.	12	91	0	B/14449-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	205.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212074	59	SHREELA KOSAM	2005	121	3	CIL/2/7/2005-CHE	3803.62	0x0000961300000000	2005-03-10 00:00:00	SHRI RAJ, M/S. SIMHA VAHINI MOVIES	12	87	176	CIL/136/2004-CHE	105	109	107	N	SHRI RAJ, M/S. SIMHA VAHINI MOVIES	15	3803.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212075	61	GAUMONT BRITISH NEWS NO. 43/55	1955	120	6	U-14444-MUM	222.50	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13871-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212076	51	PUNVECHI RAAT	1955	120	6	U-14939/55-MUM	3545.13	0x00004FDA00000000	1955-12-21 00:00:00	AJANTA CHITRA	12	87	176	B/14107-MUM	105	109	107	N	WINAYAK YESHWANT DEOOLGAONKAR	14	3545.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212077	61	BEGONE, DULL CARE	1955	120	6	U-14940/55-MUM	246.89	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14388-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212078	61	MIGHTY MOUSE IN HAPPY HOLLAND (CARTOON)	1954	120	6	U-11630-MUM	175.56	0x00004E2600000000	1954-10-11 00:00:00	TERRYTOONS, INC	12	364	0	B/10885-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	175.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212079	58	VARMAM	2011	122	3	CIL/3/01/2011-CHE	3302.03	0x00009E6300000000	2011-01-06 00:00:00	SHRI S.HANIFA	12	87	176	CIL/214/2010-CHE	105	109	107	N	M/S CRESCENT CREATIONS.	7	3303.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212080	61	REALLY SCENT (CARTOON)	1960	120	6	U-29611-MUM	169.46	0x000055F400000000	1960-03-31 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27452-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212081	45	TONY	1998	120	4	VIL/1/2/1998-BAN	0	0x00008CAF00000000	1998-08-10 00:00:00	M/S. PARVATHI PICTURES CIRCUIT,BANGALORE	12	87	176	VIL/02/1998-BAN	106	109	107	N	M/S. PARVATHI PICTURES CIRCUIT,BANGALORE	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
212082	45	NANNA SHATHRU	1998	120	4	VIL/1/4/1998-BAN	0	0x00008CB100000000	1998-08-12 00:00:00	MAHESH R. KOTHARI ,DAVANAGERE	12	87	176	VIL/03/1998-BAN	106	109	107	N	MANJULA R. KOTHARI, DAVANAGERE.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
212083	61	HOT ROD AND REEL (CARTOON)	1960	120	6	U-29612-MUM	175.86	0x000055F400000000	1960-03-31 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27453-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212084	44	HAATHI SABKASAATHI	1998	120	4	VIL/1/3/1998-BAN	0	0x00008CB000000000	1998-08-11 00:00:00	M/S. RAJKAMAL ARTS,BANGALORE	13	367	176	VIL/04/1998-BAN	106	109	107	N	M/S. RAJKAMAL ARTS,BANGALORE	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
212085	61	THE STRATFORD ADVENTURE	1955	120	6	U-14941/55-MUM	1097.28	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14385-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	4	1097.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212086	70	CORRAL	1955	120	6	U-14942/55-MUM	329.18	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14387-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212087	45	SHAKTHI-YUKTHI	1998	120	4	VIL/1/5/1998-BAN	0	0x00008CBA00000000	1998-08-21 00:00:00	MAHESH R. KOTHARI ,DAVANAGERE	12	87	176	VIL/05/1998-BAN	106	109	107	N	MAHESH R. KOTHARI ,DAVANAGERE	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
212088	61	CHINA TODAY NO. 3	1955	120	6	U-14445-MUM	298.9	0x00004FA100000000	1955-10-25 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/13728-MUM	105	110	108	N	MR. LIU LIN DEPUTY CULTU. ATTACHE CHINESE EMBASSY	1	298.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212089	61	THE ROMANCE OF TRANSPORTATION IN CANADA	1955	120	6	U-14944/55-MUM	301.75	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14386-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212090	61	METRO NEWS VOL. : 014  (HINDI & BENGALI)	1960	120	6	U-29613-MUM	290.16	0x000055F400000000	1960-03-31 00:00:00	METRO - GOLDWYN - MAYER INDIA LTD.	12	91	0	B/27612-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212091	45	PAVITHRA PREMA	1998	120	4	VIL/1/6/1998-BAN	0	0x00008CC100000000	1998-08-28 00:00:00	T.S.SURESH BABU,BANGALORE	12	87	176	VIL/06/1998-BAN	106	109	107	N	T.S.SURESH BABU,BANGALORE	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
212092	61	THE SHOP STEWARD	1955	120	6	U-14945/55-MUM	603.50	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14384-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212093	61	RICHES OF THE EARTH	1955	120	6	U-14946/55-MUM	466.34	0x00004FDA00000000	1955-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/14383-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	466.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212094	61	CHINA TODAY NO. 4 - 1955	1955	120	6	U-14446-MUM	300.83	0x00004FA100000000	1955-10-25 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/13727-MUM	105	110	108	N	MR. LIU LIN DY DULTURAL ATTACHE CHINESE EMBASSY	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212095	44	EKADASHI	1955	120	6	U-14947/55-MUM	4308.04	0x00004FDA00000000	1955-12-21 00:00:00	ALL INDIA PICTURES	12	87	176	B/14183-MUM	105	109	107	N	ALL INDIA PICTURES	15	4308.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212096	45	SPANDANA	1998	120	4	VIL/1/7/1998-BAN	0	0x00008CC100000000	1998-08-28 00:00:00	G.L.CHANDRASHEKAR,BANGALORE	12	87	176	VIL/07/1998-BAN	106	109	107	N	G.L.CHANDRASHEKAR,BANGALORE	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
212097	44	PRABHU KI MAYA	1955	120	6	U-14948/55-MUM	3657.06	0x00004FDA00000000	1955-12-21 00:00:00	M/S. FILMISTAN LIMITED	12	87	176	B/13984-MUM	105	109	107	N	M/S. FILMISTAN LIMITED	14	3657.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212098	61	HECKLE AND JECKLE THE TALKING MAGPIES IN MOOSE ON THE LOOSE ( CARTOON)	1954	120	6	U-11631-MUM	180.44	0x00004E2600000000	1954-10-11 00:00:00	TERRYTOTOONS INC	12	364	0	B/10886-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212099	61	CHINA TODAY NO.5 - 1955	1955	120	6	U-14447-MUM	301.14	0x00004FA100000000	1955-10-25 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/13726-MUM	105	110	108	N	MR. LIU LIN DY CULTURAL ATTACHE CHINESE EMBASSY	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212100	58	YUTHAM SEI	2011	122	3	CIL/3/02/2011-CHE	4265.45	0x00009E6400000000	2011-01-07 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	87	176	CIL/190/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD	8	4270.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212101	61	AS LONG AS THEY ARE HAPPY	1955	120	6	U-14949/55-MUM	2473.76	0x00004FDA00000000	1955-12-21 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14165-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2473.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212102	61	WHEELS OF PROGRESS	1955	120	6	U-14448-MUM	144.78	0x00004FA100000000	1955-10-25 00:00:00	FACT FILMS	12	363	0	B/13724-MUM	105	110	107	N	ADVTG & SALES PROMOTION COMPANY	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212103	61	THE MINUTE AND 1/2 MAN (CARTOON)	1960	120	6	U-29614-MUM	170.38	0x000055F500000000	1960-04-01 00:00:00	TERRYTOONS INC.	12	364	0	B/27606-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	170.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212104	61	SOLDIER OF FORTUNE - TRL	1955	120	6	U-14449-MUM	57.60	0x00004FA100000000	1955-10-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/13014-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212105	61	STAIRWAY TO THE ANDES	1960	120	6	U-29615-MUM	233.47	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27601-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	233.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212106	44	BRIJ BHOOMI	1954	120	6	U-11632-MUM	216.40	0x00004E2600000000	1954-10-11 00:00:00	EDUCATION EXPANSION DEPT	12	88	0	B/10889-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, ALLAHBAD	1	216.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212107	61	TO BRING LEARNING ALIVE (HINDI, TAMIL, TELUGU, BENGALI....)	1955	120	6	U-14950/55-MUM	535.53	0x00004FDB00000000	1955-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14092A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	535.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212108	61	PUZZLE CORNER NO. 15	1955	120	6	U-14450-MUM	523.3	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13777-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	523.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212109	58	PARTHIBHAN	1998	120	4	CIL/1/52/1998-BAN	3298	0x00008C8F00000000	1998-07-09 00:00:00	M/S. SHANTHI PICTURES, CHENNAI	13	87	176	CIL/56/1998-BAN	105	109	107	N	M/S. SHANTHI PICTURES, CHENNAI	14	3298	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212110	61	ASSIGNMENT ARGENTINA	1960	120	6	U-29616-MUM	241.09	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27586-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	241.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212111	61	THE TROUBLE WITH HARRY - TRL (VISTA VISION)	1955	120	6	U-14951/55-MUM	79.86	0x00004FDC00000000	1955-12-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/14403-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212112	61	PUZZLE CORNER NO. 16	1955	120	6	U-14451-MUM	495.90	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13774-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212113	45	ANKUSH	1998	120	4	CIL/1/53/1998-BAN	3634	0x00008C9000000000	1998-07-10 00:00:00	M/S. RANJITHA CINE COMBINES, BANGALORE	12	87	176	CIL/57/1998-BAN	105	109	107	N	M/S. RANJITHA CINE COMBINES, BANGALORE	14	3634	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212114	61	PUZZLE CORNER NO. 17	1955	120	6	U-14452-MUM	508.10	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13779-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	508.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212115	61	SWEDISH JETS ZOOM	1960	120	6	U-29617-MUM	245.97	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27590-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212116	61	LUCY GALLANT (VISTA VISION)	1955	120	6	U-14952/55-MUM	2853.84	0x00004FDC00000000	1955-12-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/14421-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2853.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212117	61	PUZZLE CORNER NO. 18	1955	120	6	U-14453-MUM	448.66	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13780-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	448.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212118	44	SHAITANON KA HONEY MOON	1998	122	4	CIL/3/6/1998-BAN	3232	0x00008C9400000000	1998-07-14 00:00:00	M/S. RESHMA ENTERPRISES,MUMBAI	13	87	176	CIL/59/1998-BAN	105	109	107	N	M/S. RESHMA ENTERPRISES, MUMBAI	11	3232	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212119	44	BANARASI BAGH	1954	120	6	U-11633-MUM	211.83	0x00004E2600000000	1954-10-11 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	88	0	B/10890-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	211.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212120	61	FIREWORKS FOR FREEDOM	1960	120	6	U-29618-MUM	248.41	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27602-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212121	44	RATNAGHAR	1955	120	6	U-14454-MUM	3351.58	0x00004FA100000000	1955-10-25 00:00:00	SUDHIR VINAYAK PHADKE	12	87	176	B/12275-MUM	105	109	107	N	SUDHIR VINAYAK PHADKE	13	3386.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212122	61	LUCY GALLANT - TRL (VISTA VISION)	1955	120	6	U-14953/55-MUM	60.35	0x00004FDC00000000	1955-12-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/14404-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212123	61	UNDERSEA ADVENTURE	1960	120	6	U-29619-MUM	255.11	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	88	0	B/27589-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212124	61	METRO NEWS VOL. 552	1955	120	6	U-14954/55-MUM	297.18	0x00004FDC00000000	1955-12-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14477-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212125	61	INDIAN NEWS REVIEW NO. 313 ( HIN, TAM, TEL, BEN )	1954	120	6	U-11634-MUM	281.94	0x00004E2800000000	1954-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212126	61	ROAD BURNERS	1960	120	6	U-29620-MUM	262.12	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27587-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212127	61	THIS MEANS YOU	1955	120	6	U-14455-MUM	474.57	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/13776-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	474.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212128	61	METRO NEWS VOLUME 442 ( BEN )	1954	120	6	U-11635-MUM	262.12	0x00004E2800000000	1954-10-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/109645-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212129	61	JUST MY LUCK	1955	120	6	U-14456-MUM	471.52	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION  LTD.	12	363	0	B/13778-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	471.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212130	45	YENO MOHA YEKO DAAHA	1998	120	4	CIL/1/54/1998-BAN	3157	0x00008C9700000000	1998-07-17 00:00:00	M/S. SUCEESS MEDIA, BANGALORE	12	87	176	CIL/52/1998-BAN	105	109	107	N	M/S. SUCEESS MEDIA, BANGALORE	14	3307.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212131	58	THAPPU	2011	122	3	CIL/3/03/2011-CHE	3411.39	0x00009E6700000000	2011-01-10 00:00:00	SHRI K.K.NAYAR	12	87	176	CIL/201/2010-CHE	105	109	107	N	M/S S.S.A.MOVIE	7	3637.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212132	61	WHIRLYBIRDS AND THUNDERBIRDS	1960	120	6	U-29621-MUM	252.06	0x000055F500000000	1960-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/27588-MUM	105	110	108	N	20TH CENTUREY FOX CORP. (INDIA) PRIVATE LTD.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212133	44	SHREE KRISHNA BHAKTI - TRL	1955	120	6	U-14457-MUM	144.48	0x00004FA100000000	1955-10-25 00:00:00	COMBINE FILM TRADERS	12	94	0	B/13856-MUM	105	110	107	N	COMBINE FILM TRADERS	1	144.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212134	61	GEOGRAPHY OF AUSTRALIA	1960	120	6	U-29622-MUM	106.68	0x000055F500000000	1960-04-01 00:00:00	YOUNG AMERICA FILMS.	12	88	0	B/27514-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212135	44	TATAR KA CHOR	1955	120	6	U-14458-MUM	3828.89	0x00004FA100000000	1955-10-25 00:00:00	DARSHAN	12	87	176	B/13522-MUM	105	109	107	N	M. P. PICTURES	14	3828.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212136	61	BRITISH  MOVIETONE  NEWS  NO. 1322	1954	120	6	U-11636-MUM	239.87	0x00004E2800000000	1954-10-13 00:00:00	BRITISH  MOVIETONEWS  LTD	12	91	0	B/10963-MUM	105	110	108	N	20TH CENTURY FOX CORP INDIA LTD	1	239.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212137	61	FOLLOW A STAR - TRL	1960	120	6	U-29623-MUM	73.45	0x000055F500000000	1960-04-01 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/27358-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212138	61	ISLE OF BAYS	1955	120	6	U-14459-MUM	449.58	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION  LTD.	12	363	0	B/13773-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	449.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212139	61	FLOOR FLUSHES	1954	120	6	U-11525-MUM	170.68	0x00004E1300000000	1954-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10701-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212140	61	FOLLOW A STAR	1960	120	6	U-29624-MUM	2822.75	0x000055F500000000	1960-04-01 00:00:00	THE RANK ORGANISATION.	12	87	176	B/27357-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2822.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212141	61	AMERICAN AMBASSADORS WELCOME TO U.S.A. EXHIBITS IN THE INDUSTRIES FAIR	1955	120	6	U-14460-MUM	50.29	0x00004FA100000000	1955-10-25 00:00:00	AMA LTD.	12	363	0	B/13869-MUM	105	110	107	N	AMA LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212142	61	INDIAN NEWS REVIEW NO. : 310 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11526-MUM	228.29	0x00004E1300000000	1954-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212143	44	FIVE YEARS AT A GLANCE	1960	120	6	U-29625-MUM	188.36	0x000055F500000000	1960-04-01 00:00:00	A. B. SARAN.	12	363	0	B/27446-MUM	105	110	107	N	A. B. SARAN.	1	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212144	44	CHAKRADHARI - TRL	1954	120	6	U-11637-MUM	131.97	0x00004E2800000000	1954-10-13 00:00:00	RAMESH VYAS	12	94	0	B/10888-MUM	105	110	107	N	NAVKALA NIKETAN	1	131.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212145	42	METRO NEWS VOL. 552	1955	120	6	U-14955/55-MUM	266.39	0x00004FDC00000000	1955-12-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14478-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212146	61	SHAVING MUGS	1954	120	6	U-11527-MUM	174.95	0x00004E1300000000	1954-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10702-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212147	44	SHAHZADA	1955	120	6	U-14461-MUM	3787.44	0x00004FA100000000	1955-10-25 00:00:00	INDIA FILMS	12	87	176	B/13567-MUM	105	109	107	N	PARKASH CHHABRA TO INDIA FILM	14	3787.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212148	44	BARAAT	1960	120	6	U-29626-MUM	4108.09	0x000055F500000000	1960-04-01 00:00:00	K. AMARNATH PRODUCTIONS.	12	87	176	B/27420-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS.	15	4108.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212149	61	WHATS WRONG HERE	1954	120	6	U-11528-MUM	288.64	0x00004E1300000000	1954-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10699-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212150	61	COLETTE (FRENCH)	1955	120	6	U-14956/55-MUM	228.6	0x00004FDD00000000	1955-12-24 00:00:00	JACQUELINE JACOUPY	12	88	0	B/14378-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212151	45	A 2 Z	1998	120	4	CIL/1/55/1998-BAN	3124	0x00008C9700000000	1998-07-17 00:00:00	M/S. VEE ENTERPRISES, BANGALORE	12	87	176	CIL/58/1998-BAN	105	109	107	N	M/S. VEE ENTERPRISES, BANGALORE	12	3181.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212152	61	OUTER SPACE VISITOR  (CARTOON)	1960	120	6	U-29627-MUM	173.12	0x000055F600000000	1960-04-02 00:00:00	TERRYTOONS INC.	12	364	0	B/27603-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	173.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212153	61	TAXI-TURUY	1954	120	6	U-11529-MUM	175.86	0x00004E1300000000	1954-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10694-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212154	61	PROFESSOR F. B. I	1954	120	6	U-11638-MUM	166.72	0x00004E2800000000	1954-10-13 00:00:00	R. K. O. PATHE	12	88	0	B/10456-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	166.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212155	61	HASHIMOTO - SAN  (CARTOON)	1960	120	6	U-29628-MUM	173.73	0x000055F600000000	1960-04-02 00:00:00	TERRYTOONS INC.	12	364	0	B/27607-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	173.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212156	61	BAHRAIN	1954	120	6	U-11639-MUM	289.56	0x00004E2800000000	1954-10-13 00:00:00	CALIFORNIA TEXAS OIL CO. LTD	12	363	0	B/10869-MUM	105	110	108	N	CALTEX ( INDIA ) LTD	4	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212157	44	THE BOMBAY STATE NEWS MAGAZINE NO. 28 AUG. - 54	1954	120	6	U-11530-MUM	291.08	0x00004E1300000000	1954-09-22 00:00:00	FILMS DECTION, DIRECTORATE OF PUB. GOVT OF BOM.	12	91	0	B/10813-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT OF BOM.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212158	61	WILD LIFE  (CARTOON)	1960	120	6	U-29629-MUM	166.42	0x000055F600000000	1960-04-02 00:00:00	TERRYTOONS INC.	12	364	0	B/27604-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	166.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212159	44	KACHHE UMAR MEIN	1998	122	4	CIL/3/7/1998-BAN	2577	0x00008C9D00000000	1998-07-23 00:00:00	M/S. SALGIA AND CO., CHENNAI	13	87	176	CIL/61/1998-BAN	105	109	107	N	M/S. SALGIA AND CO., CHENNAI	12	2577	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212160	44	MEHBOOBA	1954	120	6	U-11640-MUM	3684.42	0x00004E2900000000	1954-10-14 00:00:00	K. AMARNATH PRODUCTIONS LTD	12	87	176	B/10800-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS LTD	14	3684.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212161	44	HELLO DOCTOR	1998	122	4	CIL/3/8/1998-BAN	2645	0x00008C9D00000000	1998-07-23 00:00:00	M/S. JAYASHREE CINE INTERNATIONAL, CHENNAI	13	87	176	CIL/60/1998-BAN	105	109	107	N	M/S. JAYASHREE CINE INTERNATIONAL, CHENNAI	12	2645	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212162	58	THAAMIRABHARANI	2007	120	3	CIL/1/4/2007-CHE	4218.02	0x000098B200000000	2007-01-10 00:00:00	M/S VIJAYA PRODUCTIONS	12	87	176	CIL/5/2007-CHE	105	109	107	N	M/S VIJAYA PRODUCTIONS	8	4328.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212163	58	JAKIE CHAN	1998	120	4	CIL/1/56/1998-BAN	4534	0x00008C9E00000000	1998-07-24 00:00:00	M/S. GURU SAI BABA PRODUCTIONS, BANGALORE	13	87	176	CIL/53/1998-BAN	105	109	107	N	M/S. GURU SAI BABA PRODUCTIONS, BANGALORE	15	4534	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212164	61	THE FABULOUS FIREWORK FAMILY  (CARTOON)	1960	120	6	U-29630-MUM	136.24	0x000055F600000000	1960-04-02 00:00:00	TERRYTOONS INC.	12	364	0	B/27605-MUM	105	110	108	N	20TH CENTURY FOX CORP. PRIVATE LTD.	1	136.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212165	61	HIT'IM AGAIN	1954	120	6	U-11531-MUM	254.50	0x00004E1300000000	1954-09-22 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/10714-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212166	45	HELLO YAMA	1998	120	4	CIL/1/57/1998-BAN	3666	0x00008CA100000000	1998-07-27 00:00:00	M/S. R AND R ENTERPRISES, BANGALORE	12	87	176	CIL/62/1998-BAN	105	109	107	N	M/S. R AND R ENTERPRISES, BANGALORE	14	3684.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212167	61	INDUSTRY ON PARADE NO.179	1955	120	6	U-14462-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS INC.	12	363	0	B/13812-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212168	61	THE VILLAGE THAT WOULD NOT DIE (LE VILLAGE QUI NE VEUT PAS MOURIR) (FRENCH)	1955	120	6	U-14957/55-MUM	170.68	0x00004FDD00000000	1955-12-24 00:00:00	TELE RADIO CINE	12	363	0	B/14358-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212169	61	EARTH AND FLAMES (TERRES ET FLAMMES) (FRENCH)	1955	120	6	U-14958/55-MUM	304.08	0x00004FDD00000000	1955-12-24 00:00:00	FILMS ROBERT MARIAUD	12	363	0	B/14360-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212170	61	INDUSTRY ON PARADE NO. 180	1955	120	6	U-14463-MUM	134.11	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13813-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212171	44	PEHLI JHALAK - TRL	1954	120	6	U-11641-MUM	119.78	0x00004E2900000000	1954-10-14 00:00:00	JAGAT PICTURES	12	94	0	B/10903-MUM	105	110	107	N	JAGAT PICTURES	1	119.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212172	61	CRAZY TOWN	1954	120	6	U-11532-MUM	167.03	0x00004E1300000000	1954-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10698-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212173	61	INDUSTRY ON PARADE NO. 181	1955	120	6	U-14464-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13814-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212174	61	THE HOME WE LOVE (LOU MAS AIMAT) (FRENCH)	1955	120	6	U-14959/55-MUM	161.54	0x00004FDD00000000	1955-12-24 00:00:00	TELE RADIO CINE	12	363	0	B/14380-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212175	61	DESIGNED IN BRITAIN	1960	120	6	U-29631-MUM	164.28	0x000055F800000000	1960-04-04 00:00:00	LEON CLORE.	12	363	0	B/27600-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	164.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212176	61	INDUSTRY ON PARADE NO. 182	1955	120	6	U-14465-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13815-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212177	61	SLOW CONQUEST (CONQUETE DE LA) (FRENCH)	1955	120	6	U-14960/55-MUM	152.04	0x00004FDD00000000	1955-12-24 00:00:00	ATLANTIC FILM	12	88	0	B/14362-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212178	44	AKLAMAND KO ISHARA	1954	120	6	U-11642-MUM	36.57	0x00004E2A00000000	1954-10-15 00:00:00	RAJ KAMAL KALAMANDIR LTD	12	88	0	B/10974-MUM	105	110	107	N	RAJ KAMAL KALAMANDIR LTD	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212179	44	DURGA POOJA	1954	120	6	U-11533-MUM	4149.54	0x00004E1300000000	1954-09-22 00:00:00	DHIRUBHAI B., DESAI VISHNU STUDIO	12	87	176	B/10727-MUM	105	109	107	N	DHIRUBHAI B., DESAI VISHNU STUDIO	15	4149.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212180	61	INDUSTRY ON PARADE NO. 183	1955	120	6	U-14466-MUM	134.11	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTIONS INC.	12	363	0	B/13816-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212181	61	THE BRITISH POLICEMAN	1960	120	6	U-29632-MUM	198.12	0x000055F800000000	1960-04-04 00:00:00	R. H. RILEY.	12	88	0	B/27525-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212182	59	HIGH SCHOOL-2	2011	122	3	CIL/3/04/2011-CHE	3100.47	0x00009E7200000000	2011-01-21 00:00:00	SHRI B.VENKATESH	13	87	176	CIL/8/2011-CHE	105	109	107	N	M/S PRATHIBA FILMS	6	3100.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212183	61	IT'S A DOG'S LIFE	1955	120	6	U-14961/55-MUM	2482.29	0x00004FDD00000000	1955-12-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/13690-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2482.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212184	61	INDUSTRY ON PARADE NO. 184	1955	120	6	U-14467-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTIONS INC.	12	363	0	B/13817-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212185	61	DRUMS OF TAHITI - TRL	1954	120	6	U-11534-MUM	31.69	0x00004E1400000000	1954-09-23 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10610-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	31.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212186	61	IT'S A DOG'S LIFE - TRL	1955	120	6	U-14962/55-MUM	86.26	0x00004FDD00000000	1955-12-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13689-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212187	58	NADUNISSI NAAYGAL	2011	122	3	CIL/3/05/2011-CHE	3394.90	0x00009E7C00000000	2011-01-31 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	87	176	CIL/13/2011-CHE	105	109	107	N	M/S ESCAPE ARTISTS MOTION PICTURES	7	3394.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212188	44	FUJILAMA	1954	120	6	U-11643-MUM	3328.11	0x00004E2A00000000	1954-10-15 00:00:00	FORWARD PICTURES UNIT	12	87	176	B/10292-MUM	105	109	107	N	FORWARD PICTURES UNIT	12	3328.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212189	61	FLIGHT OF FASHION	1960	120	6	U-29633-MUM	320.04	0x000055F800000000	1960-04-04 00:00:00	ASSOCIATED REDIFFUSION NETWORK LTD.	12	363	0	B/27492-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION.	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212190	61	INDUSTRY ON PARADE NO. 186	1955	120	6	U-14468-MUM	134.11	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13819-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212191	61	JANATA KE SITARE (ENGLISH, HINDI)	1954	120	6	U-11535-MUM	286.51	0x00004E1400000000	1954-09-23 00:00:00	KANTI MEHTA	12	363	0	B/10830-43-MUM	105	110	107	N	SHOW WORLD	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212192	61	INDUSTRY ON PARADE NO. 187	1955	120	6	U-14469-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13820-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212193	61	MY DOG NUMBER	1960	120	6	U-29634-MUM	323.08	0x000055F800000000	1960-04-04 00:00:00	PAUL BARRALET PRODUCTIONS LTD.	12	88	0	B/27523-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	3	323.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212194	61	BRITISH MOVIETONE NEWS NO. 1319	1954	120	6	U-11536-MUM	226.16	0x00004E1400000000	1954-09-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10844-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	226.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212195	61	INDUSTRY ON PARADE NO. 188	1955	120	6	U-14470-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTION INC.	12	363	0	B/13821-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212196	45	SHIVA IDHU YAARA AASTHI	1998	120	4	CIL/1/48/1998-BAN	3278	0x00008C6A00000000	1998-06-02 00:00:00	M/S. THA THA FILMS, BANGALORE	12	87	176	CIL/49/1998-BAN	105	109	107	N	M/S. THA THA FILMS, BANGALORE	12	3278	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212197	61	THREE FOR THE SHOW - TRL	1955	120	6	U-14963/55-MUM	38.40	0x00004FDD00000000	1955-12-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/11740-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212198	61	METRO NEWS VOLUME 439 (BENGALI)	1954	120	6	U-11537-MUM	268.83	0x00004E1400000000	1954-09-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10845-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212199	61	INDUSTRY ON PARADE NO. 189	1955	120	6	U-14471-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTION INC.	12	363	0	B/13822-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212200	61	THE CAREFREE WAY	1960	120	6	U-29635-MUM	309.06	0x000055F800000000	1960-04-04 00:00:00	ATHOS FILM PRODUCTION WITH FILM CENTRE.	12	363	0	B/27599-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION.	3	309.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212201	59	IDDARU MONAGAALLU	2011	122	3	CIL/3/06/2011-CHE	3706.37	0x00009E7F00000000	2011-02-03 00:00:00	M/S KICHU FILMS	13	87	176	CIL/17/2011-CHE	105	109	107	N	M/S KICHU FILMS	8	3706.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212202	59	YUDDHA	1998	120	4	CIL/1/49/1998-BAN	4142	0x00008C7000000000	1998-06-08 00:00:00	M/S. BALAJI FILMS DIVISION , CHENNAI	13	87	176	CIL/24/1998-BAN	105	109	107	N	M/S. BALAJI FILMS DIVISION , CHENNAI	14	4142	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212203	61	INDUSTRY ON PARADE NO. 190	1955	120	6	U-14472-MUM	133.80	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LOUGE PRODUCTION INC.	12	363	0	B/13823-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212204	61	EVERY FIVE MINUTES	1960	120	6	U-29636-MUM	106.68	0x000055F800000000	1960-04-04 00:00:00	JOHN TAYLOR.	12	88	0	B/27524-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212205	61	THE PLANT AND THE WATER	1954	120	6	U-11538-MUM	243.84	0x00004E1500000000	1954-09-24 00:00:00	CZECH STATE FILM	12	88	0	B/10788-MUM	105	110	108	N	MINISTRY OF EDUCATION, G. O. I.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212206	58	DIGIL	2011	122	3	CIL/3/07/2011-CHE	3643.30	0x00009E8A00000000	2011-02-14 00:00:00	SHRI RAVI KIRAN	12	87	176	CIL/24/2011-CHE	105	109	107	N	M/S SRINIVASA CREATIONS	7	3648.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212207	61	HUMAN GROWTH	1954	120	6	U-11644-MUM	209.09	0x00004E2B00000000	1954-10-16 00:00:00	EDDIE ALBERT PRODUCTIONS	12	363	0	B/10817-MUM	105	110	108	N	THE FEMILY PLANNING ASSOCIATION OF INDIA	1	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212208	45	HRUDAYANJALI	1998	120	4	CIL/1/50/1998-BAN	4102	0x00008C7400000000	1998-06-12 00:00:00	M/S. NAMRADHA CREATIONS, BANGLAORE	12	87	176	CIL/54/1998-BAN	105	109	107	N	M/S. NAMRADHA CREATIONS, BANGLAORE	15	4102	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212209	61	TRAFFIC CONTROL	1960	120	6	U-29637-MUM	182.88	0x000055F800000000	1960-04-04 00:00:00	CITY OF LONDON POLICE.	12	88	0	B/27521-MUM	105	110	108	N	BRITISH INFORMATION SERVICES.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212210	59	MAHILA	1998	120	4	CIL/1/51/1998-BAN	4050	0x00008C7700000000	1998-06-15 00:00:00	M/S. SOWMYACHANDRA MOVIES, CHENNAI	13	87	176	CIL/55/1998-BAN	105	109	107	N	M/S. SOWMYACHANDRA MOVIES, CHENNAI	14	4050	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212211	61	CURIOUS ANIMALS OF AUSTRALIA	1955	120	6	U-14473-MUMJ	136.24	0x00004FA100000000	1955-10-25 00:00:00	STORROW & SARD PRODUCTIONS	12	88	0	B/13824-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	136.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212212	61	SURFACE TENSION	1954	120	6	U-11539-MUM	192.02	0x00004E1500000000	1954-09-24 00:00:00	CZECH STATE FILM	12	88	0	B/10789-MUM	105	110	108	N	MINISTRY OF EDUCATION, G. O. I.	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212213	61	THE NAVY LARK	1960	120	6	U-29638-MUM	2241.80	0x000055F800000000	1960-04-04 00:00:00	A WILCOX - NEAGLE PRODUCTION.	12	87	176	B/27282-MUM	105	109	108	N	20THE CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2241.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212214	61	BECAUSE IT IS THERE	1955	120	6	U-14474-MUM	134.11	0x00004FA100000000	1955-10-25 00:00:00	STORROW & SARD PRODUCTIONS	12	88	0	B/13825-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212215	61	MAN OF ROCHDALE	1955	120	6	U-14964/55-MUM	442.87	0x00004FDD00000000	1955-12-24 00:00:00	CO-OPERATIVE WHOLESALE SOCIETY LTD.	12	88	0	B/14474-MUM	105	110	108	N	THE REGISTRAR CO-OPERATIVE SOCITIES	1	442.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212216	45	SWASTIK	1998	120	4	CIL/1/36/1998-BAN	4033	0x00008C4D00000000	1998-05-04 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	87	176	CIL/41/1998-BAN	105	109	107	N	M/S. POORNIMA ENTERPRISES, BANGALORE	14	4062.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212217	58	SHANTHI APPURAM NITHYA	2011	122	3	CIL/3/08/2011-CHE	2199.99	0x00009E9500000000	2011-02-25 00:00:00	M/S G.COMPANY	15	87	176	CIL/29/2011-CHE	105	109	107	N	M/S G.COMPANY	5	2252.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212218	61	THE GANGES RIVER	1960	120	6	U-29639-MUM	180.44	0x000055F800000000	1960-04-04 00:00:00	EDWARD LEVONIAN.	12	363	0	B/27513-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS.	1	180.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212219	61	TREASURE OF KALIFA - TRL	1954	120	6	U-11645-MUM	50.59	0x00004E2B00000000	1954-10-16 00:00:00	WORLD FILM PRODUCTIONS INC	12	94	0	B/9795-MUM	105	110	107	N	WESTERN INDIA THEATRES LTD	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212220	61	COOPERATION	1955	120	6	U-14965/55-MUM	106.07	0x00004FDD00000000	1955-12-24 00:00:00	CO OPERATIVE WHOLESALE SOCIETY LTD.	12	88	0	B/14475-MUM	105	110	108	N	THE REGISTRAR CO OPERATIVE SOCIETIES	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212221	61	FORTY CENTURIES	1955	120	6	U-14475-MUM	136.85	0x00004FA100000000	1955-10-25 00:00:00	STORROW & SARD PRODUCTIONS	12	88	0	B/13826-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	136.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212222	61	OUR MAN IN HAVANA - TRL	1960	120	6	U-29640-MUM	96.31	0x000055F800000000	1960-04-04 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27239-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212223	61	A SICK MAN RECOVERS	1955	120	6	U-14476-MUM	127.10	0x00004FA100000000	1955-10-25 00:00:00	STORROW & SARD PRODUCTIONS	12	88	0	B/13827-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212224	61	THE SARACEN BLADE - TRL	1954	120	6	U-11540-MUM	53.34	0x00004E1500000000	1954-09-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10663-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212225	61	OUR MAN IN HAVANA	1960	120	6	U-29641-MUM	3169.92	0x000055F800000000	1960-04-04 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/27238-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	3169.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212226	61	THE WORK OF PROFESSOR HROZNY	1954	120	6	U-11541-MUM	181.05	0x00004E1500000000	1954-09-24 00:00:00	CZECH STATE FILM	12	88	0	B/10790-MUM	105	110	108	N	MINISTRY OF EDUCATION, G. O. I.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212227	61	NEW HAMPSHIRE	1955	120	6	U-14477-MUM	101.49	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/13829-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212228	61	RING OF FEAR	1954	120	6	U-11646-MUM	2607.56	0x00004E2D00000000	1954-10-18 00:00:00	WARNER BROS PICTURES INC	12	87	176	B/10709-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC	12	2607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212229	61	TWO NUTS IN A RUT	1960	120	6	U-29642-MUM	487.07	0x000055F800000000	1960-04-04 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27500-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	487.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212230	61	WYOMING	1955	120	6	U-14478-MUM	100.27	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212231	45	GOONDA MATTU POLICE	1998	120	4	CIL/1/37/1998-BAN	3749	0x00008C4D00000000	1998-05-04 00:00:00	M/S. GOODLUCK FILMS, BANGALORE	12	87	176	CIL/39/1998-BAN	105	109	107	N	M/S. GOODLUCK FILMS, BANGALORE	14	3749.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212232	54	MADAN GHARWICH KYON NAHI KHANDA	1960	120	6	U-29643-MUM	45.72	0x000055F800000000	1960-04-04 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27617-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212233	61	CHRISTOHER CRUMPET	1954	120	6	U-11647-MUM	195.68	0x00004E2D00000000	1954-10-18 00:00:00	COLUMBIA PICTURES CORPN.	12	364	0	B/10966-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212234	61	VERMONT	1955	120	6	U-14479-MUM	100.88	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212235	61	THE PLANT AND THE LIGHT	1954	120	6	U-11542-MUM	185.92	0x00004E1500000000	1954-09-24 00:00:00	CZECH STATE FILM	12	88	0	B/10791-MUM	105	110	108	N	MINISTRY OF EDUCATION, G. O. I.	2	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212236	58	IRULIL NAAN	2011	122	3	CIL/3/09/2011-CHE	3258.17	0x00009EA700000000	2011-03-15 00:00:00	SMT.M.SURYA KAMALA	12	87	176	CIL/30/2011-CHE	105	109	107	N	M/S BHARATHAM CREATIONS	12	3381.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212237	61	FLORIDA	1955	120	6	U-14480-MUM	98.75	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212238	44	MADAN GHAR ME KYON NAHI KHATA ?	1960	120	6	U-29644-MUM	45.72	0x000055F800000000	1960-04-04 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27615-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212239	61	SAY IT WITH SPILLS	1954	120	6	U-11543-MUM	285.90	0x00004E1500000000	1954-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/10713-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212240	61	GRAND CANYON	1955	120	6	U-14481-MUM	130.75	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212241	61	UTAH	1955	120	6	U-14482-MUM	99.6	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212242	61	HAIR TODAY GONE TOMORROW	1954	120	6	U-11544-MUM	204.52	0x00004E1500000000	1954-09-24 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10700-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	204.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212243	59	A	1998	120	4	CIL/1/38/1998-BAN	4239	0x00008C4F00000000	1998-05-06 00:00:00	M/S. KUBER CREATIONS,CHENNAI	13	87	176	CIL/42/1998-BAN	105	109	107	N	M/S. KUBER CREATIONS,CHENNAI	15	4239	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212244	61	OREGON	1955	120	6	U-14483-MUM	130.75	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212245	54	LEELA DI KUDMAI	1960	120	6	U-29645-MUM	45.72	0x000055F800000000	1960-04-04 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27616-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212246	61	BEAR JAM	1954	120	6	U-11545-MUM	270.66	0x00004E1500000000	1954-09-24 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10695-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212247	61	MONTANA	1955	120	6	U-14484-MUM	101.19	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212248	58	ONE MAN ARMY	1998	120	4	CIL/1/39/1998-BAN	4358	0x00008C5700000000	1998-05-14 00:00:00	M/S. J.B. FILM CORPORATION, CHENNAI	13	87	176	CIL/43/1998-BAN	105	109	107	N	M/S. J.B. FILM CORPORATION, CHENNAI	16	4358	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212249	61	CONEY ISLAND HOLIDAY	1954	120	6	U-11648-MUM	217.62	0x00004E2D00000000	1954-10-18 00:00:00	WARNER BROS PICTURES INC	12	363	0	B/10711-MUM	105	110	108	N	WARNER BROS EIRST NATIONAL PICTURES INC	1	217.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212250	61	WASHINGTON STATE	1955	120	6	U-14485-MUM	130.75	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212251	61	POPEYES 20TH ANNIVERSARY	1954	120	6	U-11546-MUM	206.34	0x00004E1500000000	1954-09-24 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10696-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212252	61	MASSACHUSETTS	1955	120	6	U-14486-MUM	96.92	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/13840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212253	61	INDIAN NEWS REVIEW NO. 600  (HIN., TAM., TEL., BEN., GUJ.....)	1960	120	6	U-29646-MUM	291.08	0x000055FA00000000	1960-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/27682-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212254	61	INDUSTRY IN PAKISTAN	1955	120	6	U-14487-MUM	186.84	0x00004FA100000000	1955-10-25 00:00:00	DEPT. OF ADVER. FILMS & PUB. MINISTRY OF INFOR.& B	12	363	0	B/13859-MUM	105	110	107	N	ASSISTANT HIGH COMMISIONER FOR PAKISTAN	1	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212255	61	CASANOVA'S BIG NIGHT - TRL	1954	120	6	U-11547-MUM	50.90	0x00004E1600000000	1954-09-25 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/10853-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212256	61	WORLD SOCCER CHAMPIONS (WORLD OF SPORTS)	1955	120	6	U-14488-MUM	284.37	0x00004FA100000000	1955-10-25 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/13867-MUJM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212257	59	THAPPU VAYASUDA	2011	122	3	CIL/3/10/2011-CHE	3291.26	0x00009EB500000000	2011-03-29 00:00:00	SHRI P.HEMA CHANDRARAO	13	87	176	CIL/46/2011-CHE	105	109	107	N	M/S PINAKINI PICTURES	7	3291.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212258	61	HOW TO SPRAY	1954	120	6	U-11649-MUM	307.84	0x00004E2D00000000	1954-10-18 00:00:00	SHELL FILMS UNIT	12	88	0	B/10681-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212259	61	MEN OF LETTERS (HIN, TAM, TEL, BEN)	1954	120	6	U-11548-MUM	316.38	0x00004E1600000000	1954-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10834-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212260	59	GOA	2011	122	3	CIL/3/11/2011-CHE	4622.00	0x00009EBE00000000	2011-04-07 00:00:00	SHRI G.SRINIVASULU NAIDU	13	87	176	CIL/50/2011-CHE	105	109	107	N	M/S SAI BALAJI FILMS	9	4622.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212261	61	SKIING THE ANDES (WORLD OF SPORTS)	1955	120	6	U-14489-MUM	278.58	0x00004FA100000000	1955-10-25 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/13868-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212262	61	PROJECT 074	1954	120	6	U-11650-MUM	152.04	0x00004E2D00000000	1954-10-18 00:00:00	SHELL FILM UNIT	12	88	0	B/10682-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	2	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212263	58	DEVADASIYIN KATHAI	2011	122	3	CIL/3/12/2011-CHE	2962.24	0x00009EC200000000	2011-04-11 00:00:00	SHRI DON GOUTHAM	12	87	176	CIL/48/2011-CHE	105	109	107	N	M/S 3D STUDIO COM ENTERTAINMENT COMPANY	6	3036.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212264	61	SURF AND SOUND	1954	120	6	U-11549-MUM	193.54	0x00004E1800000000	1954-09-27 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10697-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212265	61	SNOWS OF AORANGI	1955	120	6	U-14490-MUM	537.5	0x00004FA100000000	1955-10-25 00:00:00	J. ARHTUR RANK ORGANISATION  LTD.	12	363	0	B/13771-MUM	105	110	108	N	J. ARHTUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	537.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212266	61	CHURCHILL THE MAN	1960	120	6	U-29647-MUM	813.51	0x000055FB00000000	1960-04-07 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/27502-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	4	813.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212267	61	BONANZA BUNNY  (CARTOON)	1960	120	6	U-29648-MUM	176.17	0x000055FB00000000	1960-04-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27455-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212268	61	THE ROCKET	1955	120	6	U-14491-MUM	456.89	0x00004FA100000000	1955-10-25 00:00:00	J. ARHTUR RANKORGANISATION LTD.	12	363	0	B/13772-MUM	105	110	108	N	J. ARHTUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	456.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212269	61	MOONRAKER - TRL	1960	120	6	U-29649-MUM	65.53	0x000055FB00000000	1960-04-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/27288-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212270	61	THE WAY OF A SHIP	1955	120	6	U-14492-MUM	538.27	0x00004FA100000000	1955-10-25 00:00:00	J. ARHTUR RANK ORGANISATION LTD.	12	363	0	B/13775-MUM	105	110	108	N	J. ARHTUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	538.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212271	61	CEYLON ADVENTURE	1960	120	6	U-29650-MUM	394.10	0x000055FB00000000	1960-04-07 00:00:00	METRO - GOLDWYN - MAYER	12	363	0	B/27563-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	2	394.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212272	61	PAKISTAN INDUSTRIAL DEVELOPMENT CORPORATION	1955	120	6	U-14493-MUM	114.3	0x00004FA100000000	1955-10-25 00:00:00	DEPT. OF ADVERTISING FILMS & PUB. MINISTRY OF INFO	12	363	0	B/13872-MUM	105	110	108	N	ASSTISTANT HIGH COMMISSIONERS FOR PAKISTAN	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212273	61	ZERO THE HERO	1954	120	6	U-11550-MUM	192.02	0x00004E1800000000	1954-09-27 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10703-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212274	107	THE WHITE - HAIRED GIRL	1960	120	6	U-29651-MUM	3809.08	0x000055FB00000000	1960-04-07 00:00:00	THE CHANGCHUN FILM STUDIO	12	87	176	B/26986-MUM	105	109	108	N	CHEN LU-CHIH	13	3809.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212275	61	LOW VOLUME SPRAYING	1954	120	6	U-11651-MUM	162.76	0x00004E2D00000000	1954-10-18 00:00:00	SHELL FILMS UNIT	12	88	0	B/10683-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	2	162.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212276	61	SAHARA (ENGLISH, HINDI)	1954	120	6	U-11551-MUM	213.36	0x00004E1800000000	1954-09-27 00:00:00	ADVERTISING FILMS OF INDIA LTD.	12	363	0	B/10811-12-MUM	105	110	107	N	HARISH C. JAIN, ADVERTISING FILMS OF INDIA LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212277	61	METRO NEWS VOL. : 015  (HINDI & BENGALI)	1960	120	6	U-29652-MUM	301.44	0x000055FB00000000	1960-04-07 00:00:00	METRO-GOLDWYN-MAYER.	12	91	0	B/27684-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212278	61	CLEANER MILK PRODUCTION	1954	120	6	U-11652-MUM	240.79	0x00004E2D00000000	1954-10-18 00:00:00	BASIC FILMS LTD	12	88	0	B/10684-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212279	44	MUGHAL-E-AZAM	1960	120	6	U-29653-MUM	5264.50	0x000055FC00000000	1960-04-08 00:00:00	K. ASIF.	12	87	176	B/27398-MUM	105	109	107	N	STERLING INVESTMENT CORPORATION PRIVATE LTD.	20	5264.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212280	61	ABOUT MRS. LESLIE - TRL	1954	120	6	U-11552-MUM	61.87	0x00004E1800000000	1954-09-27 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/10852-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212281	61	HELL BENT FOR LEATHER	1960	120	6	U-29654-MUM	2292.09	0x000055FD00000000	1960-04-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/27519-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2292.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212282	61	GARDEN OF EVIL - TRL	1954	120	6	U-11553-MUM	83.82	0x00004E1800000000	1954-09-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/10643-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212283	61	MILIE MIGLIA 1953	1954	120	6	U-11653-MUM	440.13	0x00004E2D00000000	1954-10-18 00:00:00	SHELL FILM UNIT	12	88	0	B/10685-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	4	440.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212284	61	STRIFE OF THE PARTY	1960	120	6	U-29655-MUM	446.53	0x000055FD00000000	1960-04-09 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27527-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	446.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212285	61	ROYAL MID OCEAN VISIT	1954	120	6	U-11554-MUM	261.51	0x00004E1800000000	1954-09-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	363	0	B/10400-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212286	61	THREE COINS IN THE FOUNTAIN - TRL	1954	120	6	U-11555-MUM	50.29	0x00004E1800000000	1954-09-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/10437-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212287	61	IGNITION CONTROL ADDITIVE	1954	120	6	U-11654-MUM	260.29	0x00004E2D00000000	1954-10-18 00:00:00	SHELL FILMS UNIT	12	88	0	B/10686-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTIONS CO.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212288	45	SIMHADA GURI	1998	120	4	CIL/1/40/1998-BAN	3381	0x00008C5700000000	1998-05-14 00:00:00	M/S. KALYANI ENTERPRISES, BANGALORE	12	87	176	CIL/44/1998-BAN	105	109	107	N	M/S. KALYANI ENTERPRISES, BANGALORE	14	3381.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212289	59	THOORPU PADAMARA	1998	120	4	CIL/1/41/1998-BAN	4057	0x00008C5800000000	1998-05-15 00:00:00	M/S. VISHWA PRIYA FILMS, BANGALORE	13	87	176	CIL/46/1998-BAN	105	109	107	N	M/S. VISHWA PRIYA FILMS, BANGALORE	16	4057	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212290	45	MY DEAR TIGER	1998	120	4	CIL/1/42/1998-BAN	4104	0x00008C5800000000	1998-05-15 00:00:00	SRI SOUNDARYA PRESENTS, BANGALORE	12	87	176	CIL/45/1998-BAN	105	109	107	N	SRI SOUNDARYA PRESENTS, BANGALORE	14	4104.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212291	59	ENTER THE DRAGON	1998	120	4	CIL/1/43/1998-BAN	3562	0x00008C5C00000000	1998-05-19 00:00:00	M/S. B.R. MOVIES, CHENNAI	13	87	176	CIL/48/1998-BAN	105	109	107	N	M/S. B.R. MOVIES, CHENNAI	14	3562	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212292	45	JAGATH KILADI	1998	120	4	CIL/1/44/1998-BAN	3758	0x00008C5F00000000	1998-05-22 00:00:00	M/S. ESS AND ESS CINEMA, BANGALORE	12	87	176	CIL/47/1998-BAN	105	109	107	N	M/S. ESS AND ESS CINEMA, BANGALORE	14	3758.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212293	58	ANNAGARIGAM	2011	122	3	CIL/3/13/2011-CHE	3097.81	0x00009EC600000000	2011-04-15 00:00:00	DR.R.H.KALAI SELVAN	15	87	176	CIL/41/2011-CHE	105	109	107	N	M/S RHK ASSOCIATES	6	3118.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212294	58	GURU	2007	120	3	CIL/1/3/2007-CHE	4446.14	0x000098B200000000	2007-01-10 00:00:00	SHRI G.SRIVASAM	13	87	176	CIL/7/2007-CHE	105	109	107	N	M/S MADRAS TALKIES	9	4446.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212295	59	DEVADASINI	2011	122	3	CIL/3/14/2011-CHE	2962.24	0x00009EE500000000	2011-05-16 00:00:00	SHRI G. VENKAT RAO	13	87	176	CIL/66/2011-CHE	105	109	107	N	M/S ANUSHA CREATIONS	6	2962.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212296	58	KALACHAKRA CHANDRU	2007	120	3	CIL/1/2/2007-CHE	4246.16	0x000098B200000000	2007-01-10 00:00:00	SMT.SRI ASTALAKSHMI FILMS	12	87	176	CIL/4/2007-CHE	105	109	107	N	M/S  SRI ASTALAKSHMI	14	4256.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212297	61	GO SOUTH AMIGOS	1954	120	6	U-11556-MUM	246.27	0x00004E1800000000	1954-09-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/10399-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212298	61	TOM & CHERIE	1955	120	6	U-14494-MUM	195.68	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/13347-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212299	44	MEHBOOBA - TRL	1954	120	6	U-11557-MUM	127.40	0x00004E1900000000	1954-09-28 00:00:00	K. AMARNATH PRODUCTIONS LTD.	12	94	0	B/10801-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS LTD.	1	127.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212300	61	FOOD FOR THOUGHT	1955	120	6	U-14495-MUM	297.18	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13651-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212301	61	MAJOR INDUSTRIES OF INDIA : 2 TEXTILES (ENGLISH, HINDI)	1955	120	6	U-14496-MUM	1219.2	0x00004FA200000000	1955-10-26 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/13860-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	4	1219.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212302	58	THIGATTATHA KADHAL	2011	122	3	CIL/3/15/2011-CHE	3303.84	0x00009EE900000000	2011-05-20 00:00:00	SHRI M. ARUL RAJ	15	87	176	CIL/61/2011-CHE	105	109	107	N	M/S SWEET CHILLI ENTERTAINMENT	6	3428.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212303	61	DRUMS OF TAHITI - 3D	1954	120	6	U-11558-MUM	1767.53	0x00004E1900000000	1954-09-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10609-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	1767.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212304	61	KEEP IT COOL	1955	120	6	U-14497-MUM	439.21	0x00004FA200000000	1955-10-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/13737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	439.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212305	61	LINESMEN OVER THE THAMES	1955	120	6	U-14498-MUM	182.88	0x00004FA200000000	1955-10-26 00:00:00	BRITISH INSULATED CALLENDERS CABLES LTD.	12	363	0	B/13782-MUM	105	110	108	N	BRITISH INSULATED CALLENDERS CABLES LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212306	61	YOUR SONITARY INSPECTOR	1955	120	6	U-14499-MUM	450.18	0x00004FA200000000	1955-10-26 00:00:00	M/S. AMA LTD	12	88	0	B/13765-MUM	105	110	108	N	M/S. AMA LTD	2	450.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212307	256	ONE DROP TOP MUCH	1955	120	6	U-14500-MUM	517.55	0x00004FA200000000	1955-10-26 00:00:00	CZECHOSLOVAK  STATE FILM	12	88	0	B/13685-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK REPUB.	2	517.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212308	45	HOO MALE	1998	120	4	CIL/1/45/1998-BAN	4166	0x00008C6200000000	1998-05-25 00:00:00	M/S. MAITHRI SYNDICATE,BANGALORE	12	87	176	CIL/51/1998-BAN	105	109	107	N	M/S. MAITHRI SYNDICATE,BANGALORE	15	4166	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212309	58	KARUNKAALI	2011	122	3	CIL/3/16/2011-CHE	4496.99	0x00009EF300000000	2011-05-30 00:00:00	SHRI G. VIVEGANANDHAN	12	87	176	CIL/77/2011-CHE	105	109	107	N	M/S SRI GURU JOTHI FILMS	10	4497.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212310	45	BAARO NANNA MUDDINA KRISHNA	1998	120	4	CIL/1/46/1998-BAN	3784	0x00008C6200000000	1998-05-25 00:00:00	SRI LAKSHMI PRODUCTIONS,BANGALORE	12	87	176	CIL/50/1998-BAN	105	109	107	N	SRI LAKSHMI PRODUCTIONS,BANGALORE	14	3784	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212311	61	THE SARACEN BLADE	1954	120	6	U-11559-MUM	1634.64	0x00004E1900000000	1954-09-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10662-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1634.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212312	45	DAAYADI	1998	120	4	CIL/1/47/1998-BAN	3859	0x00008C6300000000	1998-05-26 00:00:00	SRI RAGHAVENDRA ENTERPRISES, MYSORE	12	87	176	CIL/14/1998-BAN	105	109	107	N	SRI RAGHAVENDRA ENTERPRISES, MYSORE	14	3861.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212313	59	GURUKANTH	2007	120	3	CIL/1/01/2007-CHE	4446.	0x000098B100000000	2007-01-09 00:00:00	SHRI G.SRINIVASAM	13	87	176	CIL/3/2007-CHE	105	109	107	N	M/S MADRAS TALKIES	9	4446.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212314	61	INDIAN NEWS REVIEW NO. : 311 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11560-MUM	292.30	0x00004E1A00000000	1954-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10870-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212315	61	WINE, WOMAN & BONG	1960	120	6	U-29656-MUM	430.37	0x000055FD00000000	1960-04-09 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27499-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	430.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212316	44	GURU	2006	120	3	CIL/1/90/2006-CHE	4446.14	0x000098A600000000	2006-12-29 00:00:00	SHRI G.SRINIVASAM	12	87	176	CIL/188/2006-CHE	105	109	107	N	M/S MADRAS TALKIES	9	4446.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212317	61	BRITISH MOVIETONE NEWS NO. : 1320	1954	120	6	U-11561-MUM	196.90	0x00004E1A00000000	1954-09-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10879-MUM	105	110	108	N	20TH CENTURY FOX CORPN (INDIA) LTD.	1	196.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212318	58	YEN AASAIYAI NERAVETRU	1998	122	4	CIL/3/5/1998-BAN	3062	0x00008C4A00000000	1998-05-01 00:00:00	M/S. GLOBE PICTURES, CHENNAI	13	87	176	CIL/40/1998-BAN	105	109	107	N	M/S. GLOBE PICTURES, CHENNAI	12	3062	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212319	61	GRIN AND BEAR IT ( CORTOON )	1954	120	6	U-11655-MUM	193.85	0x00004E2D00000000	1954-10-18 00:00:00	WALT DESNEY	12	364	0	B/10924-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	193.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212320	61	MARCIANO CHARLES FIGHT	1954	120	6	U-11562-MUM	600.76	0x00004E1B00000000	1954-09-30 00:00:00	LESLIE WINIK	12	363	0	B/10863-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	600.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212321	59	SIMHA PUTRUDU	1998	120	4	CIL/1/29/1998-BAN	4035	0x00008C3100000000	1998-04-06 00:00:00	M/S. VEERABHADRA PRODUCTIONS,MADRAS	13	87	176	CIL/20/1998-BAN	105	109	107	N	M/S. VEERABHADRA PRODUCTIONS,MADRAS	17	4035	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212322	61	TREE FOR TWO  (CARTOON)	1960	120	6	U-29657-MUM	199.64	0x000055FD00000000	1960-04-09 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/27498-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212323	61	METRO NEWS VOLUME 440 (BENGALI)	1954	120	6	U-11563-MUM	255.72	0x00004E1B00000000	1954-09-30 00:00:00	METRO GOLDWYN MAYERS	12	91	0	B/10880-1-MUM	105	110	108	N	METRO GOLDWYN MAYERS INDIA LTD.	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212324	58	SENKATHU	2006	120	3	CIL/1/89/2006-CHE	3221.79	0x000098A500000000	2006-12-28 00:00:00	SHRI S.A.JALAAL	12	87	176	CIL/183/2006-CHE	105	109	107	N	M/S TKM FILMS	14	3242.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212325	61	TRAIN TIME	1954	120	6	U-11564-MUM	310.28	0x00004E1B00000000	1954-09-30 00:00:00	BRITISH TRANSPORT COMMISION	12	88	0	B/10759-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	310.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212326	58	AARANYA KANDAM	2011	122	3	CIL/3/17/2011-CHE	3463.02	0x00009EF700000000	2011-06-03 00:00:00	SHRI S.P.CHARAN	12	87	176	CIL/212/2010-CHE	105	109	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT. LTD.	8	3465.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212327	61	THIS IS TB	1955	120	6	U-14966/55-MUM	121.92	0x00004FDD00000000	1955-12-24 00:00:00	OHIO TUBERCULOSIS AND HEALTH ASSOCIATION	12	88	0	B/14453-MUM	105	110	108	N	M. ARAMVALARTHAN	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212328	61	WASH & BRUSH UP	1955	120	6	U-14967/55-MUM	213.36	0x00004FDD00000000	1955-12-24 00:00:00	BRITISH TRANSPORT COMMISSION	12	88	0	B/14447-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RLY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212329	61	ENGINE ON THE SHED	1954	120	6	U-11565-MUM	188.36	0x00004E1B00000000	1954-09-30 00:00:00	BRITISH TRANSPORT COMMISION	12	88	0	B/10760-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212330	61	TEARS OF THE MOON	1955	120	6	U-14968/55-MUM	276.15	0x00004FDD00000000	1955-12-24 00:00:00	TWENTIETH CENTURY FOX CORPORATION	12	363	0	B/14436-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORPORATION (INDIA) LTD.	1	276.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212331	61	DRAGON AROUND  ( CARTOON )	1954	120	6	U-11656-MUM	192.93	0x00004E2D00000000	1954-10-18 00:00:00	WALT DISNEY	12	364	0	B/10925-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212332	45	DONI SAAGALI	1998	120	4	CIL/1/30/1998-BAN	4050	0x00008C3200000000	1998-04-07 00:00:00	M/S. ANJAN ARTS,  BANGALORE	12	87	176	CIL/33/1998-BAN	105	109	107	N	M/S. ANJAN ARTS, BANGALORE	14	4050	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212333	61	PRIDE OF THE NATION	1955	120	6	U-14969/55-MUM	344.12	0x00004FDD00000000	1955-12-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/14438-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	2	344.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212334	44	BARATI	1954	120	6	U-11566-MUM	4018.17	0x00004E1C00000000	1954-10-01 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/10787-MUM	105	109	107	N	KARDAR PRODUCTIONS LTD.	15	4018.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212335	45	SHRI SIDDHAROODA MAHATME	1998	120	4	CIL/1/31/1998-BAN	4806	0x00008C3200000000	1998-04-07 00:00:00	M/S. RENIUKA ENTERPRISES,GADAG	12	87	176	CIL/34/1998-BAN	105	109	107	N	M/S. RENIUKA ENTERPRISES,GADAG	18	4806	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212336	61	PORTRAIT OF AN ENGINEER	1955	120	6	U-14970/55-MUM	217.63	0x00004FDD00000000	1955-12-24 00:00:00	BRITISH TRANSPORT COMMISSION	12	88	0	B/14448-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RLY.	1	217.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212337	61	GENERAL REPAIR	1954	120	6	U-11567-MUM	207.26	0x00004E1C00000000	1954-10-01 00:00:00	BRITISH TRANSPORT COMMISION	12	88	0	B/10761-MUM	105	110	108	N	PUBLIC RELATIONS OFFICERS, WESTERN RAILWAY	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212338	58	SUSPENSE	1998	120	4	CIL/1/32/1998-BAN	3466	0x00008C4000000000	1998-04-21 00:00:00	M/S. S.N. COMBINES, MADRAS	13	87	176	CIL/26/1998-BAN	105	109	107	N	M/S. S.N. COMBINES, MADRAS	15	3466	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212339	61	THE EARTH - ROTATION REVOLUTION, CONSEQUENCES	1955	120	6	U-14971/55-MUM	109.73	0x00004FDD00000000	1955-12-24 00:00:00	EDITED PICTURES SYSTEMS	12	88	0	B/14451-MUM	105	110	108	N	M. ARAMVALARTHAN	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212340	58	AYUTHA PORATAM	2011	122	3	CIL/3/18/2011-CHE	3651.26	0x00009EFE00000000	2011-06-10 00:00:00	SHRI N.J.SATHEESH	12	87	176	CIL/79/2011-CHE	105	109	107	N	M/S JAI BALAJI MOVIE MAKERS	14	3692.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212341	45	BHAAMA SATTYABHAAMA	1998	120	4	CIL/1/33/1998-BAN	4445	0x00008C4000000000	1998-04-21 00:00:00	M/S. SHANTHALA PICTURES,BANGALORE	12	87	176	CIL/37/1998-BAN	105	109	107	N	M/S. SHANTHALA PICTURES,BANGALORE	15	4445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212342	61	SOME CHARACTERISTICS OF GASES	1955	120	6	U-14972/55-MUM	109.72	0x00004FDD00000000	1955-12-24 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/14450-MUM	105	110	108	N	M. ARMVALARTHAN	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212343	61	UNDER THE CONTER SPY (CARTOON )	1954	120	6	U-11657-MUM	171.29	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	364	0	B/10929-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	171.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212344	44	AMAR	1954	120	6	U-11568-MUM	3936.49	0x00004E1C00000000	1954-10-01 00:00:00	MEHBOOB PRODUCTIONS LTD.	12	87	176	B/10810-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	17	3936.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212345	61	CORNIVAL COURAGE  (CARTOON)	1960	120	6	U-29658-MUM	189.28	0x000055FD00000000	1960-04-09 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/27526-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212346	45	YAARE NEENU CHELUVE	1998	120	4	CIL/1/34/1998-BAN	4038	0x00008C4100000000	1998-04-22 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/38/1998-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	15	4038	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212347	61	DIG THAT DOG ( CARTOON )	1954	120	6	U-11658-MUM	170.38	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	364	0	B/10930-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	170.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212348	61	RADAR MEN FROM THE MOON - TRL	1954	120	6	U-11569-MUM	51.51	0x00004E1C00000000	1954-10-01 00:00:00	REPUBLIC PICTURES CORPN.	12	94	0	B/10795-MUM	105	110	108	N	M/S. R. D. DIGARIA & CO.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212349	58	SHIVALEELAI	1998	120	4	CIL/1/35/1998-BAN	3123	0x00008C4100000000	1998-04-22 00:00:00	M/S. V.S.N. PRODUCTIONS,BANGALORE	13	87	176	CIL/103/1997-BAN	105	109	107	N	M/S. V.S.N. PRODUCTIONS,BANGALORE	13	3123	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212350	93	THE JET CIRCLE (DUESENFLUG UM DIE WELT)	1960	120	6	U-29659-MUM	304.8	0x000055FD00000000	1960-04-09 00:00:00	FILM CENTRE, LTD.	12	363	0	B/27493-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212351	58	ROSAPPU	1998	122	4	CIL/3/3/1998-BAN	2577	0x00008C3A00000000	1998-04-15 00:00:00	M/S. BALAJI CINE FILMS, SALEM	13	87	176	CIL/35/1998-BAN	105	109	107	N	M/S. BALAJI CINE FILMS, SALEM	12	2577	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212352	61	SYMPNONY OF LIFE (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11570-MUM	291.38	0x00004E1C00000000	1954-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10873-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212353	61	ALLEY TO BALI ( CARTOON )	1954	120	6	U-11659-MUM	170.07	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	364	0	B/10931-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	170.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212354	61	GOLDEN PENINSULA	1960	120	6	U-29660-MUM	265.17	0x000055FF00000000	1960-04-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27538-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212355	58	SUSI APPADITHAN	2011	122	3	CIL/3/19/2011-CHE	3422.85	0x00009F0500000000	2011-06-17 00:00:00	SHRI G.SURESHRAJ	12	87	176	CIL/82/2011-CHE	105	109	107	N	M/S PRARTHANAA PRODUCTION	16	3480.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212356	61	HAY RUBE (CARTOON )	1954	120	6	U-11660-MUM	170.68	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	364	0	B/10932-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212357	44	TAMASHA  (TAM., TEL., KANN......)	1960	120	6	U-29661-MUM	22.55	0x000055FF00000000	1960-04-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27631-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212358	45	RATHI MANMATHA	1998	122	4	CIL/3/2/1998-BAN	3238	0x00008C3200000000	1998-04-07 00:00:00	M/S. BEST CREATIONS, BANGALORE	15	87	176	CIL/23/1998-BAN	105	109	107	N	M/S. BEST CREATIONS, BANGALORE	13	3389.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212359	61	MORE POWER TO YOUR ELBOW	1954	120	6	U-11571-MUM	182.88	0x00004E1C00000000	1954-10-01 00:00:00	BRITISH TRANSPORT COMMISION	12	88	0	B/10762-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212360	61	PIONEER IN INTERPLANETARY SPACE	1960	120	6	U-29662-MUM	252.37	0x000055FF00000000	1960-04-11 00:00:00	HEARST METROTONE NEWS.	12	363	0	B/27699-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212361	61	SNOW SPEEDSTERS	1954	120	6	U-11401-MUM	290.77	0x00004DF600000000	1954-08-24 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/10531-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212362	61	THE SUN	1954	120	6	U-11572-MUM	129.23	0x00004E1C00000000	1954-10-01 00:00:00	DR. RUROY SIBLEY INTERNATIONAL SCREEN ORGANIZATION	12	88	0	B/10764-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212363	61	SKIPPY AND THE THREE R'S	1955	120	6	U-14973/55-MUM	353.57	0x00004FDD00000000	1955-12-24 00:00:00	NATIONAL EDUCATION ASSOCIATION	12	88	0	B/14452-MUM	105	110	108	N	M. ARAMVALARTHAN	1	353.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212364	61	THE MOON	1954	120	6	U-11573-MUM	130.14	0x00004E1C00000000	1954-10-01 00:00:00	DR RUROY SIBLEY, INTERNATIONAL SCREEN ORGANIZATION	12	88	0	B/10765-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212365	61	A HORSES TALE ( CARTOON )	1954	120	6	U-11661-MUM	169.46	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	364	0	B/10933-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212366	61	THREE COINS IN THE FOUNTAIN - TRL	1954	120	6	U-11402-MUM	97.84	0x00004DF600000000	1954-08-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/10677-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212367	61	THE GEODETIC LEVEL PART II	1955	120	6	U-14974/55-MUM	109.72	0x00004FDF00000000	1955-12-26 00:00:00	COOKE TROUGHTON & SIMMIS LTD.	12	88	0	B/14464-MUM	105	110	108	N	M/S. RAVEL SONS	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212368	61	BASE LINE MEASUREMENT	1955	120	6	U-14975/55-MUM	119.48	0x00004FDF00000000	1955-12-26 00:00:00	COOKE, TROUGHTON & SIMMS LTD.	12	88	0	B/14462-MUM	105	110	108	N	M/S. RAVEL & SONS	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212369	61	ATHLETIC STARS	1954	120	6	U-11403-MUM	595.57	0x00004DF600000000	1954-08-24 00:00:00	MAXIM GORKY FILM STUDIO	12	363	0	B/10232-MUM	105	110	108	N	MITRA DISTRIBUTORS	2	595.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212370	61	SOLAR SYSTEM	1954	120	6	U-11574-MUM	133.80	0x00004E1C00000000	1954-10-01 00:00:00	DR RUROY SIBLEY INTERNATIONAL SCREEN ORGANIZATION	12	88	0	B/10766-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212371	44	CHACHA BHOLU  (TAM., TEL., KANN., MALA., PUN., ORIYA, & ASSAMESE)	1960	120	6	U-29663-MUM	110.64	0x000055FF00000000	1960-04-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27655-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	110.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212372	61	PECOS PEST	1955	120	6	U-14976/55-MUM	192.63	0x00004FDF00000000	1955-12-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/14460-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212373	61	MOVING THRU SPACE	1954	120	6	U-11662-MUM	256.94	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/10934-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212374	61	CHIMP ANTICS	1954	120	6	U-11404-MUM	286.81	0x00004DF600000000	1954-08-24 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/10530-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212375	61	MILKY WAY	1954	120	6	U-11575-MUM	123.44	0x00004E1C00000000	1954-10-01 00:00:00	DR RUROY SIBLEY INTERNATIONAL SCREEN ORGANIZATION	12	88	0	B/10767-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212376	44	JEET KISKI  (TAM., TEL., KANN., PUN., ORIYA & ASSAMESE)	1960	120	6	U-29664-MUM	99.66	0x000055FF00000000	1960-04-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27647-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	99.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212377	61	DEPTHS OF SPACE	1954	120	6	U-11576-MUM	134.11	0x00004E1C00000000	1954-10-01 00:00:00	DR. RUROY SIBLEY INTERNATIONAL SCREEN ORGANIZATION	12	88	0	B/10768-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212378	44	ROOP SUNDARI  (TAM., TEL., MALA., KANN., PUN....)	1960	120	6	U-29665-MUM	64.00	0x000055FF00000000	1960-04-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27639-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212379	61	RHYTHM AND RHYME	1954	120	6	U-11663-MUM	405.68	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/10935-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD	2	405.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212380	61	TREASURE IN A GARBAGE CAN	1954	120	6	U-11577-MUM	219.45	0x00004E1C00000000	1954-10-01 00:00:00	MOTION PICTURE DIVISION OF THE DEPT OF THEATRE ART	12	88	0	B/10816-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212381	44	SHITAL SAFED GHATAYEN	1960	120	6	U-29666-MUM	15.24	0x000055FF00000000	1960-04-11 00:00:00	AMA PRIVATE LIMITED.	12	363	0	B/27673-MUM	105	110	107	N	AMA PRIVATE LIMITED.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212382	59	ABADAAM	2006	120	3	CIL/1/88/2006-CHE	4033.45	0x0000989F00000000	2006-12-22 00:00:00	SHRI PRAKASH RAJ	13	87	176	CIL/184/2006-CHE	105	109	107	N	M/S DUET MOVIES	14	4033.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212383	61	CHILDREN'S EMOTIONS	1954	120	6	U-11578-MUM	234.08	0x00004E1C00000000	1954-10-01 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/10872-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212384	61	BIRTH OF A BAND	1954	120	6	U-11664-MUM	416.66	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/10937-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD	2	416.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212385	70	THE GOLDEN FISH	1960	120	6	U-29667-MUM	546.50	0x000055FF00000000	1960-04-11 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27585-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	546.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212386	61	THE NEW WORLD	1954	120	6	U-11579-MUM	320.64	0x00004E1F00000000	1954-10-04 00:00:00	U. S. I. S.	12	363	0	B/10549-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212387	61	PASSAGE TO PRIBILOFS	1954	120	6	U-11580-MUM	114.3	0x00004E1F00000000	1954-10-04 00:00:00	HARDCASTLE FILMS	12	88	0	B/10462-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212388	61	OLD CRAFTS & NEW GRACES (THIS IS BRITAIN)	1954	120	6	U-11405-MUM	299.61	0x00004DF600000000	1954-08-24 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10179-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212389	61	BALLET OOP ( CORTOON )	1954	120	6	U-11665-MUM	202.08	0x00004E2D00000000	1954-10-18 00:00:00	COLUMBIA PICTURES CORP	12	364	0	B/10952-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	202.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212390	61	TOP SOIL	1954	120	6	U-11581-MUM	107.59	0x00004E1F00000000	1954-10-04 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE SOIL	12	88	0	B/10563-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212391	61	BATTLING BIG FISH	1954	120	6	U-11406-MUM	299.92	0x00004DF600000000	1954-08-24 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/10204-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212392	58	ADIMAI VEERAN-DUB.PROMISE	2006	120	3	CFL/1/10/2006-CHE	3235.41	0x0000989F00000000	2006-12-22 00:00:00	M/S MOONATONE ENTERTAINMENT , HONGKONG	13	87	176	CFL/12/2006-CHE	105	109	108	N	M/S CELEBRITY FILMS (P)	6	3235.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212393	51	AVAGHACHI SANSAR	1960	120	6	U-29668-MUM	4508.90	0x0000560000000000	1960-04-12 00:00:00	SHRI ANANT G. MANE.	12	87	176	B/27565-MUM	105	109	107	N	SARPOTDAR VISHWAS NARHAR.	16	4508.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212394	61	KEEP'EM OUT	1954	120	6	U-11582-MUM	112.16	0x00004E1F00000000	1954-10-04 00:00:00	U S DEPARTMENT OF AGRICULTURE & THE U S PUB HEALTH	12	88	0	B/10566-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212395	61	JOHNNY DARK	1954	120	6	U-11407-MUM	2352.75	0x00004DF600000000	1954-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/10482-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2352.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212396	61	ROSE MARIE	1954	120	6	U-11583MUM	2855.97	0x00004E1F00000000	1954-10-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10409-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2855.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212397	61	AN HOUR FROM LONDON (THIS IS BRITAIN)	1954	120	6	U-11408-MUM	283.15	0x00004DF600000000	1954-08-24 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10180-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212398	61	TARGET TRICKSTERS (WORLD OF SPORTS)	1955	120	6	U-14977/55-MUM	262.74	0x00004FDF00000000	1955-12-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14424-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	262.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212399	61	SAGA OF SERVICE  (HIN., TAM., TEL., BEN., MAR....)	1960	120	6	U-29669-MUM	304.8	0x0000560000000000	1960-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/26563-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212400	61	THREE COINS IN THE FOUNTAIN	1954	120	6	U-11584-MUM	2799.28	0x00004E1F00000000	1954-10-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/10436-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	12	2799.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212401	61	UNICORN IN THE GARDEN (CARTOON)	1955	120	6	U-14978/55-MUM	182.58	0x00004FDF00000000	1955-12-26 00:00:00	COLUMBIA PICTURES COPORATION	12	364	0	B/14425-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	182.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212402	61	ROOTY TOOT TOOT ( CARTOON )	1954	120	6	U-11666-MUM	267.26	0x00004E2D00000000	1954-10-18 00:00:00	COLUMBIA PICTURES CORP	12	364	0	B/10956-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	267.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212403	61	CANINE CRIME BUSTER	1955	120	6	U-14979/55-MUM	294.13	0x00004FDF00000000	1955-12-26 00:00:00	COLUMBIA PICTURES COPORATION	12	363	0	B/14426-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212404	61	TIMBERGETTERS	1954	120	6	U-11409-MUM	120.39	0x00004DF600000000	1954-08-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/10442-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212405	61	RAILWAY PROTECTION FORCE  (HIN., TAM., TEL., BEN., MAR....)	1960	120	6	U-29670-MUM	276.45	0x0000560000000000	1960-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/27597-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212406	61	THE FIRST BAD MAN (CARTOON)	1955	120	6	U-14980/55-MUM	190.20	0x00004FDF00000000	1955-12-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/14458-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	190.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212407	44	PENSIONER	1954	120	6	U-11410-MUM	3734.10	0x00004DF700000000	1954-08-25 00:00:00	J. S. PICTURES	12	87	176	B/10636-MUM	105	109	108	N	J. S. PICTURES	13	3734.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212408	61	HOLLYWOOD'S GREAT ENTERTAINERS	1954	120	6	U-11585-MUM	295.65	0x00004E1F00000000	1954-10-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10746-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212409	61	CELLBOUND (CARTOON)	1955	120	6	U-14981/55-MUM	187.45	0x00004FDF00000000	1955-12-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/14461-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212410	61	LET'S PLAY FAIR	1960	120	6	U-29671-MUM	121.92	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/27551-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212411	61	THE WATER WE DRINK	1954	120	6	U-11667-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10770-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212412	61	U. S. S. R. TODAY NO. 2/54	1954	120	6	U-11411-MUM	283.46	0x00004DF700000000	1954-08-25 00:00:00	SOVEXPORT FILM	12	363	0	B/10229-MUM	105	110	108	N	MITRA DISTRIBUTORS	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212413	61	THE SURVEYOR'S LEVEL PART I	1955	120	6	U-14982/55-MUM	118.26	0x00004FDF00000000	1955-12-26 00:00:00	COOKE TROUGHTON & SIMMS LTD.	12	88	0	B/14463-MUM	105	110	108	N	M/S. RAVEL SONS	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212414	61	YOUR EARNING POWER	1960	120	6	U-29672-MMUM	121.92	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/27552-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212415	61	U. S. S. R. TODAY NO. 1/54	1954	120	6	U-11412-MUM	274.62	0x00004DF700000000	1954-08-25 00:00:00	SOVEXPORTFILM	12	363	0	B/10233-MUM	105	110	108	N	MITRA DISTRIBUTORS	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212416	61	THAT'S MY MOMMY (CARTOON)	1955	120	6	U-14983/55-MUM	176.48	0x00004FDF00000000	1955-12-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/14459-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	176.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212417	61	RADAR MEN FROM THE MOON	1954	120	6	U-11586-MUM	3731.05	0x00004E2000000000	1954-10-05 00:00:00	REPUBLIC PICTURES CORPN.	12	87	176	B/10796-MUM	105	109	108	N	M/S. R. D. DIGARIA & CO., C/O. ALLICO SERIAL CORP.	13	3731.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212418	61	BEGINNING GOOD POSTURE HABITS	1960	120	6	U-29673-MUM	121.92	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/27550-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212419	44	ABE HAYAT - TRL	1955	120	6	U-14984/55-MUM	132.59	0x00004FDF00000000	1955-12-26 00:00:00	FILMISTAN LTD.	12	94	0	B/14476-MUM	105	110	107	N	FILMISTAN LTD.	1	132.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212420	61	THE STORY OF PREHISTORIC MAN	1954	120	6	U-11668-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10771-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212421	61	THE DOG SNATCHER (CARTOON)	1954	120	6	U-11587-MUM	183.79	0x00004E2000000000	1954-10-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10747-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212422	58	ADIMAI VEERAN-DUB.PROMISE	2006	120	3	CIL/1/87/2006-CHE	3235.41	0x0000989F00000000	2006-12-22 00:00:00	M/S KALADAS CREATIONS	13	87	176	CIL/176/2006-CHE	105	109	107	N	M/S KALADAS CREATIONS	15	3235.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212423	61	WHEREVER YOU GO	1955	120	6	U-14985/55-MUM	1941.27	0x00004FDF00000000	1955-12-26 00:00:00	M. A. N.	12	363	0	B/14465-MUM	105	110	108	N	ESCORTS (AGENTS) LTD.	4	1941.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212424	61	YOUTH SPORTS FESTIVAL	1954	120	6	U-11413-MUM	485.24	0x00004DF700000000	1954-08-25 00:00:00	MOSFILM STUDIO & DEFA GERMAN DEMOCRATIC REPUB.FILM	12	363	0	B/9977-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R. SOVEXPORTFILM	4	485.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212425	61	A HUNTINS THEY DID GO	1954	120	6	U-11588-MUM	457.80	0x00004E2000000000	1954-10-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10748-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212426	61	THE SEARCH FOR OIL	1955	120	6	U-14986/55-MUM	355.70	0x00004FE100000000	1955-12-28 00:00:00	SHELL FILM UNIT	12	88	0	B/14490-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	355.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212427	61	HEALTHY LUNG'S	1954	120	6	U-11669-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10772-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212428	61	MICE FOLLIES (CARTOON)	1954	120	6	U-11589-MUM	191.71	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10733-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212429	61	INTERNATIONAL CONCERT	1955	120	6	U-14987/55-MUM	1721.82	0x00004FE000000000	1955-12-27 00:00:00	CENTRAL DOC. FILM STUDIO, MOSCOW	12	363	0	B/14101-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	1721.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212430	61	WHO GOES THERE! - TRL	1954	120	6	U-11414-MUM	70.71	0x00004DF700000000	1954-08-25 00:00:00	ANTHONG KIMMINS PRODUCTION	12	94	0	B/10310-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212431	61	DOGGIE IN THE BEDROOM	1954	120	6	U-11590-MUM	458.72	0x00004E2000000000	1954-10-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10749-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	458.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212432	61	THREE FOR THE SHOW	1955	120	6	U-14988/55-MUM	2416.15	0x00004FE000000000	1955-12-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/11541-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2416.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212433	61	WHO GOES THERE!	1954	120	6	U-11415-MUM	2332.63	0x00004DF700000000	1954-08-25 00:00:00	ANTHONY KIMMINS PRODUCTION	12	87	176	B/10309-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2332.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212434	61	ARCHERY FOR GIRLS	1960	120	6	U-29674-MUM	121.92	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/27549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212435	61	SEE BETTER. HEALTHY EYES	1954	120	6	U-11670-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10773-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212436	61	CROOKED WEB	1955	120	6	U-14989/55-MUM	2376.83	0x00004FE000000000	1955-12-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/14422-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	2376.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212437	44	KALAKAR - TRL	1954	120	6	U-11591-MUM	106.68	0x00004E2000000000	1954-10-05 00:00:00	DATTA DHARMADHIKARI	12	94	0	B/10867-MUM	105	110	107	N	ALHAD CHITRA	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212438	61	YOU AND YOUR WORK	1960	120	6	U-29675-MUM	121.92	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/27553-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212439	61	THE IRON GLOUE	1954	120	6	U-11416-MUM	2110.74	0x00004DF700000000	1954-08-25 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/10516-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2110.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212440	61	LES. GRANDES. ETAPES DE LA PEINTURE FRANCAISE	1955	120	6	U-14990/55-MUM	304.08	0x00004FE000000000	1955-12-27 00:00:00	NOUVELLE EQUIPE FRANCAISE CINEMA	12	88	0	B/14508-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212441	61	FARM OF TOMORROW (CARTOON)	1954	120	6	U-11592-MUM	178.91	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10738-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212442	61	BUSH POLICEMAN	1954	120	6	U-11417-MUM	111.25	0x00004DF700000000	1954-08-25 00:00:00	AUSTRLIAN  NATIONAL FILM BOARD	12	363	0	B/10443-MUM	105	110	108	N	AUSTRLIAN GOVT. TRADE COMMISSIONER BOMBAY	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212443	61	THIS IS BITUMEN	1955	120	6	U-14991/55-MUM	176.78	0x00004FE100000000	1955-12-28 00:00:00	THE SHELL FILM UNIT	12	88	0	B/14488-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212444	61	BABY BUTCH (CARTOON)	1954	120	6	U-11593-MUM	192.63	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10737-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212445	61	THE CHANGING EARTH	1955	120	6	U-14992/55-MUM	110.95	0x00004FE100000000	1955-12-28 00:00:00	THE SHELL FILM UNIT	12	88	0	B/14489-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	110.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212446	88	BERNARD BUFFET	1960	120	6	U-29676-MUM	225.55	0x0000560000000000	1960-04-12 00:00:00	CINETL	12	363	0	B/27677-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212447	61	INDIAN NEWS REVIEW NO. 306 (HIN, TAM, TEL, BEN)	1954	120	6	U-11418-MUM	116.43	0x00004DF700000000	1954-08-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/10706-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212448	61	FIRST AID : FUNDAMENTALS	1954	120	6	U-11671-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10774-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212449	61	BIRD BRAIN BIRD DOG (CARTOON)	1954	120	6	U-11594-MUM	180.13	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10736-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212450	70	EXPERIMENT WITH LIGHT RAYS	1955	120	6	U-14993/55-MUM	22.25	0x00004FE100000000	1955-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/14178-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	22.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212451	61	BRITISH MOVIETONE NEWS NO. 1315	1954	120	6	U-11419-MUM	237.74	0x00004DF700000000	1954-08-25 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10725-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212452	44	RANGIN CHUTKIYAN NO. 21 (TAMIL, BENGALI)	1954	120	6	U-11595-MUM	45.72	0x00004E2000000000	1954-10-05 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10839-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212453	58	SADHANAI	2007	120	3	CIL/1/07/2007-CHE	3593.60	0x000098C100000000	2007-01-25 00:00:00	M/S VC FILM MAKERS	13	87	176	CIL/185/2007-CHE	105	109	107	N	M/S VC FILM MAKERS	14	3593.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212454	70	PROTOPLASM: BEGINNING OF LIFE	1955	120	6	U-14994/55-MUM	90.83	0x00004FE100000000	1955-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/14179-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212455	44	KAVI	1954	120	6	U-11420-MUM	4188.86	0x00004DF700000000	1954-08-25 00:00:00	SUNRISE PICTURES	12	87	176	B/10494-MUM	105	109	107	N	SUNRISE PICTURES	16	4188.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212456	61	THE WILDCAT	1955	120	6	U-14995/55-MUM	383.13	0x00004FE100000000	1955-12-28 00:00:00	SHELL FILM UNIT	12	88	0	B/14491-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	4	383.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212457	44	RANGIN CHUTKIYAN NO. 108 (TAMIL, BENGALI)	1954	120	6	U-11596-MUM	22.86	0x00004E2000000000	1954-10-05 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10836-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212458	61	METRO NEWS VOLUME NO. 601 (BENGALI)	1955	120	6	U-14996/55-MUM	270.97	0x00004FE100000000	1955-12-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14514-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212459	61	AUSTRALIAN DIARY NO. 64	1954	120	6	U-11421-MUM	105.15	0x00004DF800000000	1954-08-26 00:00:00	AUSTRALIAN  NATIONAL FILM BOARD	12	363	0	B/10438-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212460	59	POGARUBOTHU	2007	120	3	CIL/1/08/2007-CHE	4148.95	0x000098C100000000	2007-01-25 00:00:00	M/S VSP DEEPAK MOVIES	13	87	176	CIL/10/2007-CHE	105	109	107	N	M/S VSP DEEPAK MOVIES	14	4148.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212461	44	RANGIN CHUTKIYAN NO. 109	1954	120	6	U-11597-MUM	22.86	0x00004E2000000000	1954-10-05 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10842-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212462	61	RHAPSODY - TRL	1954	120	6	U-11598-MUM	80.16	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10730-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212463	61	AUSTRALIAN DIARY NO. 65	1954	120	6	U-11422-MUM	112.77	0x00004DF800000000	1954-08-26 00:00:00	AUSTRALIAN  NATIONAL FILM BOARD	12	363	0	B/10439-MUM	105	110	108	N	AUSTRALIAN  GOVT. TRADE COMISSIONER BOMBAY	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212464	44	OUR FORESTS	1955	120	6	U-14997/55-MUM	345.95	0x00004FE100000000	1955-12-28 00:00:00	FILMS SECTION, DIRECTORATE OF PUB. GOVT. OF BOMBAY	12	363	0	B/14468-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	1	345.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212465	61	HIC-CUP PUP (CARTOON)	1954	120	6	U-11599-MUM	173.73	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10416-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	173.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212466	61	GAUMONT BRITISH NEWS NO. 1/56	1955	120	6	U-14998/55-MUM	259.69	0x00004FE100000000	1955-12-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14513-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	259.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212467	61	WEATHERAWISE	1954	120	6	U-11423-MUM	117.34	0x00004DF800000000	1954-08-26 00:00:00	AUSTRALIAN  NATIONAL FILM BOARD	12	363	0	B/10440-MUM	105	110	108	N	AUSTRALIAN  GOVT. TRADE COMMISSIONER BOMBAY	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212468	61	SLEEPY TIME SQUIRREL (CARTOON)	1954	120	6	U-11600-MUM	191.10	0x00004E2000000000	1954-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10735-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212469	61	INDIAN NEWS REVIEW NO. 376 (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-14999/55-MUM	312.72	0x00004FE100000000	1955-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212470	61	MARVELS IN MINIATURE	1954	120	6	U-11424-MUM	141.73	0x00004DF800000000	1954-08-26 00:00:00	AUSTRALIAN  NATIONAL FILM BOARD	12	88	0	B/10441-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212471	61	BRITISH MOVIETONE NEWS NO. 1385	1955	120	6	U-15000/55-MUM	197.82	0x00004FE100000000	1955-12-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14509A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	197.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212472	93	AD DEI HONOREM (FOR THE HONOUR OF GOD)	1954	120	6	U-11425-MUM	146.30	0x00004DF800000000	1954-08-26 00:00:00	TH. N. BLOMBERG	12	363	0	B/10359-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUB. OF GERMANY	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212473	59	TULUSUKO NA MANASU	2006	120	3	CIL/1/86/2006-CHE	3735.75	0x0000989C00000000	2006-12-19 00:00:00	SHRI K.G.PANDIAN	13	87	176	CIL/168/2006-CHE	105	109	107	N	M/S K.G.P.INTERNATIONAL	14	3735.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212474	93	WINTERSOME UBERDEM SCHWARZWALD (THE WINTER SUN IN THE BLACK FOREST)	1954	120	6	U-11426-MUM	156.05	0x00004DF800000000	1954-08-26 00:00:00	INTERNATIONAL FILM UNION AG, RAMAGER	12	363	0	B/10360-MUM	105	110	108	N	GERMAN CONSULATE GENERAL BOMBAY	1	156.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212475	93	KLEINOD ROMANTIK DEUTSCHER (A JEWEL OF GERMAN HISTORY)	1954	120	6	U-11427-MUM	132.58	0x00004DF800000000	1954-08-26 00:00:00	TH. N. BLOMBERG	12	363	0	B/10361-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212476	58	MAZHAI THULI MAZHAI THULI	2006	120	3	CIL/1/85/2006-CHE	4793.9	0x0000989B00000000	2006-12-18 00:00:00	M/S LIGHTS ON FILMX	12	87	176	CIL/171/2006-CHE	105	109	107	N	M/S LIGHTS ON FILMX	14	4793.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212477	61	THE GIRAFFE COMES TO PARIS	1960	120	6	U-29677-MUM	219.45	0x0000560000000000	1960-04-12 00:00:00	P. THEVENARD	12	363	0	B/27678-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212478	61	UNDERSTANDING OUR EARTH : SOIL	1954	120	6	U-11672-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10775-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212479	61	FOOT BALL PARADE OF THE YEAR 1957	1960	120	6	U-29678-MUM	90.53	0x0000560000000000	1960-04-12 00:00:00	CASTLE FILMS.	12	363	0	B/27630-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	90.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212480	61	THE MALAY PENINSULA	1954	120	6	U-11673-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10776-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212481	58	THIRUVILAYADAL AARAMBAM	2006	120	3	CIL/1/84/2006-CHE	4070.6	0x0000989800000000	2006-12-15 00:00:00	DR.K.VIMALA GEETHA	12	87	176	CIL/178/2006-CHE	105	109	107	N	M/S R.K.PRODUCTIONS PVT.LTD.	14	4070.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212482	58	NIRAM	2007	120	3	CIL/1/14/2007-CHE	3687.91	0x000098D400000000	2007-02-13 00:00:00	SMT. MALARVIZHI RAMACHANDRAN	12	87	176	CIL/16/2007-CHE	105	109	107	N	M/S SHREE BHAGAVATHI AMMAN MOVIES	14	3747.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212483	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 5/60	1960	120	6	U-29679-MUM	124.97	0x0000560000000000	1960-04-12 00:00:00	FRENCH GOVERNMENT.	12	363	0	B/27679-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI.	1	124.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212484	61	LIFE IN NILE VALLEY	1954	120	6	U-11674-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10777-MUM	105	110	108	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212485	61	MISS BARRY	1954	120	6	U-11428-MUM	684.28	0x00004DF800000000	1954-08-26 00:00:00	B. T. H. PICTURES	12	363	0	B/8887-MUM	105	110	107	N	B. T. H. PICTURES	3	684.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212486	61	JAPAN : LAND AND PEOPLE	1954	120	6	U-11675-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10778-MUM	105	110	108	N	NATIONAL EDUCATION ANDF INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212487	58	THAMBADHYA KANAVUGAL	1998	122	4	CIL/3/4/1998-BAN	2852	0x00008C4300000000	1998-04-24 00:00:00	M/S. SHARADA MOVIE MAKERS,CHENNAI	13	87	176	CIL/36/1998-BAN	105	109	107	N	M/S. SHARADA MOVIE MAKERS,CHENNAI	12	2852	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212488	59	ONE MAN ARMY	1998	120	4	CIL/1/17/1998-BAN	4358	0x00008C0E00000000	1998-03-02 00:00:00	M/S. J.B.FILM CORPORATION,CHENNAI	13	87	176	CIL/18/1998-BAN	105	109	107	N	M/S. J.B.FILM CORPORATION,CHENNAI	16	4358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212489	45	NISHABDHA	1998	120	4	CIL/1/19/1998-BAN	3934	0x00008C1600000000	1998-03-10 00:00:00	M/S. CHINNI FILMS,BANGALORE	12	87	176	CIL/19/1998-BAN	105	109	107	N	M/S. CHINNI FILMS,BANGALORE	15	3934	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212490	58	NAGA VAMSHAM	1998	120	4	CIL/1/20/1998-BAN	3745	0x00008C1900000000	1998-03-13 00:00:00	M/S. SANJAYKUMAR FILMS,CHENNAI	13	87	176	CIL/22/1998-BAN	105	109	107	N	M/S. SANJAYKUMAR FILMS,CHENNAI	14	3745	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212491	58	SINGAM ONRU PURAPPATTADU	1998	120	4	CIL/1/21/1998-BAN	4149	0x00008C2400000000	1998-03-24 00:00:00	M/S. SHANTHI PICTURES,CHENNAI	13	87	176	CIL/25/1998-BAN	105	109	107	N	M/S. SHANTHI PICTURES,CHENNAI	14	4149	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212492	45	ANDAMAAN	1998	120	4	CIL/1/22/1998-BAN	4091	0x00008C2700000000	1998-03-27 00:00:00	SHREE JWALA MALINI DEVI FILMS,BANGALORE	12	87	176	CIL/28/1998-BAN	105	109	107	N	SHREE JWALA MALINI DEVI FILMS,BANGALORE	14	4091	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212493	44	GOONDA NO. 1	1998	120	4	CIL/1/23/1998-BAN	3600	0x00008C2A00000000	1998-03-30 00:00:00	M/S. MOUNT MARY FILM PRODUCTIONS, MUMBAI	13	87	176	CIL/09/1998-BAN	105	109	107	N	M/S. MOUNT MARY FILM PRODUCTIONS, MUMBAI	14	3600	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212494	45	AGNI SAAKSHI	1998	120	4	CIL/1/8/1998-BAN	3710	0x00008BFD00000000	1998-02-13 00:00:00	M/S. SAI VINAYAKA FILMS, BANGALORE	12	87	176	CIL/12/1998-BAN	105	109	107	N	M/S. SAI VINAYAKA FILMS, BANGALORE	14	3710	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212495	45	KANAKA JYOTHI	1998	120	4	CIL/1/10/1998-BAN	1372	0x00008C0200000000	1998-02-18 00:00:00	M/S. ARUN CREATIONS, BANGALORE	12	87	176	CIL/15/1998-BAN	105	109	107	N	M/S. ARUN CREATIONS, BANGALORE	12	1372	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212496	58	SONNADHU NEETHANA	2006	120	3	CIL/1/83/2006-CHE	3798.42	0x0000989500000000	2006-12-12 00:00:00	M/S RANI MAHA FILMS	12	87	176	CIL/172/2006-CHE	105	109	107	N	M/S RANI MAHA FILMS	14	3848.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212497	61	YOUR HEALTH : DISEASE AND CONTROL	1954	120	6	U-11676-MUM	121.92	0x00004E2D00000000	1954-10-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/10767A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212498	61	GOPAL	1954	120	6	U-11429-MUM	866.24	0x00004DF800000000	1954-08-26 00:00:00	B. T. H. PICTURES	12	363	0	B/8889-MUM	105	110	107	N	B. T. H. PICTURES	3	866.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212499	59	EE	2007	120	3	CIL/1/15/2007-CHE	4291.59	0x000098D400000000	2007-02-13 00:00:00	SHRI R.B.CHOWDARY	13	87	169	CIL/19/2007-CHE	105	109	107	N	M/S MEGA SUPER GOOD FILMS (P) LTD	15	4291.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212500	44	TILOTTAMA	1954	120	6	U-11430-MUM	3441.49	0x00004DF800000000	1954-08-26 00:00:00	BASANT PICTURES	12	87	176	B/10426-MUM	105	109	107	N	BASANT PICTURES	12	3441.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212501	45	AADI BAA ARAGINIYE	1998	120	4	CIL/1/24/1998-BAN	3610	0x00008C2B00000000	1998-03-31 00:00:00	M/S. MAANI MARUTHI MOVIES, BANGALORE	12	87	176	CIL/29/1998-BAN	105	109	107	N	M/S. MAANI MARUTHI MOVIES, BANGALORE	14	3610	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212502	61	METRO NEWS VOLUME 435 (BENGALI)	1954	120	6	U-11431-MUM	272.49	0x00004DF800000000	1954-08-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10723-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212503	58	LEELADHARAN (A) LEE	2007	120	3	CIL/1/16/2007-CHE	3911.27	0x000098D600000000	2007-02-15 00:00:00	SHRI SATHYARAJ	12	87	169	CIL/20/2007-CHE	105	109	107	N	M/S NATHAMBAL FILM FACTORY	13	3913.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212504	61	THE LONG LONG TRAILER - TRL	1954	120	6	U-11432-MUM	83.82	0x00004DF900000000	1954-08-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10414-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212505	59	ROWDY VAMSAM	1998	121	4	CIL/2/3/1998-BAN	3270	0x00008C2B00000000	1998-03-31 00:00:00	M/S. ESWARA SAI MOVIES, CHENNAI	13	87	176	CIL/27/1998-BAN	105	109	107	N	M/S. ESWARA SAI MOVIES, CHENNAI	14	3270	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212506	71	MAARI BALE	1998	120	4	CIL/1/25/1998-BAN	4438	0x00008C2B00000000	1998-03-31 00:00:00	M/S. HORANADU SRI ANNAPOORNESHWARI, BANGALORE	12	87	176	CIL/28/1997-BAN	105	109	107	N	M/S. HORANADU SRI ANNAPOORNESHWARI, BANGALORE	16	4438	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212507	61	U. S. VICE- PRESIDENT NIXON AMBASSADOR OF FRIENDSHIP	1954	120	6	U-11678-MUM	557.17	0x00004E2E00000000	1954-10-19 00:00:00	U. S. INFORMATION SERVICE FOREIGN SERVICE	12	363	0	B/10860-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	2	557.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212508	61	HOME OF HEALTH ON OUALTINE	1954	120	6	U-11433-MUM	103.02	0x00004DF900000000	1954-08-27 00:00:00	M/S. A. WANDER LTD.	12	363	0	B/10719-MUM	105	110	108	N	GRAHAMS TRADING CO. (INDIA) LTD.	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212509	246	BAL POLANDATH	1998	120	4	CIL/1/26/1998-BAN	3189	0x00008C2B00000000	1998-03-31 00:00:00	SRI AMRUTHESHWARI PICTURES, BANGALORE	12	87	176	CIL/31/1998-BAN	105	109	107	N	SRI AMRUTHESHWARI PICTURES, BANGALORE	10	3189	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212510	61	SCHOOL FOR SURVIVAL	1954	120	6	U-11434-MUM	208.48	0x00004DF900000000	1954-08-27 00:00:00	UNITED STATES GOVT.	12	88	0	B/10584-MUM	105	110	108	N	GOVT. OF INDIA MINISTRY OF HOME AFFAIRS	1	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212511	45	HASIRU GAAJINA BALE	1998	120	4	CIL/1/27/1998-BAN	3088	0x00008C2B00000000	1998-03-31 00:00:00	M/S. B.R. ENTERPRISES, BANGALORE	12	87	176	CIL/32/1998-BAN	105	109	107	N	M/S. B.R. ENTERPRISES, BANGALORE	12	3088	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212512	61	DISATER ON MAIN STREET	1954	120	6	U-11435-MUM	94.48	0x00004DF900000000	1954-08-27 00:00:00	UNITED STATES GOVT.	12	363	0	B/10583-MUM	105	110	108	N	GOVT. OF INDIA MINISTRY OF HOME AFFAIRS	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212513	61	ART IN THE WESTERN WORLD	1960	120	6	U-29680-MUM	327.05	0x0000560000000000	1960-04-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/27620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	327.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212514	45	KING	1998	120	4	CIL/1/18/1998-BAN	3647	0x00008C1500000000	1998-03-09 00:00:00	M/S. S.P. MOVIES, BANGLORE	12	87	176	CIL/101/1997-BAN	105	109	107	N	M/S. S.P. MOVIES, BANGLORE	14	3650.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212515	61	EFFECT OF SERPASIL IN MONKEYS	1954	120	6	U-11436-MUM	164.59	0x00004DF900000000	1954-08-27 00:00:00	CIBA BASLE LTD.	12	363	0	B/10656-MUM	105	110	108	N	CIBA PHARMA LTD	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212516	61	GEOGRAPHY OF THE UNITED STATES - AN INTRODUCTION	1960	120	6	U-29681-MUM	141.42	0x0000560000000000	1960-04-12 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	363	0	B/27625-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212517	61	IN SEARCH OF LINCOLN	1960	120	6	U-29682-MUM	210.92	0x0000560000000000	1960-04-12 00:00:00	WONDSEL, CARLISLE & DUNPHY INC.	12	363	0	B/27627-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212518	61	THE LITTLE GIANT	1960	120	6	U-29683-MUM	171.29	0x0000560000000000	1960-04-12 00:00:00	NORWOOD STUDIOS INC.	12	363	0	B/27628-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212519	70	FLASH  TRAILER - TRL	1954	120	6	U-11679-MUM	24.38	0x00004E2E00000000	1954-10-19 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	94	0	B/11018-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212520	61	YOURS FOR THE ASKING	1960	120	6	U-29684-MUM	220.67	0x0000560000000000	1960-04-12 00:00:00	WASHINGTON STATE LIBRARY.	12	363	0	B/27629-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212521	45	AMAR AKBAR ANTHONY	1998	121	4	CIL/2/1/1998-BAN	3720	0x00008C1900000000	1998-03-13 00:00:00	M/S. SAI LAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/21/1998-BAN	105	109	107	N	M/S. SAI LAKSHMI CREATIONS, BANGALORE	14	3767.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212522	61	A HANDFUL OF SOIL	1960	120	6	U-29685-MUM	179.83	0x0000560000000000	1960-04-12 00:00:00	SAM ORLEANS AND ASSOCIATES INC.	12	363	0	B/27626-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212523	51	RESHMACHYA GANTHI	1954	120	6	U-11680-MUM	3005.63	0x00004E2F00000000	1954-10-20 00:00:00	SAHAKAR CHITRA	12	87	176	B/10847-MUM	105	109	107	N	SAHAKAR CHITRA	11	3005.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212524	44	BILWAMANGAL - TRL	1954	120	6	U-11437-MUM	119.48	0x00004DF900000000	1954-08-27 00:00:00	MINAR MOVIES	12	94	0	B/10657-MUM	105	110	107	N	MINAR MOVIES	1	119.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212525	58	PIRAPPU	2007	120	3	CIL/1/21/2007-CHE	3719.18	0x000098EF00000000	2007-03-12 00:00:00	M/S SRM FILM INTERNATIONAL	12	87	176	CIL/34/2007-CHE	105	109	107	N	M/S SRM FILM INTERNATIONAL	7	3719.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212526	61	A MIGHTY FINE UNION	1960	120	6	U-29686-MUM	348.69	0x0000560000000000	1960-04-12 00:00:00	WASHINGTON VIDEO PRODUCTION.	12	363	0	B/27621-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	348.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212527	61	GLASS MAKERS (THIS IS BRITAIN)	1954	120	6	U-11438-MUM	249.93	0x00004DFA00000000	1954-08-28 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10178-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	249.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212528	61	COMANCHE STATION - TRL	1960	120	6	U-29687-MUM	52.12	0x0000560100000000	1960-04-13 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/27520-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212529	58	THIRU RANGA	2007	120	3	CIL/1/22/2007-CHE	3498.54	0x000098F100000000	2007-03-14 00:00:00	SMT.A.SELVI	12	87	176	CIL/33/2007-CHE	105	109	107	N	M/S SELVI PRODUCTIONS	14	3502.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212530	61	BRITISH MOVIETONE NEWS NO: 1323	1954	120	6	U-11681-MUM	237.74	0x00004E2F00000000	1954-10-20 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/11025-MUM	105	110	108	N	20TH CENTURY FOX CORP ( INDIA ) LTD	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212531	61	HOOFS & GOOFS	1960	120	6	U-29688-MUM	426.41	0x0000560100000000	1960-04-13 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27501-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	426.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212532	70	THE NATIONAL PLAN LOAN (SUB-TITLES IN ENGLISH & HINDI)	1954	120	6	U-11439-MUM	10.66	0x00004DFC00000000	1954-08-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/10739-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	10.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212533	58	NENJIRUKKUM VARAI	2006	120	3	CIL/1/81/2006-CHE	4349.59	0x0000989400000000	2006-12-11 00:00:00	M/S BABA FILMS	12	87	176	CIL/177/2006-CHE	105	109	107	N	M/S BABA FILMS	15	4352.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212534	61	COAST GUARD CUTTERS AROUND THE CONTINENT	1960	120	6	U-29689-MUM	308.15	0x0000560100000000	1960-04-13 00:00:00	UNITED STATES COAST GUARD.	12	363	0	B/27622-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	308.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212535	61	IMPORTANT PEOPLE (HIN, TAM, TEL, BEN)	1954	120	6	U-11440-MUM	138.37	0x00004DFD00000000	1954-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/10539-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	138.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212536	61	ALL ABOUT NEW YORK	1960	120	6	U-29690-MUM	382.52	0x0000560100000000	1960-04-13 00:00:00	OWEN MURPHY PRODUCTION.	12	363	0	B/27619-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	382.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212537	61	INDIAN NEWS REVIEW NO. 601  (HIN., TAM., TEL., BEN., GUJ....)	1960	120	6	U-29691-MUM	312.11	0x0000560100000000	1960-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/27704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212538	44	HATYAKAAND	1998	121	4	CIL/2/2/1998-BAN	4562	0x00008C1E00000000	1998-03-18 00:00:00	M/S. R.J. FILMS, BANGALORE	13	87	176	CIL/04/1998-BAN	105	109	107	N	M/S. R.J. FILMS, BANGALORE	17	4748.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212539	58	KADAL ARAKKI	2007	120	3	CFL/1/01/2007-CHE	2446.63	0x000098F200000000	2007-03-15 00:00:00	M/S RIGHT BEYOND CO. LTD. THAILAND	13	87	176	CFL/3/2007-CHE	105	109	108	N	M/S NIVETHA PICTURES	5	2457.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212540	61	METRO NEWS VOL. : 016  (HINDI & BENGALI)	1960	120	6	U-29692-MUM	289.56	0x0000560100000000	1960-04-13 00:00:00	METRO-GOLDWYN-MAYER.	12	91	0	B/27709-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212541	59	SUPER STYLE	2007	120	3	CIL/1/24/2007-CHE	3945.95	0x000098F600000000	2007-03-19 00:00:00	M/S NEW EVERGREEN ENTERTAINMENT	13	87	176	CIL/36/2007-CHE	105	109	107	N	M/S NEW EVERGREEN ENTERTAINMENT	14	3945.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212542	58	AATTAM	2006	120	3	CIL/1/80/2006-CHE	3221.43	0x0000988D00000000	2006-12-04 00:00:00	M/S KANTHALAKSHMI CREATION	12	87	176	CIL/170/2006-CHE	105	109	107	N	M/S KANTHALAKSHMI CREATION	14	3289.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212543	58	PERIYAR	2007	120	3	CIL/1/25/2007-CHE	5130.12	0x000098F700000000	2007-03-20 00:00:00	M/S LIBERTY CREATIONS LTD	12	87	164	CIL/39/2007-CHE	105	109	107	N	M/S LIBERTY CREATIONS LTD	11	5130.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212544	61	EARTH'S GREAT TREASURE	1960	120	6	U-29693-MUM	213.96	0x0000560200000000	1960-04-14 00:00:00	MOVITONE NEWS INC.	12	363	0	B/27624-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	213.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212545	61	THE MAGIC TOUCH (HIN, TAM, TEL, BAN )	1954	120	6	U-11682-MUM	330.09	0x00004E2F00000000	1954-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10906-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212546	58	KUPPI	2007	120	3	CIL/1/26/2007-CHE	3738.98	0x000098F700000000	2007-03-20 00:00:00	SHRI VISWAAS SUNDAR	12	87	176	CIL/38/2007-CHE	105	109	107	N	M/S VISWAAS FILMS (P)LTD	10	3738.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212547	61	INDIAN NEWS REVIEW NO. 314 ( HIN, TAM, TEL, BEN )	1954	120	6	U-11683-MUM	318.82	0x00004E2F00000000	1954-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11022-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212548	61	COMANCHE STATION	1960	120	6	U-29694-MUM	1974.19	0x0000560200000000	1960-04-14 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/27379-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1974.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212549	61	OUR TIMES PART - I (HINDI)	1954	120	6	U-11441-MUM	221.89	0x00004DFD00000000	1954-08-31 00:00:00	U. S. I. S.	12	363	0	B/10543-51-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212550	44	NATKHAT (HINDI, TAMIL)	1954	120	6	U-11442-MUM	60.96	0x00004DFD00000000	1954-08-31 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10617-34-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212551	44	MADAME XYZ - TRL	1960	120	6	U-29695-MUM	97.53	0x0000560400000000	1960-04-16 00:00:00	NEO LITE FILMS.	12	94	0	B/27696-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212552	44	BHARATMEN DHAN KI KHETI	1954	120	6	U-11684-MUM	292.60	0x00004E2F00000000	1954-10-20 00:00:00	GANDHI SMARAK NIDHI	12	88	0	B/11011-MUM	105	110	107	N	CINEGRAPBHIE ARTS, 445	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212553	61	INDIAN NEWS REVIEW NO. 307(HIN, TAM,. TEL, BEN)	1954	120	6	U-11443-MUM	113.08	0x00004DFD00000000	1954-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/10740-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212554	59	PREMA BANDHAM	2007	120	3	CIL/1/27/2007-CHE	4056.30	0x000098F700000000	2007-03-20 00:00:00	SHRI N.J.SHATHEESH, M/S JAI BALAJI MOVIE MAKERS	13	87	176	CIL/37/2007-CHE	105	109	107	N	M/S JAI BALAJI MOVIE MAKERS	14	4056.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212555	44	LOVE IN SIMLA	1960	120	6	U-29696-MUM	4633.57	0x0000560400000000	1960-04-16 00:00:00	S. MUKERJI, FILMALAYA PRIVATE LTD.	12	87	176	B/27352-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	18	4633.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212556	61	METRO NEWS VOLUME 436 (BENGALI)	1954	120	6	U-11444-MUM	100.58	0x00004DFD00000000	1954-08-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10742-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212557	61	METRO NEWS VOLUME. 443	1954	120	6	U-11685-MUM	289.56	0x00004E3000000000	1954-10-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11023-24-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212558	58	VASANTHAM VANTHACHU	2007	120	3	CIL/1/28/2007-CHE	3461.53	0x000098F800000000	2007-03-21 00:00:00	M/S AMBA CINE CREATIONS	12	87	176	CIL/27/2007-CHE	105	109	107	N	M/S AMBA CINE CREATIONS	7	3472.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212559	61	BRITISH MOVIETONE NEWS NO. 1316	1954	120	6	U-11445-MUM	228.6	0x00004DFD00000000	1954-08-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10741-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212560	51	JAGACHYA PATHIVAR	1960	120	6	U-29697-MUM	4055.66	0x0000560400000000	1960-04-16 00:00:00	RAJA PARANJPE	12	87	176	B/27598-MUM	105	109	107	N	SHRIPAD CHITRA	15	4055.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212561	61	BURNING ARROWS	1954	120	6	U-11446-MUM	2038.09	0x00004E0000000000	1954-09-03 00:00:00	EDWARD SMALL	12	87	176	B/9092-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2038.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212562	61	ODDS AGAINST TOMORROW - TRL	1960	120	6	U-29698-MUM	81.68	0x0000560600000000	1960-04-18 00:00:00	ROBERT WISE.	12	94	0	B/27488-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212563	44	GRIH- BANDHU	1954	120	6	U-11686-MUM	121.92	0x00004E3000000000	1954-10-21 00:00:00	M. M. VATARWALA	12	363	0	B/10968-MUM	105	110	107	N	M. M. VATARWALA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212564	97	MARRIAGE	1954	120	6	U-11448-MUM	2115.31	0x00004E0000000000	1954-09-03 00:00:00	NORTHEAST FILM STUDIO OF CHINA	12	87	176	B/10640-MUM	105	109	108	N	MR. HU TING	8	2115.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212565	54	VANJARAA	1954	120	6	U-11449-MUM	3741.11	0x00004E0100000000	1954-09-04 00:00:00	KWATRA BROTHER	12	87	176	B/10523-MUM	105	109	107	N	NARINDER SINGH KWATRA	13	3741.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212566	61	THE LAST VOYAGE - TRL	1960	120	6	U-29699-MUM	69.18	0x0000560600000000	1960-04-18 00:00:00	METRO-GOLDWYN-MAYER.	12	94	0	B/27559A-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212567	61	THE BIG LITTLE RAILROAD	1954	120	6	U-11450-MUM	273.10	0x00004E0300000000	1954-09-06 00:00:00	ROGER WADE PRODUCTION	12	363	0	B/10469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212568	61	THE QUEEN OF THE MILKY WAY	1954	120	6	U-11687-MUM	188.36	0x00004E3100000000	1954-10-22 00:00:00	RUSSELLS  PRODUCTION	12	88	0	B/11030-MUM	105	110	107	N	DR. P. D. KAPUR	1	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212569	61	VALLEY OF THE WEAVERS	1954	120	6	U-11451-MUM	305.40	0x00004E0300000000	1954-09-06 00:00:00	TRIDENT FILMS	12	363	0	B/10468-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212570	61	THE HIGH & THE MIGHTY - TRL	1954	120	6	U-11452-MUM	78.2	0x00004E0300000000	1954-09-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/10717-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212571	44	KHEL KA MAIDAN	1960	120	6	U-29700-MUM	22.86	0x0000560600000000	1960-04-18 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27672-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212572	61	HERETORD  PADIGREE CATTLE	1954	120	6	U-11688-MUM	112.16	0x00004E3100000000	1954-10-22 00:00:00	G. B. EQUIPMENTS	12	88	0	B/11032-MUM	105	110	108	N	DR. P. D. KAPUR	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212573	61	DON'T DROP YOUR GUARD	1954	120	6	U-11453-MUM	109.72	0x00004E0300000000	1954-09-06 00:00:00	AETNA MOTION PICTURES BUREAU	12	88	0	B/10461-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212574	61	THE KING MAKER	2007	120	3	CIL/1/29/2007-CHE	2879.14	0x000098F900000000	2007-03-22 00:00:00	SHRI A.BALAKRISHNAN	12	87	164	CIL/33/2006-CHE	105	109	107	N	M/S RAMANA COMMUNICATIONS	10	2879.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212575	61	RED POLL CATTLE	1954	120	6	U-11689-MUM	207.26	0x00004E3100000000	1954-10-22 00:00:00	BOULTON HAWKER  FILMS LTD	12	88	0	B/11033-MUM	105	110	108	N	DR. P. D. KAPUR	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212576	58	IPPADIKKU KADHALUDAN SEENU	2007	120	3	CIL/1/30/2007-CHE	3243.13	0x000098F900000000	2007-03-22 00:00:00	M/S VRDD ART FILMS	12	87	176	CIL/130/2006-CHE	105	109	107	N	M/S VRDD ART FILMS	14	3324.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212577	61	THE LAND MUST EAT	1954	120	6	U-11454-MUM	93.87	0x00004E0300000000	1954-09-06 00:00:00	JACK CHERTOK	12	88	0	B/10465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212578	61	PET'S CORNER	1954	120	6	U-11690-MUM	87.47	0x00004E3100000000	1954-10-22 00:00:00	G. B. EQUIPMENTS	12	363	0	B/11028-MUM	105	110	108	N	DR. P. D. KAPUR	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212579	61	CUTTING GRASS WITH CIRCULAR SAW BLADES	1954	120	6	U-11455-MUM	229.20	0x00004E0300000000	1954-09-06 00:00:00	DIVISION OF VISUAL AID - U.S. OFFICE OF EDUCATION	12	363	0	B/10453-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212580	61	THE SEEING EYE	1954	120	6	U-11456-MUM	190.5	0x00004E0300000000	1954-09-06 00:00:00	WARNER BROS.	12	363	0	B/10455-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212581	44	MASTANA - TRL	1954	120	6	U-11457-MUM	144.78	0x00004E0300000000	1954-09-06 00:00:00	BLACK & WHITE MOVIES	12	94	0	B/10763-MUM	105	110	107	N	BLACK & WHITE MOVIES	1	144.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212582	61	MARCIANO CHARLES FIGHT	1954	120	6	U-11458-MUM	547.11	0x00004E0300000000	1954-09-06 00:00:00	LESILE WINIK	12	363	0	B/10756-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	547.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212583	70	SHADOW OVER INDIA	1954	120	6	U-11691-MUM	382.21	0x00004E3100000000	1954-10-22 00:00:00	SOCIETY FOR PROTECTION OF ANIMALS	12	363	0	B/11031-MUM	105	110	108	N	DR. P. D. KAPUR	1	382.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212584	61	INDIAN NEWS REVIEW NO. 308 (HIN, TAM, TEL, BEN)	1954	120	6	U-11459-MUM	255.11	0x00004E0500000000	1954-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/10785A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212585	45	HIGH COMMAND	1998	120	4	CIL/1/5/1998-BAN	3729	0x00008BE700000000	1998-01-22 00:00:00	M/S. M.M.R. MOVIES, BANGALORE	12	87	176	CIL/05/1998-BAN	105	109	107	N	M/S. M.M.R. MOVIES, BANGALORE	14	3729	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212586	61	METRO NEWS VOLUME 437 (BENGALI)	1954	120	6	U-11460-MUM	291.69	0x00004E0500000000	1954-09-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10783-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212587	61	BRITISH MOVIETONE NEWS NO. 1317	1954	120	6	U-11461-MUM	247.19	0x00004E0500000000	1954-09-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10785-MUM	105	110	108	N	20TH CENTURY FOX CORP.(INDIA) LTD.	1	247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212588	61	DISSECTION OF MOSQUITO FOR MALARIA PARASITES	1954	120	6	U-11692-MUM	109.72	0x00004E3200000000	1954-10-23 00:00:00	WELLCOME FILM UNIT	12	88	0	B/10900-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212589	45	SORRY	1998	120	4	CIL/1/7/1998-BAN	3147	0x00008BFA00000000	1998-02-10 00:00:00	SRI DHANALAKSHMI ENTERPRISES, BANGALORE	12	87	176	CIL/06/1998-BAN	105	109	107	N	SRI DHANALAKSHMI ENTERPRISES, BANGALORE	13	3153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212590	44	PAHILI TARIKH	1954	120	6	U-11462-MUM	3426.86	0x00004E0600000000	1954-09-09 00:00:00	RAJA NENE	12	87	176	B/10575-MUM	105	109	107	N	KAMAL CHITRA, DECCAN STUDIO	13	3426.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212591	44	AMEER - TRL	1954	120	6	U-11463-MUM	117.34	0x00004E0600000000	1954-09-09 00:00:00	CHANDULAL K. JOSHI	12	94	0	B/10728-MUM	105	110	107	N	CHANDULAL K. JOSHI	1	117.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212592	61	PINNING MOSQUITOES	1954	120	6	U-11693-MUM	109.72	0x00004E3200000000	1954-10-23 00:00:00	WELLCOME FILM UNIT	12	88	0	B/10901-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212593	59	BHARANI	2007	120	3	CIL/1/31/2007-CHE	4162.65	0x000098F900000000	2007-03-22 00:00:00	SHRI VIKRAM KRISHNA	13	87	176	CIL/40/2007-CHE	105	109	107	N	M/S G.K.FILM CORPORATION	8	4163.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212594	59	DANCER	2006	120	3	CIL/1/79/2006-CHE	3727.75	0x000097D700000000	2006-06-05 00:00:00	M/S .KR INFOTAINMENT P LTD.	13	87	176	CIL/175/2006-CHE	105	109	107	N	M/S .KR INFOTAINMENT P LTD.	14	3727.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212595	44	MASTANA	1954	120	6	U-11464-MUM	4023.66	0x00004E0600000000	1954-09-09 00:00:00	BLACK & WHITE MOVIES	12	87	176	B/10611-MUM	105	109	107	N	BLACK & WHITE MOVIES	14	4023.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212596	61	COTTON FROM CALIFORNIA	1954	120	6	U-11465-MUM	175.86	0x00004E0700000000	1954-09-10 00:00:00	CALEOT LTD.	12	363	0	B/10342-MUM	105	110	108	N	GENERAL SUPERINTENDE CO. (INDIA) LTD.	1	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212597	61	NALORPHINE	1954	120	6	U-11694-MUM	109.72	0x00004E3200000000	1954-10-23 00:00:00	WELLCOME FILM UNIT	12	88	0	B/10902-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212598	61	THE LONE GUN -TRL	1954	120	6	U-11466-MUM	59.43	0x00004E0700000000	1954-09-10 00:00:00	WORLD FILMS	12	94	0	B/10675-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212599	58	KAADHAL SAATHI	2007	120	3	CIL/1/32/2007-CHE	3472.89	0x000098FD00000000	2007-03-26 00:00:00	SMT. VIJAYALAKSHMI KASTHOORI RAJA	12	87	176	CIL/21/2007-CHE	105	109	107	N	M/S KASTHOORI MANGA CREATIONS	14	3472.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212600	61	I GO EAST (HIN, TAM, TEL, BEN)	1954	120	6	U-11467-MUM	316.99	0x00004E0700000000	1954-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/10782-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212601	44	TILOTTAMA - TRL	1954	120	6	U-11468-MUM	149.04	0x00004E0700000000	1954-09-10 00:00:00	BASANT PICTURES	12	94	0	B/10661-MUM	105	110	108	N	BASANT PICTURES	1	149.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212602	59	DEVI PUTHRULU	2007	120	3	CIL/1/33/2007-CHE	4577.00	0x0000990100000000	2007-03-30 00:00:00	M/S LAKSHMI BALAJI CINEMA	13	87	176	CIL/45/2007-CHE	105	109	107	N	M/S LAKSHMI BALAJI CINEMA	15	4577.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212603	61	THE HIGH & THE MIGHTY	1954	120	6	U-11469-MUM	4216.29	0x00004E0800000000	1954-09-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/10716-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	18	4216.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212604	58	KOODAL NAGAR	2007	120	3	CIL/1/34/2007-CHE	3521.92	0x0000990100000000	2007-03-30 00:00:00	M/S ANNAMALAI FILMS (P) LTD	12	87	169	CIL/43/2007-CHE	105	109	107	N	M/S ANNAMALAI FILMS (P) LTD	7	3532.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212605	61	SIEGE AT RED RIVER	1954	120	6	U-11470-MUM	2251.25	0x00004E0A00000000	1954-09-13 00:00:00	PANORAMIC PRODUCTION	12	87	176	B/10508-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2251.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212606	60	DYARE - I - HABIT - TRL	1954	120	6	U-11695-MUM	60.96	0x00004E3200000000	1954-10-23 00:00:00	PAK MOVIRS	12	94	0	B/10859-MUM	105	110	108	N	HARI TALKIE	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212607	61	SIEGE AT RED RIVER - TRL	1954	120	6	U-11471-MUM	44.50	0x00004E0A00000000	1954-09-13 00:00:00	PANORAMIC PRODUCTION	12	94	0	B/10509-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212608	61	AGRICULTURAL NEWS NO. 11/1952	1954	120	6	U-11472-MUM	207.56	0x00004E0A00000000	1954-09-13 00:00:00	MOSCOW POPULAR SCIENCE STUDIO	12	91	0	B/10692-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	207.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212609	61	THE HUMAN SKIN	1954	120	6	U-11696-MUM	86.25	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/10998-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	86.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212610	61	THE VOLGA DON CANAL	1954	120	6	U-11473-MUM	853.44	0x00004E0A00000000	1954-09-13 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/10693-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	8	853.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212611	61	DADY'S GIFT (ENGLISH, HINDI)	1954	120	6	U-11474-MUM	152.9	0x00004E0A00000000	1954-09-13 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/10707-8-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	152.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212612	61	THE HUMAN THROAT	1954	120	6	U-11697-MUM	113.69	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/10999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212613	59	HYDERABAD GOONDAISM	1995	121	4	054-UA	3536.00	0x000088DF00000000	1995-12-08 00:00:00	M/S. OM SRI SAI PRABHU PRATHIBA, MADRAS-87	13	87	170	BG-2087	105	109	107	N	M/S. OM SRI SAI PRABHU PRATHIBA, MADRAS-87	14	3559.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212614	59	BHAGATH	2007	120	3	CIL/1/35/2007-CHE	3163.98	0x0000990400000000	2007-04-02 00:00:00	SHRI KOLLI VASUDEVA RAO, M/S ADITYA ENTERPRISES	13	87	176	CIL/52/2007-CHE	105	109	107	N	M/S ADITYA ENTERPRISES	14	3163.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212615	61	A TOUR INSPECTION OF BROWN BOVERI & CO. LTD. LABORATORIES & WORKSHOP AT BADEN (SWITZERLAND)	1954	120	6	U-11475-MUM	318.21	0x00004E0A00000000	1954-09-13 00:00:00	LES FILMS PIERRE BOYER	12	363	0	B/10604-MUM	105	110	108	N	VOLKART BROTHERS	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212616	61	THE HUMAN HAIR	1954	120	6	U-11698-MUM	110.94	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/11000-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212617	61	PRIOR CLAIM	1954	120	6	U-11476-MUM	487.68	0x00004E0A00000000	1954-09-13 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/10586-MUM	105	110	108	N	REV. H. R. FERGER	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212618	59	NAA ROOTE VERA	2007	120	3	CIL/1/36/2007-CHE	3376.30	0x0000990400000000	2007-04-02 00:00:00	SHRI Y.T.NAIDU, M/S YELLOW TIGER CREATIONS	13	87	176	CIL/49/2007-CHE	105	109	107	N	M/S YELLOW TIGER CREATIONS	14	3380.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212619	45	ARJUN ABHIMANYU	1998	120	4	CIL/1/9/1998-BAN	3665	0x00008BFD00000000	1998-02-13 00:00:00	SRI LAKSHMI FILMS, BANGALORE	12	87	176	CIL/07/1998-BAN	105	109	107	N	SRI LAKSHMI FILMS, BANGALORE	15	3671.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212620	61	PRODUCTIVITY KEY TO PLENTY	1954	120	6	U-11477-MUM	199.03	0x00004E0A00000000	1954-09-13 00:00:00	E. B. FILMS	12	363	0	B/10454-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	199.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212621	61	INDUCTANCE	1954	120	6	U-11478-MUM	365.76	0x00004E0A00000000	1954-09-13 00:00:00	BURTON HOLMS FILM INC.	12	88	0	B/10473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212622	58	KASSU	2006	120	3	CIL/1/77/2006-CHE	3690.18	0x0000988600000000	2006-11-27 00:00:00	SHRI N.G.MURUGEAH	12	87	176	CIL/156/2006-CHE	105	109	107	N	M/S PALAVODAI AMMAN CREATIONS	14	3703.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212623	61	THERE'S MUSIC IN THE TOWN	1954	120	6	U-11479-MUM	110.64	0x00004E0A00000000	1954-09-13 00:00:00	JOHN M. BARNWELL JR.	12	363	0	B/10463-MUM	105	110	108	N	UNITED SATES INFORMATION SERVICE	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212624	61	OUR FEET	1954	120	6	U-11699-MUM	122.52	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11001-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212625	58	KAANAL NEER	2007	120	3	CIL/1/37/2007-CHE	3989.27	0x0000990600000000	2007-04-04 00:00:00	M/S ASHTALAKSHMI CREATIONS	12	87	176	CIL/48/2007-CHE	105	109	107	N	M/S ASHTALAKSHMI CREATIONS	14	3991.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212626	61	NOTES ON THE PORT OF ST FRANCIS	1954	120	6	U-11480-MUM	242.01	0x00004E0A00000000	1954-09-13 00:00:00	FRANK STAFFACHER	12	363	0	B/10125-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	242.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212627	61	AMERICAN REVOLUATION	1954	120	6	U-11481-MUM	168.85	0x00004E0A00000000	1954-09-13 00:00:00	ENCYELOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/10127-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212628	61	KIDNEYS URETERS & BLADDER (THEIR STRUCTURE AND FUNCTION)	1954	120	6	U-11700-MUM	115.51	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/11002-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212629	61	GUZAARA	1954	120	6	U-11482-MUM	4198.92	0x00004E0C00000000	1954-09-15 00:00:00	AIENA PICTURES	12	87	176	B/10289-MUM	105	109	107	N	AIENA PICTURES	14	4198.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212630	45	ONE MAN ARMY	1998	120	4	CIL/1/12/1998-BAN	4358	0x00008C0300000000	1998-02-19 00:00:00	M/S. J.B. FILM CORPORATION, CHENNAI	15	87	170	CIL/13/1998-BAN	105	109	107	N	M/S. J.B. FILM CORPORATION, CHENNAI	16	4582.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212631	44	RAJ DARBAR - TRL	1954	120	6	U-11483-MUM	146.30	0x00004E0C00000000	1954-09-15 00:00:00	DEEPAK PICTURES	12	94	0	B/10532-MUM	105	110	107	N	DEEPAK PICTURES	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212632	58	CHENNAI 600028	2007	120	3	CIL/1/38/2007-CHE	4150.77	0x0000990700000000	2007-04-05 00:00:00	SHRI S.P.CHARAN	12	87	176	CIL/41/2007-CHE	105	109	107	N	M/S CAPITAL CINE WORKS	16	4400.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212633	45	DRUGS AND AIDS	1995	122	4	131-A	3220.00	0x000088E500000000	1995-12-14 00:00:00	M/S. SAI KIRAN PICTURES, BANGALORE-21	12	87	176	BG-2088	105	109	107	N	M/S. SAI KIRAN PICTURES, BANGALORE-21	13	3389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212634	61	INDIAN NEWS REVIEW NO. 309 (HIN, TAM, TEL, BAN)	1954	120	6	U-11484-MUM	268.83	0x00004E0C00000000	1954-09-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/10803-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212635	61	BRITISH MOVIETONE NEWS NO. 1318	1954	120	6	U-11485-MUM	256.94	0x00004E0C00000000	1954-09-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10807-MUM	105	110	107	N	20TH CENTURY FOX CORP.(INDIA) LTD.	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212636	61	THE NINE FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1954	120	6	U-11701-MUM	139.59	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/11003-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212637	44	BADSHAH - TRL	1954	120	6	U-11486-MUM	83.51	0x00004E0D00000000	1954-09-16 00:00:00	MARS & MOVIES	12	94	0	B/10786-MUM	105	110	107	N	AMIYA CHAKRABARTY C/O. MARS & MOVIES FAMOUS CINE	1	83.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212638	61	METRO NEWS VOL. 438	1954	120	6	U-11487-MUM	245.05	0x00004E0D00000000	1954-09-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10809-10-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212639	45	HELLO DADDY	1995	120	4	22418-U	2241.8	0x000088DE00000000	1995-12-07 00:00:00	M/S. LALITHA COMMERCIALS, BANGALORE-9	12	87	168	BG-2090	105	109	107	N	M/S. LALITHA COMMERCIALS, BANGALORE-9	16	4535.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212640	44	TBRAT	1954	120	6	U-11488-MUM	2941.93	0x00004E0E00000000	1954-09-17 00:00:00	M. SALAHUDDIN	12	87	176	B/10032-MUM	105	109	107	N	M. SALAHUDDIN	10	2941.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212641	61	HOW THE RESPIRATORY SYSTEM FUNCTIONS	1954	120	6	U-11702-MUM	113.38	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11004-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212642	61	AGRICULTURAL NEWS NO. 1/1952	1954	120	6	U-11489-MUM	228.06	0x00004E0E00000000	1954-09-17 00:00:00	MOSCOW POPULAR SCIENCE STUDIO	12	91	0	B/10691-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.C/O SOVEXPORT	2	228.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212643	61	HOW TO AVOID MUSCLE STRAINS	1954	120	6	U-11703-MUM	162.15	0x00004E3200000000	1954-10-23 00:00:00	BRAY STUDIOS INC	12	88	0	B/11005-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212644	45	GAJANOORA GANDU	1995	120	4	22419-U	4311.00	0x000088E900000000	1995-12-18 00:00:00	M/S. LAKSHMI CINE PRODUCTIONS, BANGALORE	12	87	176	BG-2094	105	109	107	N	M/S. LAKSHMI CINE PRODUCTIONS, BANGALORE	14	4311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212645	45	MR. VASU	1995	120	4	22420-U	4014.00	0x000088EB00000000	1995-12-20 00:00:00	M/S. SRI VENKATESHWARA CINE PRODUCTIONS, BANGALORE	12	87	176	BG-2095	105	109	107	N	M/S. SRI VENKATESHWARA CINE PRODUCTIONS, BANGALORE	16	4014.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212646	58	LADY COMMISSIONER	1995	120	4	22422-U	4048.00	0x000088EC00000000	1995-12-21 00:00:00	SRI SARANYA ART CREATIONS,MADRAS-17	13	87	176	BG-2092	105	109	107	N	SRI SARANYA ART CREATIONS,MADRAS-17	15	4048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212647	58	POLICE POWER	1995	120	4	22423-U	3615.00	0x000088EC00000000	1995-12-21 00:00:00	M/S. VINODHINI FILMS,MADRAS-26	13	87	170	BG-2097	105	109	107	N	M/S. VINODHINI FILMS,MADRAS-26	14	3615.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212648	45	HETHAVARU	1995	120	4	22424-U	4433.00	0x000088F300000000	1995-12-28 00:00:00	SRI RAGHAVENDRA ENTERPRISES,MYSORE	12	87	176	BG-2091	105	109	107	N	SRI RAGHAVENDRA ENTERPRISES,MYSORE	16	4433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212649	58	SIVAPPATHIGARAM	2006	120	3	CIL/1/76/2006-CHE	3694.18	0x0000988000000000	2006-11-21 00:00:00	SCREENPLAY ENTERTAINMENT PVT LTD	12	87	169	CIL/163/2006-CHE	105	109	107	N	SCREENPLAY ENTERTAINMENT PVT LTD	14	3756.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212650	185	THE SEA INSIDE	2007	120	3	CFL/1/02/2007-CHE	3348.00	0x0000990B00000000	2007-04-09 00:00:00	M/S NEW LINE CINEMA, USA	12	87	176	CFL/04/2007-CHE	105	109	108	N	M/S CELEBRITY FILMS (P) LTD.	7	3348.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212651	61	TREASURE OF KALIFA	1954	120	6	U-11704-MUM	2277.16	0x00004E3200000000	1954-10-23 00:00:00	WORLD FILM PRODUCTIONS INC	12	87	176	B/9794-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD	9	2277.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212652	58	MAYAKKANNADI	2007	120	3	CIL/1/39/2007-CHE	5154.51	0x0000990B00000000	2007-04-09 00:00:00	SHRI P.AR.SUBRAMANIAM	12	87	176	CIL/58/2007-CHE	105	109	107	N	M/S CHELLAMAII CELLULOID (P) LTD	18	5154.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212653	44	KALAKAR	1954	120	6	U-11705-MUM	3625.59	0x00004E3200000000	1954-10-23 00:00:00	DATTA DHARMADHIKARI	12	87	176	B/10866-MUM	105	109	107	N	ALHAD CHITRA	15	3625.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212654	58	MADHURAI VEERAN	2007	120	3	CIL/1/40/2007-CHE	4237.50	0x0000990B00000000	2007-04-09 00:00:00	SHRI A.SYED, M/S S.K.PICTURES	12	87	169	CIL/56/2007-CHE	105	109	107	N	M/S S.K.PICTURES	14	4252.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212655	61	INDIAN NEWS REVIEW NO . 315 ( HIN,. TAM, TEL, BEN )	1954	120	6	U-11706-MUM	300.53	0x00004E3400000000	1954-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11126-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212656	61	THE WORLD'S TOUGHEST CAR TRIAL	1954	120	6	U-11490-MUM	365.76	0x00004E0E00000000	1954-09-17 00:00:00	CINE SOUND PRODUCTION PTY. LTD.	12	363	0	B/10635-MUM	105	110	108	N	P. H. LALLY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212657	58	RASIGAR MANDRAM	2006	120	3	CIL/1/74/2006-CHE	3360.14	0x0000987A00000000	2006-11-15 00:00:00	M/S THAI MOVIE MAKES	12	87	176	CIL/158/2006-CHE	105	109	107	N	M/S THAI MOVIE MAKES	14	3360.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212658	44	CHHABILA - TRL	1954	120	6	U-11707-MUM	69.18	0x00004E3400000000	1954-10-25 00:00:00	AVINASH BHATNAGAR	12	94	0	B/10893-MUM	105	110	107	N	UNITED BROTHERS	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212659	61	CHILDHOOD OF JESUS	1954	120	6	U-11491-MUM	167.64	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS	12	363	0	B/10591-MUM	105	110	108	N	REV. H. R. FERGER	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212660	58	ORU PONNU ORU PAIYAN	2007	120	3	CIL/1/41/2007-CHE	4357.57	0x0000990B00000000	2007-04-09 00:00:00	M/S ANNAI BHAVANI CREATIONS	12	87	176	CIL/47/2007-CHE	105	109	107	N	M/S ANNAI BHAVANI CREATIONS	15	4362.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212661	45	JAI HIND	1998	120	4	CIL/1/13/1998-BAN	3840	0x00008C0400000000	1998-02-20 00:00:00	M/S. SOUMYA FILMS, BANGLORE	12	87	170	CIL/10/1998-BAN	105	109	107	N	M/S. SOUMYA FILMS, BANGLORE	14	3876.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212662	61	JESUS BEFORE THE HIGH PRIEST	1954	120	6	U-11492-MUM	152.04	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS INC.	12	363	0	B/10556A-MUM	105	110	108	N	REV. H. R. FERGER	1	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212663	61	METRO  NEWS  VOL  444 (ENG, BEN)	1954	120	6	U-11708-MUM	285.59	0x00004E3400000000	1954-10-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11128-29-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212664	61	HER TWELVE MEN  - TRL	1954	120	6	U-11709-MUM	74.67	0x00004E3700000000	1954-10-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10993-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212665	61	THIRTY PIECES OF SILVER	1954	120	6	U-11493-MUM	152.04	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS INC.	12	363	0	B/10598-MUM	105	110	108	N	REV.L H. R. FERGER	1	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212666	61	JESUS AT NAZARETH & CAPERNAUM	1954	120	6	U-11494-MUM	144.78	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS INC.	12	363	0	B/10600-MUM	105	110	108	N	REV. H. R. FERGER	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212667	44	BOMBAY STATE  NEWS MAGAZINE NO .25	1954	120	6	U-11710-MUM	211.53	0x00004E3700000000	1954-10-28 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY,GOVT.	12	91	0	B/11012-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT.	1	211.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212668	61	WOMAN AT THE WELL	1954	120	6	U-11495-MUM	152.4	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS	12	363	0	B/10601-MUM	105	110	108	N	REV. H. R. FERGER	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212669	61	BIRTH OF THE SAVIOR	1954	120	6	U-11496-MUM	182.88	0x00004E0E00000000	1954-09-17 00:00:00	FAMILY FILMS INC.	12	363	0	B/10603-MUM	105	110	108	N	REV. H. R. FERGER	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212670	58	NENJIL	2006	120	3	CIL/1/75/2006-CHE	3925.78	0x0000987A00000000	2006-11-15 00:00:00	M/S SILVER SCREEN PRODUCTIONS	12	87	176	CIL/161/2006-CHE	105	109	107	N	M/S SILVER SCREEN PRODUCTIONS	13	3930.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212671	61	BELOW THE RIO GRANDE	1954	120	6	U-11497-MUM	242.92	0x00004E0F00000000	1954-09-18 00:00:00	WARNER BROS, PICTURES INC.	12	363	0	B/10712-MUM	105	110	108	N	WARNER BROS, FIRST NATIONAL PICTURES INC.	1	242.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212672	58	UNNALAE UNNALAE	2007	120	3	CIL/1/42/2007-CHE	4202.75	0x0000990B00000000	2007-04-09 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/57/2007-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	8	4227.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212673	61	SABRINA	1954	120	6	U-11498-MUM	3112.31	0x00004E0F00000000	1954-09-18 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/10779-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	12	3112.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212674	61	GOLGOTHA - TRL	1954	120	6	U-11711-MUM	53.34	0x00004E3700000000	1954-10-28 00:00:00	FORREST IZARD & I. E. WOPERT	12	94	0	B/10821-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212675	61	RHAPSODY	1954	120	6	U-11499-MUM	3172.35	0x00004E0F00000000	1954-09-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10729-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3172.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212676	45	NAVIDDIVI ETCHARIKE	1995	120	4	22427-U	2676	0x000088F400000000	1995-12-29 00:00:00	M/S. KOMAL PRODUCTIONS, BANGALORE-4	12	367	176	BG-2068	105	109	107	N	M/S. KOMAL PRODUCTIONS, BANGALORE-4	10	2676.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212677	61	INTRODUCING THE NEW WORKER	1954	120	6	U-11500-MUM	168.85	0x00004E0F00000000	1954-09-18 00:00:00	MINISTRY OF LABOUR	12	363	0	B/10718-MUM	105	110	108	N	BARMANSHELL OIL STORAGE OF DISTRIB CO. OF IND.LTD.	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212678	45	MOUNA RAGA	1995	120	4	22428-U	4192.00	0x000088F400000000	1995-12-29 00:00:00	M/S. SANDESH COMBINES,MYSORE-10	12	87	176	BG-2105	105	109	107	N	M/S. SANDESH COMBINES,MYSORE-10	16	4192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212679	44	EMERGENEY POLICE TELEPHONE . 33333	1954	120	6	U-11712-MUM	47.24	0x00004E3700000000	1954-10-28 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT.	12	363	0	B/10957-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212680	44	MEENAAR - TRL	1954	120	6	U-11713-MUM	91.44	0x00004E3700000000	1954-10-28 00:00:00	SHRI R. CHANDRA, KABIR	12	94	0	B/10981-MUM	105	110	107	N	SHRI R. CHANDRA, KABIR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212681	45	JAIDEV	1998	120	4	CIL/1/15/1998-BAN	3607	0x00008C0700000000	1998-02-23 00:00:00	M/S. TANU CHITRA, BANGALORE	12	87	176	CIL/16/1998-BAN	105	109	107	N	M/S. TANU CHITRA, BANGALORE	14	3607.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212682	45	VEERABHADRA	1995	120	4	22429-U	3871.00	0x000088F400000000	1995-12-29 00:00:00	M/S. SHANTHA PICTURES, BANGALORE-9	12	87	176	BG-2070	105	109	107	N	M/S. SHANTHA PICTURES, BANGALORE-9	15	3898.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212683	71	KAALA	1995	120	4	22430-U	3126.00	0x000088F400000000	1995-12-29 00:00:00	M/S. JANAKI CHITRA, BANGALORE-50	12	87	176	BG-2054	105	109	107	N	M/S. JANAKI CHITRA, BANGALORE-50	10	3126.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212684	59	NEEVALLE NEEVALLE	2007	120	3	CIL/1/43/2007-CHE	4148.06	0x0000990E00000000	2007-04-12 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	CIL/60/2007-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	8	4148.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212685	45	KRAURYA	1995	120	4	22431-U	3562.00	0x000088F400000000	1995-12-29 00:00:00	M/S. NIRMALA CHITRA, BANGALORE-29	12	87	176	BG-2104	105	109	107	N	M/S. NIRMALA CHITRA, BANGALORE-29	14	3562.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212686	61	WOMAN OF THE NORTH COUNTRY - TRL	1954	120	6	U-11714-MUM	64.00	0x00004E3700000000	1954-10-28 00:00:00	REPUBLIC PICTURES	12	94	0	B/10815-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212687	58	CHELLA THIRUDA	2007	120	3	CIL/1/44/2007-CHE	3511.52	0x0000990F00000000	2007-04-13 00:00:00	M/S THILAKA ARTS	12	87	176	CIL/55/2007-CHE	105	109	107	N	M/S THILAKA ARTS	14	3528.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212688	44	SWAMY VIVEKANANDA	1995	120	4	22432-U	4407.00	0x000088F400000000	1995-12-29 00:00:00	M/S. ANANTHALAKSHMI FILMS, BANGALORE-40	13	87	164	BG-2108	105	109	107	N	M/S. ANANTHALAKSHMI FILMS, BANGALORE-40	15	4407.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212689	58	VEIYIL	2006	120	3	CIL/1/73/2006-CHE	4455.43	0x0000987A00000000	2006-11-15 00:00:00	SHRI SHANKAR	12	87	176	CIL/157/2006-CHE	105	109	107	N	M/S S.PICTURES,	9	4462.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212690	61	BRITISH MOVIETONE NEWS NO. 1324	1954	120	6	U-11715-MUM	253.89	0x00004E3800000000	1954-10-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11130-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA)  LTD.	1	253.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212691	45	COLLEGE STORY	1998	120	4	CIL/1/11/1998-BAN	3171	0x00008C0300000000	1998-02-19 00:00:00	SRI NANDAGOKULA FILMS,BANGALORE	12	87	176	CIL/11/1998-BAN	105	109	107	N	SRI NANDAGOKULA FILMS,BANGALORE	12	3171	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212692	61	THE ROCKET MAN - TRL	1954	120	6	U-11716-MUM	60.96	0x00004E3800000000	1954-10-29 00:00:00	PANORAMIC PRODUCTIONS INC.	12	94	0	B/10849-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212693	45	DORE	1995	120	4	22401-U	4443.00	0x000088BB00000000	1995-11-02 00:00:00	M/S. NIMISHAMBA PRODUTIONS, BANGALORE-9	12	87	176	BG-2072	105	109	107	N	M/S. NIMISHAMBA PRODUTIONS, BANGALORE-9	16	4443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212694	45	ATTE MAGALU	1998	120	4	CIL/1/14/1998-BAN	3303	0x00008C0700000000	1998-02-23 00:00:00	M/S. G.L. FILMS,BANGALORE	12	87	176	CIL/94/1997-BAN	105	109	107	N	M/S. G.L. FILMS,BANGALORE	14	3303	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212695	61	THE DETECTIVE OR FATHER BROWN	1954	120	6	U-11717-MUM	2607.56	0x00004E3800000000	1954-10-29 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/10665-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2607.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212696	45	LADY TIGER	1998	120	4	CIL/1/16/1998-BAN	4176	0x00008C0B00000000	1998-02-27 00:00:00	M/S. R.T.FILMS,BANGALORE	12	87	176	CIL/17/1998-BAN	105	109	107	N	M/S. R.T.FILMS,BANGALORE	15	4176	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212697	61	THE FAR COUNTRY - TRL	1954	120	6	U-11718-MUM	68.27	0x00004E3B00000000	1954-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10928-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212698	45	IBBARA NADUVE MUDDINA AATA	1995	120	4	22403-U	4047.00	0x000088BC00000000	1995-11-03 00:00:00	M/S. S.V. PRODCTIONS, BANGALORE-30	12	87	176	BG-2069	105	109	107	N	M/S. S.V. PRODCTIONS, BANGALORE-30	14	4047.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212699	44	CHAAND SITAARA	1998	120	4	VIL/1/1/1998-BAN	0	0x00008C0B00000000	1998-02-27 00:00:00	M/S. ABHIVYAKTHI CHITRA,BANGALORE	13	367	176	VIL/01/1998-BAN	106	109	107	N	M/S. ABHIVYAKTHI CHITRA,BANGALORE	0	0	114	0	5	114	0	0	0	0	0	0	0	0	0	0	\N	\N
212700	61	JIMMY WAKELY'S JAMBOREE	1954	120	6	U-11719-MUM	420.62	0x00004E3B00000000	1954-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/10402-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	420.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212701	58	TAMIL NAADU POLICE	1998	120	4	CIL/1/1/1998-BAN	3784	0x00008BD600000000	1998-01-05 00:00:00	M/S. R.K. FILM CORPORATION,CHENNAI	13	87	176	CIL/112/1997-BAN	105	109	107	N	M/S. R.K. FILM CORPORATION,CHENNAI	14	3784	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212702	44	JAI HARIHARAPUTHRA AYYAPPA	1995	120	4	22406-U	3972.00	0x000088CA00000000	1995-11-17 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE-9	13	87	165	BG-2080	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE-9	15	3972.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212703	61	FIREMAN SAVE MY CHILD	1954	120	6	U-11720-MUM	2242.41	0x00004E3B00000000	1954-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/10823-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2242.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212704	59	POLITICAL ENCOUNTER	1998	122	4	CIL/3/1/1998-BAN	3402	0x00008BD800000000	1998-01-07 00:00:00	M/S. SAILEELA FILMS, CHENNAI	13	87	176	CIL/106/1997-BAN	105	109	107	N	M/S. SAILEELA FILMS, CHENNAI	13	3402	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212705	61	FIREMAN SAVE MY CHILD - TRL	1954	120	6	U-11721-MUM	53.03	0x00004E3B00000000	1954-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10824-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212706	45	MEGHA BANTHU MEGHA	1998	120	4	CIL/1/2/1998-BAN	3704	0x00008BDA00000000	1998-01-09 00:00:00	M/S. SANDESH COMBINES, MYSORE	12	87	176	CIL/111/1997-BAN	105	109	107	N	M/S. SANDESH COMBINES, MYSORE	15	3704	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212707	59	POLICE BULLET	1995	120	4	22409-U	3672.00	0x000088CF00000000	1995-11-22 00:00:00	M/S. AKHILANDESHWARI FILMS, MADRAS-17	13	87	176	BG-2078	105	109	107	N	M/S. AKHILANDESHWARI FILMS, MADRAS-17	15	3672.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212708	61	WOMAN OF THE NORTH COUNTRY	1954	120	6	U-11722-MUM	2314.04	0x00004E3B00000000	1954-11-01 00:00:00	REPUBLIC PICTURES	12	87	176	B/10814-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2314.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212709	59	RUF AADISTHA	1998	120	4	CIL/1/3/1998-BAN	3298	0x00008BE400000000	1998-01-19 00:00:00	M/S. GEMINI CREATIONS, CHENNAI	13	87	176	CIL/01/1998-BAN	105	109	107	N	M/S. GEMINI CREATIONS, CHENNAI	14	3298	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212710	45	HIMAPATHA	1995	120	4	22410-U	4486.00	0x000088CF00000000	1995-11-22 00:00:00	M/S. LAKSHMI ARTS,BANGALORE-79	12	87	176	BG-2083	105	109	107	N	M/S. LAKSHMI ARTS,BANGALORE-79	15	4486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212711	61	BE PREPARED (HIN, TAM, TEL, BEN)	1954	120	6	U-11723-MUM	311.20	0x00004E3B00000000	1954-11-01 00:00:00	M/S. VINAY PRODUCTIONS	12	88	0	B/11127-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212712	45	THUTHA MUTHA	1998	120	4	CIL/1/4/1998-BAN	4182	0x00008BE600000000	1998-01-21 00:00:00	M/S. RAM FILMS INTERNATIONAL, BANGALORE	12	87	176	CIL/03/1998-BAN	105	109	107	N	M/S. RAM FILMS INTERNATIONAL, BANGALORE	15	4182	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212713	45	KURUBANA RANI	1998	120	4	CIL/1/6/1998-BAN	4418	0x00008BE700000000	1998-01-22 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/08/1998-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	4418	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212714	44	AURAT TERI YEHI KAHANI	1954	120	6	U-11724-MUM	3553.35	0x00004E3D00000000	1954-11-03 00:00:00	SHREE RANJIT MOVIETONE COMPANY	12	87	176	B/10802-MUM	105	109	107	N	COMMERCIAL FINANCE CORP.	13	3553.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212715	59	POLICE WAR	1995	120	4	22414-U	2701.00	0x000088D100000000	1995-11-24 00:00:00	M/S. L.V. PICTURES, MADRAS-17	13	87	176	BG-2081	105	109	107	N	M/S. L.V. PICTURES, MADRAS-17	12	2701.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212716	59	ADBUTHA DWEEPAM	2007	120	3	CIL/1/45/2007-CHE	3655.67	0x0000991200000000	2007-04-16 00:00:00	SHRI MA.VETRIVEL	13	87	168	CIL/64/2007-CHE	105	109	107	N	M/S SRI MONEY MOVIES	14	3655.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212717	58	PAALI	2007	120	3	CIL/1/46/2007-CHE	3091.02	0x0000991600000000	2007-04-20 00:00:00	M/S VIJAYA BHARATHI ARTS	12	87	176	CIL/66/2007-CHE	105	109	107	N	M/S VIJAYA BHARATHI ARTS	6	3091.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212718	45	SHIVA	1995	120	4	22416-U	4199.00	0x000088D700000000	1995-11-30 00:00:00	M/S. CHITRA CREATIONS, BANGALORE	12	87	176	BG-2089	105	109	107	N	M/S. CHITRA CREATIONS, BANGALORE	15	4199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212719	45	EMERGENCY	1995	120	4	22417-U	3944.00	0x000088D700000000	1995-11-30 00:00:00	M/S. BHUVANESHWARI ARTS, BANGALORE-8	12	87	170	BG-2077	105	109	107	N	M/S. BHUVANESHWARI ARTS, BANGALORE-8	14	4001.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212720	58	KIZHAKKU KADARKARAI SALAI	2006	120	3	CIL/1/72/2006-CHE	3794.25	0x0000987200000000	2006-11-07 00:00:00	SHRI V.ANANDAVAN	12	87	176	CIL/155/2006-CHE	105	109	107	N	M/S VENTIRAIKALAM	12	3804.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212721	70	ADRUSTA SWAPNA	1995	120	4	21797-U	3274.00	0x000088A500000000	1995-10-11 00:00:00	M/S. RAJAGANGA FILMS, BELAGUMM DIST, KARNATAKA	12	87	176	BG-2066	105	109	107	N	M/S. RAJAGANGA FILMS, BELAGUMM DIST, KARNATAKA	14	3274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212722	58	PARATTAI ENGIRA AZHAGU SUNDARAM	2007	120	3	CIL/1/47/2007-CHE	4403.91	0x0000991900000000	2007-04-23 00:00:00	SHRI YOGESH, KR, M/S K.R.INFOTAINMENT PVT.LTD	12	87	176	CIL/67/2007-CHE	105	109	107	N	M/S K.R.INFOTAINMENT PVT.LTD	8	4410.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212723	44	AMEER	1954	120	6	U-11725-MUM	3425.34	0x00004E3D00000000	1954-11-03 00:00:00	MR. CHANDULAL K. JOSHI	12	87	176	B/10944-MUM	105	109	107	N	CHANDU STUDIOS LTD.	14	3425.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212724	61	INDIAN NEWS REVIEW NO. 316 (HIN, TAM, TEL, BEN)	1954	120	6	U-11726-MUM	292.60	0x00004E3D00000000	1954-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212725	45	MR.ABHI SHEK	1995	120	4	21798-U	4079.00	0x000088A500000000	1995-10-11 00:00:00	M/S.BALAJI CHITRA, CHIKKABALLAPUR	12	87	176	BG-2063	105	109	107	N	M/S.BALAJI CHITRA, CHIKKABALLAPUR	15	4079.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212726	61	METRO NEWS VOLUME 445 (ENGLISH, BENGALI)	1954	120	6	U-11727-MUM	259.08	0x00004E3D00000000	1954-11-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11148-49-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212727	45	KAVYA	1995	120	4	21799-U	4538.00	0x000088AD00000000	1995-10-19 00:00:00	M/S. SPANDANA FILMS, BANGALORE-50	12	87	176	BG-2065	105	109	107	N	M/S. SPANDANA FILMS, BANGALORE-50	16	4538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212728	61	BRITISH MOVIETONE NEWS NO. 1325	1954	120	6	U-11728-MUM	243.53	0x00004E3D00000000	1954-11-03 00:00:00	BRITISH MOVIETONES LTD.	12	91	0	B/11150-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	243.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212729	61	CALTER SPORTS FLASH	1954	120	6	U-11729-MUM	76.2	0x00004E3D00000000	1954-11-03 00:00:00	TREVOR B. TREVOR	12	363	0	B/11135-MUM	105	110	108	N	C. M. KASHYAP	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212730	45	URVASHI	1995	120	4	21780-U	4667.00	0x0000886400000000	1995-08-07 00:00:00	M/S. NISARGA 97, BSK 3RD STAGE, BANGALORE-85	12	87	176	BG-2048	105	109	107	N	M/S. NISARGA 97, BSK 3RD STAGE, BANGALORE-85	17	4667.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212731	44	BOMBAY STATE NEWS MAGAZINE NO.29 SEPTEMBER 1954	1954	120	6	U-11730-MUM	265.17	0x00004E3E00000000	1954-11-04 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLI.GOVT.OF BOMBAY	12	91	0	B/11124-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLI.GOVT.OF BOMBAY	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212732	59	DEAL	2007	120	3	CIL/1/48/2007-CHE	3743.87	0x0000991B00000000	2007-04-25 00:00:00	SHRI D.BALAJI	13	87	176	CIL/69/2007-CHE	105	109	107	N	M/S NEW DREAM CREATIONS	14	3743.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212733	45	GIDDU DAADA	1995	120	4	21782-U	4353.00	0x0000886800000000	1995-08-11 00:00:00	M/S. BHARANI CHITRA, V.V. MOHALLA, MYSORE-2	12	87	168	BG-2049	105	109	107	N	M/S. BHARANI CHITRA, V.V. MOHALLA, MYSORE-2	15	4353.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212734	61	HER TWELVE MEN	1954	120	6	U-11731-MUM	2503.32	0x00004E3E00000000	1954-11-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10734-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2503.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212735	58	NINAITHALEY	2007	120	3	CIL/1/49/2007-CHE	3895.06	0x0000992000000000	2007-04-30 00:00:00	SHRI VISWAAS SUNDAR	12	87	176	CIL/71/2007-CHE	105	109	107	N	M/S VISWAAS FILMS (P) LTD	15	3895.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212736	45	ANURAGA SAGAMA	1995	120	4	21786-U	4404.00	0x0000887C00000000	1995-08-31 00:00:00	M/S. S.K. FILMS SYNDICATE 59/2, BANGALORE-20	12	87	176	BG-2055	105	109	107	N	M/S. S.K. FILMS SYNDICATE 59/2, BANGALORE-20	15	4404.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212737	61	HIGHLIGHTS OF THE BRITISH EMPIRE & COMMONWEALTH GAMES	1954	120	6	U-11732-MUM	351.73	0x00004E3E00000000	1954-11-04 00:00:00	MOVIETONEWS LANDON	12	363	0	B/10895-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	351.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212738	58	KARUPPASAMY KUTHAIGAITHARAARAR	2007	120	3	CIL/1/50/2007-CHE	4140.70	0x0000992700000000	2007-05-07 00:00:00	M/S FRIENDS CINEMA (P) LTD	12	87	176	CIL/74/2007-CHE	105	109	107	N	M/S FRIENDS CINEMA (P) LTD	14	4141.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212739	61	GOLDEN RIVER (HIN, TAM, TEL, BEN)	1954	120	6	U-11733-MUM	277.97	0x00004E3E00000000	1954-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/11154-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212740	45	JANANI	1995	120	4	21787-U	3776	0x0000887C00000000	1995-08-31 00:00:00	M/S. BHARAT MOVIES MAKERS, BANGALORE-40	12	87	176	BG-2051	105	109	107	N	M/S. BHARAT MOVIES MAKERS, BANGALORE-40	13	3776	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212741	45	VAJRA	1997	120	4	CIL/1/89/1997-BAN	4207	0x00008BBA00000000	1997-12-08 00:00:00	M/S. SRIMA CINE COMBINES,BANGALORE	12	87	176	CIL/98/1997-BAN	105	109	107	N	M/S. SRIMA CINE COMBINES,BANGALORE	14	4207	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212742	45	BHAVANI	1995	120	4	21788-U	3340	0x0000887C00000000	1995-08-31 00:00:00	M/S. CHINNI FILMS, BANGALORE-79	12	87	176	BG-2053	105	109	107	N	M/S. CHINNI FILMS, BANGALORE-79	12	3340	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212743	51	KHEL CHALALA NASHIBACHA	1954	120	6	U-11734-MUM	3496.05	0x00004E3E00000000	1954-11-04 00:00:00	G. R. K. PRODUCTIONS CO. PINNACLE PIC. NAAZ CINEMA	12	87	176	B/10961-MUM	105	109	107	N	G. R. K. PRODUCTIONS CO. PINNACLE PIC. NAAZ CINEMA	13	3496.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212744	58	AVANI THINGAL	2006	120	3	CIL/1/71/2006-CHE	4067.72	0x0000986E00000000	2006-11-03 00:00:00	SHRI  P.RAJARAM REDDY	12	87	176	CIL/149/2006-CHE	105	109	107	N	M/S RAAYAR FILMS INTERNATIONAL	8	4207.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212745	58	STREET FIGHTER-1995	1995	122	4	127-A	4353	0x0000886000000000	1995-08-03 00:00:00	M/S.SUMANTH PRODUCTIONS, BANGALORE	13	87	170	BG-2047	105	109	107	N	M/S.SUMANTH PRODUCTIONS, BANGALORE	15	4353	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212746	59	PORATAM	2007	120	3	CIL/1/51/2007-CHE	3977.34	0x0000992A00000000	2007-05-10 00:00:00	M/S SRI SAI MANI KRIPA CREATIONS	13	87	176	CIL/75/2007-CHE	105	109	107	N	M/S SRI SAI MANI KRIPA CREATIONS	14	3977.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212747	61	SPECIAL FESTIVAL (BOMBAY)  - TRL	1954	120	6	U-11735-MUM	34.13	0x00004E3F00000000	1954-11-05 00:00:00	METRO THEATRE LTD.	12	94	0	B/11158-MUM	105	110	107	N	METRO THEATRE (BOMBAY) LTD.	1	34.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212748	44	BARATI - TRL	1954	120	6	U-11736-MUM	137.16	0x00004E3F00000000	1954-11-05 00:00:00	KARDAR PRODUCTION LTD.	12	94	0	B/11131-MUM	105	110	107	N	KARDAR PRODUCTION LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212749	45	BALONDU CHADURANGA	1995	120	4	21790-U	4178	0x0000888100000000	1995-09-05 00:00:00	M/S.VIJESHWARI ART COMBINES,BANGALORE-9	12	87	176	BG-2052	105	109	107	N	M/S.VIJESHWARI ART COMBINES,BANGALORE-9	15	4178	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212750	58	NEE NAAN NILA	2007	120	3	CIL/1/52/2007-CHE	4069.06	0x0000992B00000000	2007-05-11 00:00:00	SHRI TRICHY R.VISWANATHAN	12	87	176	CIL/73/2007-CHE	105	109	107	N	M/S BHARATHAN FILM	14	4208.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212751	44	TOOFAN	1954	120	6	U-11737-MUM	3212.59	0x00004E3F00000000	1954-11-05 00:00:00	STARLIGHT PICTURES	12	87	176	B/10780-MUM	105	109	107	N	GOVINDRAM BROS. LTD.	13	3212.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212752	59	POLICE BELT	1995	120	4	21792-U	4575	0x0000889200000000	1995-09-22 00:00:00	M/S.KANAKA DURGA FILMS,MADRAS-92	13	87	176	BG-2060	105	109	107	N	M/S.KANAKA DURGA FILMS,MADRAS-92	15	4575	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212753	61	SPECIAL FESTIVAL (CALCUTTA) - TRL	1954	120	6	U-11738-MUM	34.13	0x00004E3F00000000	1954-11-05 00:00:00	METRO THEATRES LTD.	12	94	0	B/11157-MUM	105	110	107	N	METRO THEATRES (BOMBAY) LTD.	1	34.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212754	45	NISHCHITHARTHA	1995	120	4	21794-U	4657	0x0000889600000000	1995-09-26 00:00:00	SRI SANJYOTHI CREATIONS,BANGALORE-86	12	87	176	BG-2062	105	109	107	N	SRI SANJYOTHI CREATIONS,BANGALORE-86	16	4657	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212755	44	GUL BAHAR - TRL	1954	120	6	U-11739-MUM	105.76	0x00004E3F00000000	1954-11-05 00:00:00	M. P. FILMS	12	94	0	B/11138-MUM	105	110	108	N	SHREE HEMRAJ P. MEHRA M. P. FILMS	1	105.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212756	45	KARULINA KUDI	1995	120	4	21796-U	4276	0x0000889800000000	1995-09-28 00:00:00	SRI,DHANALAXMI CREATIONS,BANGALORE-37	12	87	176	BG-2064	105	109	107	N	SRI,DHANALAXMI CREATIONS,BANGALORE-37	15	4276	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212757	58	THIRUDI	2006	120	3	CIL/1/70/2006-CHE	4109.95	0x0000986A00000000	2006-10-30 00:00:00	M/S G.V.FILMS LTD	12	87	176	CIL/131/2006-CHE	105	109	107	N	M/S G.V.FILMS LTD	13	4117.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212758	256	THE HOUSE OF HAPPY YOUTH	1954	120	6	U-11740-MUM	115.82	0x00004E4000000000	1954-11-06 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9422-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212759	256	STM 1950	1954	120	6	U-11741-MUM	213.36	0x00004E4000000000	1954-11-06 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9423-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212760	58	ENAKKE ENAKKA	2007	120	3	CIL/1/53/2007-CHE	4297.16	0x0000992F00000000	2007-05-15 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	87	176	CIL/44/2007-CHE	105	109	107	N	M/S SPICE TEAM ENTERTAINMENT	14	4341.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212761	45	THALIYE SOWBHAGYA	1995	122	4	129-A	4591.00	0x0000888400000000	1995-09-08 00:00:00	M/S.JAYALAXMI ART ORODUCTIONS,BANGALORE-9	12	87	176	BG-2058	105	109	107	N	M/S.JAYALAXMI ART ORODUCTIONS,BANGALORE-9	16	4591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212762	45	BELADINGALA BAALE	1995	120	4	21765-U	4345	0x0000884200000000	1995-07-04 00:00:00	SAHANAA,MOTION PICTURE PRODUCERS,BANGALORE-82	12	87	168	BG-2029	105	109	107	N	SAHANAA,MOTION PICTURE PRODUCERS,BANGALORE-82	15	4345	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212763	61	AUTOMATIC TELEPHONY OVER A MULTI-CHANNEL RADIO RELAY INSTALLATION	1954	120	6	U-11742-MUM	190.5	0x00004E4000000000	1954-11-06 00:00:00	M/S. BROWN BOVERI & CO. LTD.	12	363	0	B/10894-MUM	105	110	108	N	M/S VAKART BROS. PUBLICITY DEPT. BALLARD ESTATE	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212764	45	AATA HUDUGATA	1995	120	4	21767-U	4329	0x0000884200000000	1995-07-04 00:00:00	SRI RAJA RAJESHWARI FILMS,BANGALORE-21	12	87	176	BG-2028	105	109	107	N	SRI RAJA RAJESHWARI FILMS,BANGALORE-21	14	4329	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212765	61	SMOKE JUMPERS	1954	120	6	U-11743-MUM	110.33	0x00004E4000000000	1954-11-06 00:00:00	U. S. DEPARTMENT OF AGROCULTURE FOREST SERVICE	12	88	0	B/10913-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212766	44	PEHLIJHALAK	1954	120	6	U-11744-MUM	4401.31	0x00004E4000000000	1954-11-06 00:00:00	JAGAT PICTURES	12	87	176	B/10926-MUM	105	109	107	N	JAGAT PICTURES	17	4401.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212767	58	MAAMADURAI	2007	120	3	CIL/1/54/2007-CHE	3919.25	0x0000993000000000	2007-05-16 00:00:00	SHRI R.KUMARGANESA PERUMAL	12	87	176	CIL/79/2007-CHE	105	109	107	N	M/S THAINAADU CREATIONS	14	3923.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212768	61	FOOTBALL PARADE -1952	1954	120	6	U-11745-MUM	96.62	0x00004E4000000000	1954-11-06 00:00:00	CASTLE FILMS	12	363	0	B/10914-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212769	45	MANA MIDIYITHU	1995	120	4	21769-U	4445	0x0000884800000000	1995-07-10 00:00:00	M/S. SRI VAIBHAVALAXMI COMBINES,BANGALORE-79	12	87	176	BG-2024	105	109	107	N	M/S. SRI VAIBHAVALAXMI COMBINES,BANGALORE-79	15	4445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212770	61	FREE HORIZONS	1954	120	6	U-11746-MUM	190.5	0x00004E4000000000	1954-11-06 00:00:00	EDMUND REEK	12	363	0	B/10921-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212771	61	INCH BY INCH	1954	120	6	U-11747-MUM	104.24	0x00004E4000000000	1954-11-06 00:00:00	UNIVERSAL INTERNATIONAL	12	363	0	B/10922-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212772	45	TAVARU BEEGARU	1995	120	4	21770-U	4295.00	0x0000884800000000	1995-07-10 00:00:00	SRI KRISHNA PRODUCTIONS,BANGALORE-9	12	87	176	BG-2032	105	109	107	N	SRI KRISHNA PRODUCTIONS,BANGALORE-9	16	4295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212773	61	MEN OF GLOUCESTER	1954	120	6	U-11748-MUM	236.22	0x00004E4000000000	1954-11-06 00:00:00	WALTER LOWDENDAHL	12	363	0	B/10923-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212774	44	CHAKRADHARI	1954	120	6	U-11749-MUM	3931.92	0x00004E4200000000	1954-11-08 00:00:00	RAMESH VYAS	12	87	176	B/10887-MUM	105	109	108	N	NAVKALA NIKETAN	14	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212775	59	LADY COMMISSIONER	1995	120	4	21771-U	4048	0x0000885300000000	1995-07-21 00:00:00	M/S. S.S. ARTS MOVIES, T.NAGAR, MADRAS-17	13	87	176	BG-2031	105	109	107	N	M/S. S.S. ARTS MOVIES, T.NAGAR, MADRAS-17	15	4048	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212776	61	THE MOTORCYCLE DIARIES	2006	120	3	CFL/1/9/2006-CHE	3415.67	0x0000985F00000000	2006-10-19 00:00:00	M/S PATHE PICTURES INTERNATIONAL, LONDON	12	87	176	CFL/10/2006-CHE	105	109	108	N	M/S CELEBRITY FILMS (P) LTD.,	7	3467.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212777	44	RANGIN CHUTKIYAN NO.22 (TAM, BEN)	1954	120	6	U-11750-MUM	22.86	0x00004E4200000000	1954-11-08 00:00:00	FAMOUS PICTURES LTD	12	363	0	B/11180-81-82-MUM	105	110	108	N	FAMOUS PICTURES LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212778	45	STATE ROWDY	1995	120	4	21776-U	3792.00	0x0000885600000000	1995-07-24 00:00:00	M/S.NAGENDRAMANI CINE ENTERPRISES,BANGALORE-1	12	87	176	BG-2040	105	109	107	N	M/S.NAGENDRAMANI CINE ENTERPRISES,BANGALORE-1	14	3792.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212779	59	DEVARAJ ADHINETHA	1995	122	4	122-A	3366	0x0000885600000000	1995-07-24 00:00:00	M/S. ARJUN ART PRODUCTIONS, T,NAGAR, MADRAS-17	13	87	170	BG-2042	105	109	107	N	M/S. ARJUN ART PRODUCTIONS, T,NAGAR, MADRAS-17	14	3366	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212780	58	AARYA	2007	120	3	CIL/1/55/2007-CHE	4340.22	0x0000993000000000	2007-05-16 00:00:00	M/S REKHA COMBINES	12	87	170	CIL/78/2007-CHE	105	109	107	N	M/S REKHA COMBINES	14	4340.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212781	45	SANGEETHA SAGARA GANAYOGI PANCHAKSHARI GAWAI	1995	120	4	20910-U	4441	0x0000880B00000000	1995-05-10 00:00:00	M/S. SHANKAR LEELA PRODUCTIONS,BANGALORE-68	12	87	164	BG-1921	105	109	107	N	M/S. SHANKAR LEELA PRODUCTIONS,BANGALORE-68	15	4441	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212782	58	THALAIMAGAN	2006	120	3	CIL/1/69/2006-CHE	4257.17	0x0000985E00000000	2006-10-18 00:00:00	SHRI RADHIKA SARTHAKUMAR	12	87	169	CIL/142/2006-CHE	105	109	107	N	M/S RADAAN MEDIA(P)LTD	15	4265.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212783	45	PREETHIYA UDUGORE	1995	120	4	20912-U	3945	0x0000880B00000000	1995-05-10 00:00:00	M/S.SNEHALAYA,BANGALORE-54	12	87	176	BG-1932	105	109	107	N	M/S.SNEHALAYA,BANGALORE-54	14	3945	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212784	45	SATTYA SANGHARSHA	1995	120	4	20914-U	3677	0x0000881700000000	1995-05-22 00:00:00	M/S.SHIMOGA CINE CREATIONS,SHIMOGA-577202	12	87	176	BG-1933	105	109	107	N	M/S.SHIMOGA CINE CREATIONS,SHIMOGA-577202	14	3677	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212785	58	SIVAJI	2007	120	3	CIL/1/56/2007-CHE	5182.54	0x0000993100000000	2007-05-17 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/80/2007-CHE	105	109	107	N	M/S AVM PRODUCTIONS	10	5182.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212786	59	SIVAJI THE BOSS	2007	120	3	CIL/1/57/2007-CHE	5200.52	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	13	87	176	CIL/83/2007-CHE	105	109	107	N	M/S AVM PRODUCTIONS	10	5200.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212787	49	THE DANCE OF THE ENCHANTRESS	2007	120	3	CIL/1/58/2007-CHE	2010.18	0x0000993F00000000	2007-05-31 00:00:00	M/S LAX VIE  EST BELLE FILMS ASSOCIES, PARIS	12	90	176	CIL/87/2007-CHE	105	109	107	N	SHRI ADOOR GOPALAKRISHNAN	4	2010.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212788	58	DHARMAPURI	2006	120	3	CIL/1/68/2006-CHE	4194.39	0x0000985E00000000	2006-10-18 00:00:00	SHRI A.M RATHNZM	12	87	169	CIL/146/2006-CHE	105	109	107	N	M/S SRI SURYA MOVIES	14	4194.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212789	58	KADARKARAI KADHAL	2007	120	3	CIL/1/59/2007-CHE	3574.75	0x0000994500000000	2007-06-06 00:00:00	SHRI A.KRISHNAMOORTHY	12	87	176	CIL/81/2007-CHE	105	109	107	N	M/S MEDIA MAGIC	14	3580.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212790	58	ENNAI PAAR YOGAM VARUM	2007	120	3	CIL/1/60/2007-CHE	4017.23	0x0000994500000000	2007-06-06 00:00:00	SHRI MANSOOR ALI KHAN	12	87	176	CIL/82/2007-CHE	105	109	107	N	M/S RAJ KENNEDY FILMS	14	4027.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212791	58	MARANTHEIN MEI MARANTHEIN	2006	120	3	CIL/1/67/2006-CHE	3691.79	0x0000985E00000000	2006-10-18 00:00:00	SMT.S.SUNDARAVALLI	12	87	176	CIL/144/2006-CHE	105	109	107	N	M/S FOOTSTOPS PRODUCTION	12	3713.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212792	61	GARDEN OF EVIL	1954	120	6	U-11801-MUM	2779.77	0x00004E4A00000000	1954-11-16 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/10642-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2779.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212793	61	AFGHANISTAN - A PROGRESSIVE COUNTRY	1954	120	6	U-11802-MUM	408.73	0x00004E4A00000000	1954-11-16 00:00:00	MORRISON KNUDSON CO. INC.	12	363	0	B/10550-MUM	105	110	108	N	U. S. I. S.	4	408.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212794	61	INDIAN NEWS REVIEW NO. 318 (HIN, TAM, TEL, BEN)	1954	120	6	U-11803-MUM	512.97	0x00004E4B00000000	1954-11-17 00:00:00	FILMS DIVISION MINISTRY OF B.G.O.I.	12	91	0	B/11254-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF B.G.O.I.	2	512.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212795	61	BRITISH MOVIETONE NEWS NO.1327	1954	120	6	U-11804-MUM	232.86	0x00004E4B00000000	1954-11-17 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11282-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	232.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212796	61	METRO NEWS VOL. 447 (BENGALI)	1954	120	6	U-11805-MUM	284.07	0x00004E4B00000000	1954-11-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11285-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212797	44	DAKOO KI LARKI - TRL	1954	120	6	U-11806-MUM	103.93	0x00004E4B00000000	1954-11-17 00:00:00	HARISH PRODUCTIONS	12	94	0	B/11146-MUM	105	110	108	N	HARISH PRODUCTIONS	1	103.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212798	174	CINDRELLA	1954	120	6	U-11807-MUM	850.39	0x00004E4C00000000	1954-11-18 00:00:00	LENINGRAD ORDER OF LENIN LENFILM STUDIOS	12	364	0	B/11222-MUM	105	110	108	N	THE CULTURAL SECTION OF EMBASSY OF U.S.S.R.	10	850.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212799	61	WATER RODEO (WORLD OF SPORTS)	1954	120	6	U-11751-MUM	258.16	0x00004E4200000000	1954-11-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/10950-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212800	58	SAI KUMAR'S CENTRAL JAIL	1997	120	4	CIL/1/90/1997-BAN	3659	0x00008BC200000000	1997-12-16 00:00:00	SRI RAJYALAXMI CINE CHITRA, CHENNAI	13	87	170	CIL/100/1997-BAN	105	109	107	N	SRI RAJYALAXMI CINE CHITRA, CHENNAI	14	3659	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212801	93	CAT IN BOOTS	1954	120	6	U-11808-MUM	236.82	0x00004E4C00000000	1954-11-18 00:00:00	MINISTRY FOR SCIENCE OF EDUCATION	12	363	0	B/11247-MUM	105	110	108	N	CONSULATE GEN.OF THE FEDERAL REPUB.OF GERMANY IN	2	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212802	61	INDIAN NEWS REVIEW NO. 317  ( HIN, TAM, TEL,& BEN )	1954	120	6	U-11752-MUM	277.67	0x00004E4500000000	1954-11-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/11210-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212803	93	THE WOLF & THE SEVEN KIDS (GERMAN SUB TITLE)	1954	120	6	U-11809-MUM	131.06	0x00004E4C00000000	1954-11-18 00:00:00	MINISTRY OF SCIENCE EDUCATION	12	363	0	B/11248-MUM	105	110	108	N	COSUL. GEN.OF THE FEDERAL REPUB. OF GERMANY IN BOM	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212804	59	NUVVA NAENAA	2007	120	3	CIL/1/61/2007-CHE	3887.41	0x0000994D00000000	2007-06-14 00:00:00	SHRI M.V.SRINIVASAN NAIDU	13	87	176	CIL/91/2007-CHE	105	109	107	N	M/S VIJAYA GANAPATHY FILM CIRCUIT	14	3887.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212805	70	SLEEPING BEAUTY (GERMAN SUB TITLE)	1954	120	6	U-11810-MUM	237.43	0x00004E4C00000000	1954-11-18 00:00:00	MINISTRY OF SCIENCE & EDUCATION	12	363	0	B/11246-MUM	105	110	108	N	CONSU. GEN. OF THE FEDRAL REPUB. OF GERMANY IN BOM	2	237.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212806	44	GUL BAHAR	1954	120	6	U-11753-MUM	3252.21	0x00004E4500000000	1954-11-11 00:00:00	DARSHAN N. P. FILMS, JYOTI STUDIO	12	87	176	B/10975-MUM	105	109	107	N	DARSHAN N. P. FILMS, JYOTI STUDIO	12	3252.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212807	59	SINUGADU MAHAMUDHURU	2007	120	3	CIL/1/62/2007-CHE	4069.51	0x0000994D00000000	2007-06-14 00:00:00	SHRI K.V.V.SATHYANARAYANA	13	87	176	CIL/93/2007-CHE	105	109	107	N	M/S SRI SOWDHAMINI CREATIONS	14	4070.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212808	61	BRITISH MOVIETONE NEWS NO. 1326	1954	120	6	U-11754-MUM	195.68	0x00004E4500000000	1954-11-11 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/11214-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212809	58	NINAIKKATHA NERAMILLAI	2007	120	3	CIL/1/63/2007-CHE	3494.93	0x0000994D00000000	2007-06-14 00:00:00	SHRI R.SAMYAATHAN	12	87	176	CIL/92/2007-CHE	105	109	107	N	M/S R WORLD MOTHER FILMS	14	3500.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212810	61	FLIGHT TO THE MOON	1954	120	6	U-11811-MUM	779.06	0x00004E4C00000000	1954-11-18 00:00:00	SOYUZMULTFILM	12	363	0	B/11213-MUM	105	110	108	N	THE CULTURAL SECTION EMBASSY OF THE U.S.S.R.	3	779.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212811	58	EE	2006	120	3	CIL/1/66/2006-CHE	4291.59	0x0000985D00000000	2006-10-17 00:00:00	M/S  SUPERGOOD FILMS	12	87	176	CIL/141/2006-CHE	105	109	107	N	M/S  SUPERGOOD FILMS	15	4298.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212812	61	METRO NEWS VOL. 446 (ENG & BEN)	1954	120	6	U-11755-MUM	283.76	0x00004E4500000000	1954-11-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11215-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212813	256	APPLE TREE (CARTOON)	1954	120	6	U-11812-MUM	1024.12	0x00004E4C00000000	1954-11-18 00:00:00	CZECHOSLOVAK STATE FILM	12	364	0	B/11207-MUM	105	110	108	N	THE CONSULATE GEN. THE CZECHOSLOVAK REPUBLIC	5	1024.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212814	45	A	1997	120	4	CIL/1/91/1997-BAN	4239	0x00008BC400000000	1997-12-18 00:00:00	M/S. UPPI ENTERPRISES, BANGALORE	12	87	170	CIL/97/1997-BAN	105	109	107	N	M/S. UPPI ENTERPRISES, BANGALORE	15	4259.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212815	97	THANKS LITTLE CAT (CARTOON)	1954	120	6	U-11813-MUM	396.24	0x00004E4C00000000	1954-11-18 00:00:00	SHANGHAI FILM STUDIO	12	364	0	B/11283-MUM	105	110	108	N	MR. LIU LIN VICE CULTURAL ATTACHE CHINESE EMBASSY	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212816	61	NINE CHICKEN	1954	120	6	U-11814-MUM	408.73	0x00004E4C00000000	1954-11-18 00:00:00	CZECHOSLOVAK PUPPET FILM STUDIO	12	363	0	B/11208-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	408.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212817	61	VALLEY OF THE KINGS - TRL	1954	120	6	U-11815-MUM	80.16	0x00004E4C00000000	1954-11-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10983-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212818	61	MERRY GO ROUND NO. 1 (HIN, TAM, TEL, BEN)	1954	120	6	U-11816-MUM	289.56	0x00004E4D00000000	1954-11-19 00:00:00	FILMS IN MINISTRY	12	88	0	B/11281-MUM	105	110	108	N	FILMS IN MINISTRY	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212819	44	MALARIA CONTROL	1954	120	6	U-11817-MUM	220.98	0x00004E4D00000000	1954-11-19 00:00:00	FILMS OFFICER DIR. OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/11235-MUM	105	110	107	N	FILMS OFFICER DIR. OF PUBLICITY GOVT. OF BOMBAY	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212820	61	FATHER BROWN OR THE DETECTIVE  - TRL	1954	120	6	U-11756-MUM	75.89	0x00004E4600000000	1954-11-12 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11134-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212821	44	COMMUNITY DEVELOPMENT PROJECT NO. 2	1954	120	6	U-11818-MUM	278.89	0x00004E4D00000000	1954-11-19 00:00:00	FILMS OFFICER DIR. OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/11236-MUM	105	110	108	N	FILMS OFFICER DIR. OF PUBLICITY GOVT. OF BOMBAY	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212822	61	GERAED MEBOING SYMPHONY (CARTOON)	1954	120	6	U-11819-MUM	192.93	0x00004E4D00000000	1954-11-19 00:00:00	COLUMBIA PICTURES CORP.	12	364	0	B/10953-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212823	61	THE GREYHOUND CAPERS (WORLD OF SPORTS)	1954	120	6	U-11820-MUM	243.84	0x00004E4D00000000	1954-11-19 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/10954-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212824	58	VATTARAM	2006	120	3	CIL/1/65/2006-CHE	3115.06	0x0000985C00000000	2006-10-16 00:00:00	M/S GEMINI PRODUCTIONS	12	87	169	CIL/139/2006-CHE	105	109	107	N	M/S GEMINI PRODUCTIONS	15	3115.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212825	58	SEENA THAANA 001	2007	120	3	CIL/1/64/2007-CHE	4597.74	0x0000995100000000	2007-06-18 00:00:00	M/S MID VALLEY ENTERTAINMENT LTD	12	87	176	CIL/88/2007-CHE	105	109	107	N	M/S MID VALLEY ENTERTAINMENT LTD	8	4609.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212826	61	PRISONER OF GOLCONDA	1954	120	6	U-11757-MUM	2118.66	0x00004E4600000000	1954-11-12 00:00:00	P. N. FILMS, LTD	12	87	176	B/11026-MUM	105	109	108	N	P. N. FILMS, LTD	8	2118.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212857	44	SAMAJ - TRL	1954	120	6	U-11763-MUM	103.63	0x00004E4600000000	1954-11-12 00:00:00	ASHOK KUMAR PRODUCTIONS, LTD	12	94	0	B/11151-MUM	105	110	107	N	ASHOK KUMAR PRODUCTIONS, LTD	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212827	45	ZINDABAD	1997	120	4	CIL/1/92/1997-BAN	3562	0x00008BC400000000	1997-12-18 00:00:00	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	12	87	170	CIL/99/1997-BAN	105	109	107	N	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	14	3602.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212828	45	KALYANOTHSAVA	1995	120	4	21748-U	4986	0x0000881E00000000	1995-05-29 00:00:00	M/S.VAIBHAVALAXMI PRODUCTION,BANGALORE-80	12	87	176	BG-2013	105	109	107	N	M/S.VAIBHAVALAXMI PRODUCTION,BANGALORE-80	17	4986.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212829	45	JEEVANA MAITHRI	1995	120	4	21749-U	4036	0x0000881F00000000	1995-05-30 00:00:00	M/S.SHARANU CREATIONS,BANGALORE	12	87	176	BG-1940	105	109	107	N	M/S.SHARANU CREATIONS,BANGALORE	14	4036.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212830	61	PER- GBRODIL (LIVE SHADOWS)	1954	120	6	U-11758-MUM	297.18	0x00004E4600000000	1954-11-12 00:00:00	PHARMACEUTICAL DEPARTMENT BAYER	12	363	0	B/11143-MUM	105	110	108	N	CHOWGULE CO. ( HIND ) LTD	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212831	45	MADHRA MAITHRI	1995	120	4	21750-U	3983.00	0x0000881F00000000	1995-05-30 00:00:00	M/S. SWATHI MOVIES,MYSORE	12	87	176	BG-2017	105	109	107	N	M/S. SWATHI MOVIES,MYSORE	15	3983.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212832	58	NANDU	2007	120	3	CIL/1/65/2007-CHE	3933.87	0x0000995400000000	2007-06-21 00:00:00	M/S TEAM VISIONS	12	87	176	CIL/95/2007-CHE	105	109	107	N	M/S TEAM VISIONS	9	3939.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212833	61	LOTUS AND LOVERS	1954	120	6	U-11759-MUM	518.16	0x00004E4600000000	1954-11-12 00:00:00	FILMS OF INDIA	12	363	0	B/11203-MUM	105	110	107	N	FILMS OF INDIA	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212834	49	NISHKARSHA	1995	120	4	21751-U	4094	0x0000882100000000	1995-06-01 00:00:00	M/S,DIANA INTERNATIONAL BANGALORE-95	13	87	170	BG-1938	105	109	107	N	M/S,DIANA INTERNATIONAL BANGALORE-95	15	4094.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212835	59	DABBU DABBU	2007	120	3	CIL/1/66/2007-CHE	3592.69	0x0000995400000000	2007-06-21 00:00:00	SHRI G.MADHU MOHAN	13	87	176	CIL/90/2007-CHE	105	109	107	N	M/S SREE LAKSHMI ANNAPURNA ARTS	14	3592.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212836	61	ELEPHANTS AND FESTIVALS	1954	120	6	U-11760-MUM	502.92	0x00004E4600000000	1954-11-12 00:00:00	FILMS OF INDIA	12	363	0	B/11204-MUM	105	110	107	N	FILMS OF INDIA	2	502.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212837	45	MOTHER INDIA	1995	120	4	21753-U	4495	0x0000882500000000	1995-06-05 00:00:00	M/S. ADILAKSHMI FILMS, BANGALORE	12	87	176	BG-2019	105	109	107	N	M/S. ADILAKSHMI FILMS, BANGALORE	16	4511.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212838	59	SARADHI	2007	120	3	CIL/1/67/2007-CHE	3813.05	0x0000995F00000000	2007-07-02 00:00:00	SHRI JAYA PRASAD	13	87	176	CIL/97/2007-CHE	105	109	107	N	M/S JAYA SUJATHA DIGITALS	13	3813.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212839	58	ANBUTHOZHI	2007	120	3	CIL/1/68/2007-CHE	3604.20	0x0000996100000000	2007-07-04 00:00:00	SMT N.PRABHAVATHY	12	87	176	CIL/84/2007-CHE	105	109	107	N	M/S JAY PEE MOVIES	14	3713.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212840	59	POGARU	2006	120	3	CIL/1/64/2006-CHE	3763.43	0x0000985C00000000	2006-10-16 00:00:00	HRI VIKRAM KRISHINA	13	87	176	CIL/136/2006-CHE	105	109	107	N	M/S G.K. FILM CORPORATION	14	3763.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212841	61	TEE MAGIC (WORLD OF SPORTS)	1954	120	6	U-11821-MUM	261.51	0x00004E4D00000000	1954-11-19 00:00:00	COLUMBIA  PICTURES CORP.	12	363	0	B/10951-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212842	59	KIDNAP	2006	120	3	CIL/1/63/2006-CHE	2969.68	0x0000984A00000000	2006-09-28 00:00:00	SHRI KANDEPI SATYANARAYANA	13	87	169	CIL/134/2006-CHE	105	109	107	N	M/S SRI BALAJI MOVIES	14	2969.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212843	61	A STAR IS BORU - TEASER TRL	1954	120	6	U-11822-MUM	44.80	0x00004E4D00000000	1954-11-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11284-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212844	58	MANATHODU MAZHAIKKALAM	2006	120	3	CIL/1/62/2006-CHE	4400.52	0x0000983D00000000	2006-09-15 00:00:00	SHRI ANTHONY	12	87	176	CIL/112/2006-CHE	105	109	107	N	M/S ELK PRODUCTIONS PVT.LTD.	14	4404.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212845	61	WHITE CHRISTANCE - TRL	1954	120	6	U-11823-MUM	44.50	0x00004E4D00000000	1954-11-19 00:00:00	PARAMOUNT PICTURES CORP.	12	94	0	B/11255-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212846	61	EXPERIMENTAL INVESTIGATIONS OF CLINICAL RESULTS IN MALARIA	1954	120	6	U-11761-MUM	269.44	0x00004E4600000000	1954-11-12 00:00:00	SCIENTIFIC DEPARTMENT, BAYER	12	88	0	B/11142-MUM	105	110	108	N	CHAWGULE CO. ( HIND ) LTD	1	269.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212847	61	DUEL IN THE JUNGLE - TRL	1954	120	6	U-11824-MUM	72.84	0x00004E4D00000000	1954-11-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11145-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212848	59	KIDNAP	1995	120	4	21754_U	3807	0x0000882800000000	1995-06-08 00:00:00	M/S. VIJAYA GANAPATHY MOVIES, T, NAGAR, MADRAS	13	87	170	BG-2014	105	109	107	N	M/S. VIJAYA GANAPATHY MOVIES, T, NAGAR, MADRAS	13	3807	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212849	45	MATHINA MALLA	1997	120	4	CIL/1/93/1997-BAN	3671	0x00008BCF00000000	1997-12-29 00:00:00	SRI RAJA RAJESHWARI CREATIONS,BANGALORE	12	87	176	CIL/105/1997-BAN	105	109	107	N	SRI RAJA RAJESHWARI CREATIONS,BANGALORE	14	3671	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212850	61	THE FAR COUNTRY	1954	120	6	U-11825-MUM	2620.97	0x00004E4D00000000	1954-11-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9826-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2620.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212851	59	TOP KILLER	1995	120	4	21756-U	3329	0x0000882C00000000	1995-06-12 00:00:00	M/S. RAMYA ARTS,MADRAS-24	13	87	170	BG-2018	105	109	107	N	M/S. RAMYA ARTS,MADRAS-24	14	3329	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212852	58	AGNI POOJAI	1997	122	4	CIL/3/5/1997-BAN	3615	0x00008BC400000000	1997-12-18 00:00:00	M/S. S.K.FILMS,CHENNAI	13	87	170	CIL/102/1997-BAN	105	109	107	N	M/S. S.K.FILMS,CHENNAI	14	3615	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212853	61	NEWS MAGAZINE NO. 48	1954	120	6	U-11762-MUM	117.65	0x00004E4600000000	1954-11-12 00:00:00	ALBERT N. HARBURGER FOR U. S. I. S.	12	91	0	B/11063-MUM	105	110	108	N	U. S. I. S.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212854	61	THE HEBANA BLUES	2006	120	3	CFL/1/08/2006-CHE	2986.67	0x0000983C00000000	2006-09-14 00:00:00	M/S PHRAMIDE FILMS, FRANCE	13	87	176	CFL/3/2006-CHE	105	109	108	N	M/S CHAYA LAHMI CREATIONS PVT LTD.	7	3035.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212855	98	ORIZONLI DEL ZOLE (SUN'S HORIZONS)	1954	120	6	U-11826-MUM	2286.00	0x00004E4E00000000	1954-11-20 00:00:00	PHOENIX	12	87	176	B/11297-MUM	105	109	108	N	PRESIDENCY WOMENS COUNCIL TOWN HALL	9	2286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212856	45	ANTHARGAAMI	1997	122	4	CIL/3/6/1997-BAN	3947	0x00008BCC00000000	1997-12-26 00:00:00	M/S. SAI ANKITHA PRODUCTIONS,BANGALORE	12	87	176	CIL/104/1997-BAN	105	109	107	N	M/S. SAI ANKITHA PRODUCTIONS,BANGALORE	14	3947	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212858	45	THAI SAHEBA	1997	120	4	CIL/1/94/1997-BAN	4223	0x00008BD100000000	1997-12-31 00:00:00	M/S. SOUNDARYA ARTS,BANGALORE	12	87	176	CIL/107/1997-BAN	105	109	107	N	M/S. SOUNDARYA ARTS,BANGALORE	14	4223	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212859	61	WHERE THE SON SHINES	1954	120	6	U-11764-MUM	279.80	0x00004E4600000000	1954-11-12 00:00:00	GENERAL MOTORS PHOTOGRAPHIC	12	88	0	B/11067-MUM	105	110	108	N	U. S. I. S.	1	279.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212860	58	PUDHU UDHAYAM	1997	120	4	CIL/1/95/1997-BAN	1068	0x00008BD100000000	1997-12-31 00:00:00	THE DY.CHIEF PRODUCER,BANGALORE	13	87	176	CIL/108/1997-BAN	105	109	107	N	THE DY.CHIEF PRODUCER,BANGALORE	11	1068	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212861	45	GALIGE	1995	120	4	21764-U	4140.00	0x0000883C00000000	1995-06-28 00:00:00	N.F.D.C. AND DOORDARSHAN DISCOVERY OF INDIA	12	87	176	BG-2022	105	109	107	N	N.F.D.C. AND DOORDARSHAN DISCOVERY OF INDIA	15	4140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212862	45	NAMMURA HUDUGA	1997	120	4	CIL/1/96/1997-BAN	4268	0x00008BD100000000	1997-12-31 00:00:00	M/S. VIJAYANARASIMHA CHITRA,BANGALORE	12	87	176	CIL/109/1997-BAN	105	109	107	N	M/S. VIJAYANARASIMHA CHITRA,BANGALORE	15	4268	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212863	44	STRENGTH - TRL (GUJ, MAR, BEN, TAM.........)	1954	120	6	U-11827-MUM	277.36	0x00004E4E00000000	1954-11-20 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	94	0	B/11227-MUM	105	110	107	N	HARI S. DASGUPTA MOHAN STUDIOS	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212864	61	SIMPLE NUTRITION	1954	120	6	U-11765-MUM	226.46	0x00004E4600000000	1954-11-12 00:00:00	MARMILE FOOD EXTRACT CO. LTD	12	363	0	B/10958-MUM	105	110	108	N	J. L. MORISON, SON & JONES ( INDIA ) LTD	1	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212865	45	SHUBALAGNA	1995	120	4	21755-U	4139	0x0000882800000000	1995-06-08 00:00:00	SRI CHITRA CREATION BANGALORE-9	12	87	176	BG-2012	105	109	107	N	SRI CHITRA CREATION BANGALORE-9	15	4139	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212866	44	HAMLIT - TRL	1954	120	6	U-11828-MUM	121.00	0x00004E4E00000000	1954-11-20 00:00:00	HINDUSTAN CHITRA	12	94	0	B/11249-MUM	105	110	107	N	HINDUSTAN CHITRA	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212867	61	SWAMI VIVEKANANDA	1997	120	4	CIL/1/97/1997-BAN	4108	0x00008BD100000000	1997-12-31 00:00:00	M/S. ANANTHALAKSHMI FILMS,BANGALORE	12	87	176	CIL/110/1997-BAN	105	109	107	N	M/S. ANANTHALAKSHMI FILMS,BANGALORE	14	4108	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212868	61	OSCILLATORS	1954	120	6	U-11830-MUM	146.60	0x00004E5000000000	1954-11-22 00:00:00	U. S. NAVY	12	88	0	B/11040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212869	45	BANGARADA KALASA	1995	120	4	20901-U	4277	0x000087F700000000	1995-04-20 00:00:00	M/S.SRI SHANKARI PRODUCTIONS BANGALORE-27	12	87	176	BG-1925	105	109	107	N	M/S.SRI SHANKARI PRODUCTIONS BANGALORE-27	14	4277	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212870	61	THE MEANING OF PI	1954	120	6	U-11831-MUM	121.92	0x00004E5000000000	1954-11-22 00:00:00	CORONET FILMS	12	88	0	B/11042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212871	45	DHARMATHMA	1997	120	4	VIL/1/08/1997-BAN	0	0x00008BC300000000	1997-12-17 00:00:00	SREE SARVASHAKTHI PRODUCTIONS, BANGALORE	12	87	176	VIL/07/1997-BAN	106	109	107	N	SREE SARVASHAKTHI PRODUCTIONS, BANGALORE	0	0	101	28	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
212872	61	HINDU AMERICA	1954	120	6	U-11766-MUM	373.68	0x00004E4600000000	1954-11-12 00:00:00	RAJKAMAL KALAMANDIR LTD	12	363	0	B/11164-MUM	105	110	107	N	CHAMANLAL C/O. RAJKAMAL KALAMANDIR LTD	1	373.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212873	58	MANASUKKULAE	2006	120	3	CIL/1/61/2006-CHE	3437.39	0x0000983A00000000	2006-09-12 00:00:00	SHRI K.V.ESMAIL	12	87	176	CIL/114/2005-CHE	105	109	107	N	M/S AJMER FILMSCOMBINES	14	3489.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212874	61	BASKETBALL FOR GIRLS	1954	120	6	U-11832-MUM	151.79	0x00004E5000000000	1954-11-22 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	88	0	B/11219-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212875	61	ROB ROY THE HIGHLAND ROGUE	1954	120	6	U-11767-MUM	2238.14	0x00004E4600000000	1954-11-12 00:00:00	WALT DISNEY	12	87	176	B/10969-MUM	105	109	107	N	R. K. O. RADIO PICTURES LTD	8	2238.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212876	59	MAHASHAKTHI MAYA	1995	120	4	20902-U	3774	0x000087FE00000000	1995-04-27 00:00:00	SRI ANNAPOORNA COMBINES, T.NAGAR, MADRAS-17	13	87	165	BG-1929	105	109	107	N	SRI ANNAPOORNA COMBINES, T.NAGAR, MADRAS-17	15	3774	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212877	61	ROB ROY THE HIGH LAND ROGUE - TRL	1954	120	6	U-11768-MUM	68.58	0x00004E4600000000	1954-11-12 00:00:00	WALT DISNEY	12	94	0	B/10970-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212878	45	GANESHANA GALATE	1995	120	4	20903-U	4760.00	0x000087FE00000000	1995-04-27 00:00:00	M/S.LAHARI RECORDING CO.(P) LTD.,BANGALORE-18	12	87	176	BG1930	105	109	107	N	M/S.LAHARI RECORDING CO.(P) LTD.,BANGALORE-18	16	4760.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212879	61	WATER SPEED	1954	120	6	U-11769-MUM	104.85	0x00004E4600000000	1954-11-12 00:00:00	PARAMOUNT PICTURES	12	363	0	B/11065-MUM	105	110	108	N	U. S. I. S.	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212880	45	MANGALYA SAAKSHI	1995	120	4	19686-U	3421	0x000087C500000000	1995-03-01 00:00:00	M/S.SRI PARAMESHWARI MOVIES,BANGALORE-3	12	87	176	BG-1823	105	109	107	N	M/S.SRI PARAMESHWARI MOVIES,BANGALORE-3	14	3421	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212881	45	RAVITEJA	1995	120	4	19689-U	3974	0x000087CA00000000	1995-03-06 00:00:00	M/S.OM SAI PICTURES,HASSAN-573201	12	87	176	BG-1886	105	109	107	N	M/S.OM SAI PICTURES,HASSAN-573201	14	3974	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212882	61	SONGS AND DANCES	1954	120	6	U-11833-MUM	72.54	0x00004E5000000000	1954-11-22 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	363	0	B/11221-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212883	59	PREMA POKKIRI	2007	120	3	CIL/1/69/2007-CHE	3906.34	0x0000996600000000	2007-07-09 00:00:00	MS. P. VIJAYA LAKSHMI	13	87	176	CIL/98/2007-CHE	105	109	107	N	M/S SAI DANUSH CINEMAS	13	3906.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212884	61	THE SLIDE RULE	1954	120	6	U-11834-MUM	257.25	0x00004E5000000000	1954-11-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/11034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	257.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212885	58	KIREEDAM	2007	120	3	CIL/1/70/2007-CHE	4197.51	0x0000996900000000	2007-07-12 00:00:00	M/S SUJATHA CINE ARTS	12	87	169	CIL/99/2007-CHE	105	109	107	N	M/S SUJATHA CINE ARTS	8	4219.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212886	45	ESHWAR	1995	120	4	19690-U	3450	0x000087CB00000000	1995-03-07 00:00:00	M/S. SARASWATHI PRODUCTIONS,BANGALORE	12	87	176	BG-1888	105	109	107	N	M/S. SARASWATHI PRODUCTIONS,BANGALORE	14	3450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212887	44	LADLA	1954	120	6	U-11835-MUM	3851.14	0x00004E5000000000	1954-11-22 00:00:00	VARMA FILMS	12	87	176	B/10793-MUM	105	109	107	N	VARMA FILMS	14	3851.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212888	61	GONE WITH THE WIND - TRL NO.4 (W.S)	1954	120	6	U-11836-MUM	78.63	0x00004E5000000000	1954-11-22 00:00:00	MERTO GOLDWYN MAYER	12	94	0	B/11290-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212889	61	RECORDING MODERN SCIENCE	1954	120	6	U-11770-MUM	270.05	0x00004E4600000000	1954-11-12 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/11118-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	270.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212890	61	SECRET OF THE INCAS	1954	121	6	U-11837-MUM	2456.38	0x00004E5100000000	1954-11-23 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/11048-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2456.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212891	61	DEMETRIUS & THE GLADIATORO -  TRL	1954	120	6	U-11838-MUM	42.06	0x00004E5100000000	1954-11-23 00:00:00	20TH CENTURY FOX FILM CORP. (INDIA) LTD.	12	94	0	B/10647-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212892	45	SAVYA SACHI	1995	120	4	19692-U	4677	0x000087D800000000	1995-03-20 00:00:00	M/S. SHASWATHI CHITRA, BANGALORE	12	87	176	BG-1916	105	109	107	N	M/S. SHASWATHI CHITRA, BANGALORE	15	4677	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212893	61	ELEPHANT WALK	1954	120	6	U-11839-MUM	2681.32	0x00004E5100000000	1954-11-23 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/10488-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2681.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212894	45	MAHAGURU	1995	120	4	19696-U	3219	0x000087DC00000000	1995-03-24 00:00:00	M/S. A.M. MOVIES, BANGALORE-68	12	87	176	BG-1918	105	109	107	N	M/S. A.M. MOVIES, BANGALORE-68	14	3219	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212895	61	IN DEFENCE OF FREEDOM (HIN, TAM, TEL, BEN)	1954	120	6	U-11840-MUM	483.71	0x00004E5200000000	1954-11-24 00:00:00	FILMS DIVISION MINISTRY OF I. & B. GOVT. OF INDIA	12	88	0	B/11217-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF I. & B. GOVT. OF INDIA	2	483.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212896	61	WIND AHOY	1954	120	6	U-11771-MUM	236.22	0x00004E4600000000	1954-11-12 00:00:00	MOVIETONE INC	12	363	0	B/11119-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212897	61	INDIAN NEWS REVIEW NO.319 (HIN, TAM, TEL, BEN)	1954	120	6	U-11841-MUM	276.14	0x00004E5200000000	1954-11-24 00:00:00	FILMS DIVISION MINISTRY OF I. & B. GOVT. OF INDIA	12	91	0	B/11316-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF I. & B. GOVT. OF INDIA	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212898	59	SUKASAMSARAM	1995	120	4	117-A	3673	0x000087CE00000000	1995-03-10 00:00:00	M/S. SRI SHIRADI SAI COMBINES,GUNTUR DIST (A.P)	13	87	176	BG-1915	105	109	107	N	M/S. SRI SHIRADI SAI COMBINES, GUNTUR DIST (A.P)	10	3673	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212899	61	BRITISH MOVIETONE NEWS NO. 1328	1954	120	6	U-11842-MUM	224.33	0x00004E5200000000	1954-11-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11328-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	224.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212900	61	DINKY IN SINK OR SWIM  (CARTOON)	1954	120	6	U-11772-MUM	175.56	0x00004E4600000000	1954-11-12 00:00:00	TERRYTOONS INC	12	364	0	B/11120-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	175.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212901	61	METRO NEWS VOL. 448 (BENGALI0	1954	120	6	U-11843-MUM	277.06	0x00004E5200000000	1954-11-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11330-31-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212902	45	MOJUGARA SOGASUGARA	1995	120	4	19680-U	4125	0x000087B200000000	1995-02-10 00:00:00	SRI LAKSHMI FILMS, BANGALORE-26	12	87	176	BG-1821	105	109	107	N	SRI LAKSHMI FILMS, BANGALORE-26	16	4125	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212903	61	TERRY BEARS IN PICNIC WITH PAPA  (CARTOON)	1954	120	6	U-11773-MUM	177.39	0x00004E4600000000	1954-11-12 00:00:00	TERRYTOONS INC.	12	364	0	B/11121-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) LTD	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212904	59	LAWYER BHAVANI	1995	120	4	19685-U	4193	0x000087C000000000	1995-02-24 00:00:00	SRI VENKATA SAI MOVIE CREATIONS, MADRAS-24	13	87	176	BG-1883	105	109	107	N	SRI VENKATA SAI MOVIE CREATIONS, MADRAS-24	16	4193	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212905	44	PANDAV	1995	121	4	052-UA	4562	0x000087B200000000	1995-02-10 00:00:00	M/S. D.M.S. FILMS, KUMARA PARK WEST, BANGALORE	13	87	176	BG-1819	105	109	107	N	M/S. D.M.S. FILMS, KUMARA PARK WEST, BANGALORE	17	4562	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212906	59	TIRUPATHI	2006	120	3	CIL/1/60/2006-CHE	4414.39	0x0000983A00000000	2006-09-12 00:00:00	SHRI B.NAGARAJU	13	87	176	CIL/126/2006-CHE	105	109	107	N	M/S SEETHARAM FILMS	16	4414.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212907	58	POI	2006	120	3	CIL/1/59/2006-CHE	4033.45	0x0000985100000000	2006-10-05 00:00:00	SHRI PRAKASHRAJ	12	87	176	CIL/123/2006-CHE	105	109	107	N	M/S DUET MOVIES	14	4033.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212908	58	KANNUM KANNUM	2007	120	3	CIL/1/71/2007-CHE	3948.37	0x0000996900000000	2007-07-12 00:00:00	SHRI M.R.MOHAN RATHNAM	12	87	176	CIL/101/2007-CHE	105	109	107	N	M/S SCREENPLAY ENTERTAINMENT (P) LTD	14	3945.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212909	61	THE CLOWN	2006	120	3	CFL/1/07/2006-CHE	2842.77	0x0000983300000000	2006-09-05 00:00:00	M/S ACC ACTION CONCEPT, USA	12	87	176	CFL/8/2006-CHE	105	109	108	N	M/S CELEBRITY FILMS(P)LTD.	6	2850.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212910	45	MANAVA DANAVA	1997	120	4	VIL/1/09/1997-BAN	0	0x00008BCF00000000	1997-12-29 00:00:00	SRI RAM FILMS,BANGALORE	12	87	176	VIL/08/1997-BAN	106	109	107	N	SRI RAM FILMS,BANGALORE	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
212911	44	SUPERNOVA-459	1997	120	4	VIL/1/10/1997-BAN	0	0x00008BD100000000	1997-12-31 00:00:00	M/S. K.C.N. ENTERPRISES,BANGALORE	13	87	174	VIL/09/1997-BAN	106	109	107	N	M/S. K.C.N. ENTERPRISES,BANGALORE	0	0	121	31	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
212912	58	URCHAGAM	2007	120	3	CIL/1/72/2007-CHE	4547.92	0x0000996D00000000	2007-07-16 00:00:00	M/S G.V.FILMS LTD	12	87	176	CIL/100/2007-CHE	105	109	107	N	M/S G.V.FILMS LTD	10	4555.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212913	59	YEDU RATRULU	1997	120	4	CIL/1/84/1997-BAN	2779	0x00008B9700000000	1997-11-03 00:00:00	M/S. KEERTHILAKSHMI FILMS,BANGALORE	13	87	176	CIL/80/1997-BAN	105	109	107	N	M/S. KEERTHILAKSHMI FILMS,BANGALORE	13	2779	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212914	59	VAJRAKAVACHAM	1997	120	4	CIL/1/85/1997-BAN	3673	0x00008B9800000000	1997-11-04 00:00:00	M/S. SHIVA NAGA LAKSHMI COMBINES,CHENNAI	13	87	176	CIL/90/1997-BAN	105	109	107	N	M/S. SHIVA NAGA LAKSHMI COMBINES,CHENNAI	14	3673	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212915	61	THE PROMISE	2006	120	3	CFL/1/06/2006-CHE	3331.07	0x0000983300000000	2006-09-05 00:00:00	M/S MOONSTONE ENTERTAINMENT HONG KONG	12	87	176	CFL/9/2006-CHE	105	109	108	N	M/S CELIBRITY FILMS (P) LTD.	6	3340.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212916	45	PREMARAAGA HAADU GELATHI	1997	120	4	CIL/1/86/1997-BAN	4779	0x00008B9A00000000	1997-11-06 00:00:00	M/S. CHINNI FILMS,BANGALORE	12	87	176	CIL/92/1997-BAN	105	109	107	N	M/S. CHINNI FILMS,BANGALORE	15	4779	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212917	61	BOUNTY HUNTERS -TRL	1954	120	6	U-11844-MUM	59.13	0x00004E5200000000	1954-11-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11021-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212918	45	RAAJEEVAPPA	1997	120	4	CIL/1/87/1997-BAN	3473	0x00008BA500000000	1997-11-17 00:00:00	SRI LAKSHMINARASIMHA CREATIONS,BANGALORE	12	87	176	CIL/93/1997-BAN	105	109	107	N	SRI LAKSHMINARASIMHA CREATIONS,BANGALORE	14	3473	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212919	44	BOMBAY STATE NEWS MAGAZINE NO.30 OCTOBER 1954	1954	120	6	U-11845-MUM	263.65	0x00004E5200000000	1954-11-24 00:00:00	FILM SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOM	12	91	0	B/11287-MUM	105	110	107	N	FILMS OFFICER OF PUBLICITY GOVT.OF BOMBAY	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212920	61	THE FRESH PAINTER	1954	120	6	U-11774-MUM	427.32	0x00004E4600000000	1954-11-12 00:00:00	R. K. O. RADIO PICTURES INC	12	363	0	B/10971-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD	2	427.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212921	44	LADLA - TRL	1954	120	6	U-11846-MUM	115.82	0x00004E5200000000	1954-11-24 00:00:00	VARMA FILMS	12	94	0	B/11305-MUM	105	110	107	N	VARMA FILMS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212922	45	MARTHANDA	1997	120	4	CIL/1/88/1997-BAN	4910	0x00008BAD00000000	1997-11-25 00:00:00	M/S. SOMU SHAKTHI CREATIONS,BANGALORE	12	87	176	CIL/96/1997-BAN	105	109	107	N	M/S. SOMU SHAKTHI CREATIONS,BANGALORE	18	4910	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212923	44	PYASE NAIN	1954	120	6	U-11847-MUM	4173.32	0x00004E5200000000	1954-11-24 00:00:00	K. P. SHAHANI	12	87	176	B/11139-MUM	105	109	107	N	TECKCHAND TALKIES	15	4173.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212924	45	AKKA	1997	121	4	CIL/2/05/1997-BAN	4367	0x00008BA900000000	1997-11-21 00:00:00	M/S. SAI SHREE PRODUCTIONS,BANGALORE	12	87	170	CIL/95/1997-BAN	105	109	107	N	M/S. SAI SHREE PRODUCTIONS,BANGALORE	15	4367	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212925	44	CHANDNI CHOWK	1954	120	6	U-11848-MUM	4359.55	0x00004E5800000000	1954-11-30 00:00:00	HIRA FILMS	12	87	176	B/11141-MUM	105	109	107	N	TRIBHUVAN PRODUCTIONS	16	4359.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212926	58	THOTTAL POO MALARUM	2007	120	3	CIL/1/73/2007-CHE	4220.61	0x0000996D00000000	2007-07-16 00:00:00	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	12	87	176	CIL/104/2007-CHE	105	109	107	N	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	14	4220.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212927	61	DRUMS ACROSS THE RIVER - TRL	1954	120	6	U-11849-MUM	60.04	0x00004E5900000000	1954-12-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10826-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212928	61	ICEBREAKER	1954	120	6	U-11775-MUM	248.71	0x00004E4600000000	1954-11-12 00:00:00	RKO RADIO PICTURES INC	12	363	0	B/10972-MUM	105	110	108	N	RKO RADIO PICTURES, LTD	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212929	45	POLICE PAPANNA	1997	120	4	VIL/1/07/1997-BAN	0	0x00008BAD00000000	1997-11-25 00:00:00	M/S. RAJASSU FILMS,BANGALORE	12	87	176	VIL/05/1997-BAN	106	109	107	N	M/S. RAJASSU FILMS,BANGALORE	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
212930	61	THE VALLEY OF VANISHING MEN - TRL	1954	120	6	U-11850-MUM	32.91	0x00004E5900000000	1954-12-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/10799-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	32.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212931	58	EMDAN MAHAN	2006	120	3	CIL/1/58/2006-CHE	4201.09	0x0000982E00000000	2006-08-31 00:00:00	M/S SATHYAJYOTHI FILMS	12	87	176	CIL/120/2006-CHE	105	109	107	N	M/S SATHYAJYOTHI FILMS	14	4201.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212932	61	WHO'S GUILTY? - TRL	1954	120	6	U-11851-MUM	25.29	0x00004E5900000000	1954-12-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/10798-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212933	61	PIRATES OF THE HIGH SEAS - TRL	1954	120	6	U-11852-MUM	51.51	0x00004E5900000000	1954-12-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/10797-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212934	59	RUDRUDU	2006	120	3	CIL/1/57/2006-CHE	3803.63	0x0000982800000000	2006-08-25 00:00:00	M/S LAKSHMI BALAJI CINEMA,	13	87	176	CIL/116/2006-CHE	105	109	107	N	M/S LAKSHMI BALAJI CINEMA,	14	3803.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212935	61	AGUA CHAMPS	1954	120	6	U-11776-MUM	220.37	0x00004E4600000000	1954-11-12 00:00:00	RKO RADIO PICTURES INC	12	363	0	B/10973-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	220.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212936	61	EMPEROR'S CLOTHES (CARTOON)	1954	120	6	U-11853-MUM	192.93	0x00004E5900000000	1954-12-01 00:00:00	COLUMBIA PICTURES CORP.	12	364	0	B/10967-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212937	58	ILAKKANAM	2006	120	3	CIL/1/56/2006-CHE	3845.97	0x0000982800000000	2006-08-25 00:00:00	SHRI SHANMUGAM	12	87	176	CIL/117/2006-CHE	105	109	107	N	M/S NANNARAU PADAIPAGAM	14	3845.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212938	45	THAVARINA KAANIKE	1997	120	4	CIL/1/75/1997-BAN	4072	0x00008B7600000000	1997-10-01 00:00:00	SHREE LAXMI VENKATESHWARA PICTURES,BANGALORE	12	87	176	CIL/79/1997-BAN	105	109	107	N	SHREE LAXMI VENKATESHWARA PICTURES,BANGALORE	15	4072	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212939	58	VEERAAPPU	2007	120	3	CIL/1/74/2007-CHE	4001.08	0x0000996F00000000	2007-07-18 00:00:00	SMT SUJATHA VIJAYAKUMAR	12	87	176	CIL/106/2007-CHE	105	109	107	N	M/S HOME MEDIA (P) LTD	13	4023.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212940	61	MUSLY MUSKETEERS	1954	120	6	U-11854-MUM	441.96	0x00004E5900000000	1954-12-01 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10948-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	441.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212941	58	SUGAMANA DAMPATHYAM	1995	122	4	132-A	3326	0x000088F400000000	1995-12-29 00:00:00	M/S. MARS MOVIES, T.NAGAR, MADRAS-17	13	87	176	BG-2098	105	109	107	N	M/S. MARS MOVIES, T.NAGAR, MADRAS-17	12	3363.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212942	61	TALENT SCOUT	1954	120	6	U-11777-MUM	254.20	0x00004E4600000000	1954-11-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/11047-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	1	254.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212943	58	NEE VENUNDA CHELLAM	2006	120	3	CIL/1/55/2006-CHE	4199.58	0x0000981D00000000	2006-08-14 00:00:00	M/S A.P.FILIM GARDEN	12	87	176	CIL/113/2006-CHE	105	109	107	N	M/S A.P.FILIM GARDEN	14	4208.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212944	58	RAMBO RAJA REVOLVER RANI	1997	120	4	CIL/1/76/1997-BAN	3370	0x00008B7600000000	1997-10-01 00:00:00	M/S. KALAI CHOLAI CREATIONS,CHENNAI	13	87	170	CIL/81/1997-BAN	105	109	107	N	M/S. KALAI CHOLAI CREATIONS,CHENNAI	14	3370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212945	61	DRUMS ACROSS THE RIVER	1954	120	6	U-11855-MUM	2071.42	0x00004E5900000000	1954-12-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/10825-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2071.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212946	45	RANGANNA	1997	120	4	CIL/1/77/1997-BAN	3781	0x00008B7C00000000	1997-10-07 00:00:00	M/S. TANU CHITRA,BANGALORE	12	87	176	CIL/85/1997-BAN	105	109	107	N	M/S. TANU CHITRA,BANGALORE	14	3781	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212947	61	THE HOTTEST 500	1954	120	6	U-11778-MUM	424.58	0x00004E4600000000	1954-11-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/10936-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD	2	424.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212948	45	LAALI	1997	120	4	CIL/1/78/1997-BAN	4100	0x00008B7C00000000	1997-10-07 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/86/1997-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	15	4100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212949	61	THE FLEA CIRCUS	1954	120	6	U-11779-MUM	191.41	0x00004E4600000000	1954-11-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10996-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212950	61	DUEL IN THE JUNGLE	1954	120	6	U-11856-MUM	2782.21	0x00004E5900000000	1954-12-01 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11144-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2782.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212951	61	INDIAN NEWS REVIEW NO. 320 (HIN, TAM, TEL, BEN)	1954	120	6	U-11857-MUM	242.01	0x00004E5900000000	1954-12-01 00:00:00	FILMS DIVISION MINISTRY OF I & B GOVT. OF INDIA	12	91	0	B/11349-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF I & B GOVT. OF INDIA	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212952	61	LADY MARINES	1954	120	6	U-11858-MUM	430.07	0x00004E5900000000	1954-12-01 00:00:00	R. K. O. RADIO PICTURES LTD	12	363	0	B/11017-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD	2	430.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212953	45	LADY COMMISSIONER	1997	120	4	CIL/1/79/1997-BAN	4361	0x00008B8400000000	1997-10-15 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	170	CIL/84/1997-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4362.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212954	61	GREAT WALTZ - TRL	1954	120	6	U-11859-MUM	69.79	0x00004E5900000000	1954-12-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10960-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212955	61	THIEVING MAGPIC	1954	120	6	U-11780-MUM	253.89	0x00004E4600000000	1954-11-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10990-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	253.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212956	61	BLACK HORSE CANYON - TRL	1954	120	6	U-11860-MUM	58.52	0x00004E5900000000	1954-12-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10940-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212957	45	REVENGE	1995	120	4	22405-U	3684	0x000088C800000000	1995-11-15 00:00:00	M/S. VIJAYA DURGA COMBINES, BANGALORE--3	12	87	170	BG-2067	105	109	107	N	M/S. VIJAYA DURGA COMBINES, BANGALORE--3	14	3798.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212958	45	NODU BAA NAMMURA	1997	120	4	CIL/1/80/1997-BAN	4355	0x00008B8500000000	1997-10-16 00:00:00	M/S. SHRINGAR MOVIES,BANGALORE	12	87	176	CIL/87/1997-BAN	105	109	107	N	M/S. SHRINGAR MOVIES,BANGALORE	15	4355	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212959	45	ANNA ANDRE NAMMANNA	1997	120	4	CIL/1/81/1997-BAN	3685	0x00008B8C00000000	1997-10-23 00:00:00	SRI LAKSHMI PRODUCTIONS, BANGALORE	12	87	176	CIL/83/1997-BAN	105	109	107	N	SRI LAKSHMI PRODUCTIONS, BANGALORE	14	3689.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212960	61	M. G. M. JUBILEE OVERTURE	1954	120	6	U-11781-MUM	271.88	0x00004E4600000000	1954-11-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10989-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212961	61	BLACK HORSE CANYON	1954	120	6	U-11861-MUM	2229.61	0x00004E5A00000000	1954-12-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/10939-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2229.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212962	61	BILLY BOY ( CARTOON )	1954	120	6	U-11782-MUM	166.72	0x00004E4600000000	1954-11-12 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/10959-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212963	61	BRITISH MOVIETONE NEWS NO. 1329	1954	120	6	U-11862-MUM	239.87	0x00004E5A00000000	1954-12-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11352-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	239.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212964	61	METRO NEWS VOL. 449	1954	120	6	U-11863-MUM	257.55	0x00004E5A00000000	1954-12-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11359-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	257.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212965	58	PALLIKKOODAM	2007	120	3	CIL/1/75/2007-CHE	4682.07	0x0000997000000000	2007-07-19 00:00:00	SHRI VISWAAS SUNDAR	12	87	176	CIL/107/2007-CHE	105	109	107	N	M/S VISWAAS FILMS (P) LTD	16	4682.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212966	45	MUNGARINA MINCHU	1997	120	4	CIL/1/82/1997-BAN	4474	0x00008B8D00000000	1997-10-24 00:00:00	M/S. VAIBHAVALAXMI PRODUCTIONS ,BANGALORE	12	87	176	CIL/89/1997-BAN	105	109	107	N	M/S. VAIBHAVALAXMI PRODUCTIONS ,BANGALORE	15	4474	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212967	61	RAQUET WIZARDS (WORLD OF SPORT)	1954	120	6	U-11783-MUM	255.42	0x00004E4600000000	1954-11-12 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/10955-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	255.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212968	45	MOMMAGA	1997	120	4	CIL/1/83/1997-BAN	4244	0x00008B8D00000000	1997-10-24 00:00:00	M/S. SANDESH COMBINES,MYSORE	12	87	176	CIL/88/1997-BAN	105	109	107	N	M/S. SANDESH COMBINES,MYSORE	15	4244	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212969	51	BABY	1954	120	6	U-11864-MUM	3602.12	0x00004E5A00000000	1954-12-02 00:00:00	SETH MAGANLAL MOTILAL	12	87	176	B/11293-MUM	105	109	107	N	EMSRETH PRODUCTIONS	12	3602.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212970	61	INSIDE STORY	1954	120	6	U-11865-MUM	175.26	0x00004E5B00000000	1954-12-03 00:00:00	LESLIE ROUSH PRODUCTIONS	12	88	0	B/11335-MUM	105	110	108	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212971	61	TWO APRIL FOOLS	1954	120	6	U-11784-MUM	463.90	0x00004E4600000000	1954-11-12 00:00:00	COLUMBIA PICTURES CORP	12	363	0	B/10949-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	2	463.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212972	59	ROUGH AND TOUGH	1997	121	4	CIL/2/4/1997-BAN	3848	0x00008B8C00000000	1997-10-23 00:00:00	M/S. RAAGHAVENDRA CINE CHITRA,CHENNAI	13	87	170	CIL/91/1997-BAN	105	109	107	N	M/S. RAAGHAVENDRA CINE CHITRA,CHENNAI	14	3848	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212973	61	SAVE OUR SOIL (HIN, TAM, TEL, BEN)	1954	120	6	U-11866-MUM	292.60	0x00004E5B00000000	1954-12-03 00:00:00	FILMS DIVISION MINISTRY I & B GOVT. OF INDIA	12	88	0	B/11351-MUM	105	110	107	N	FILMS DIVISION MINISTRY I & B GOVT. OF INDIA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212974	45	APPAJI	1995	120	4	22407-U	4002	0x000088CA00000000	1995-11-17 00:00:00	M/S. SURYA INTERNATIONAL, BANGALORE	12	87	170	BG-2076	105	109	107	N	M/S. SURYA INTERNATIONAL, BANGALORE	15	4054.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212975	61	ELEPHANT WALK - TRL	1954	120	6	U-11867-MUM	40.53	0x00004E5B00000000	1954-12-03 00:00:00	PARAMOUNT PICTURES CORP.	12	94	0	B/10489-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212976	58	THIRUTHAM	2007	120	3	CIL/1/76/2007-CHE	3543.76	0x0000997100000000	2007-07-20 00:00:00	MS. SUNIL HARI	12	87	176	CIL/102/2007-CHE	105	109	107	N	M/S FOURBRO FILMS	13	3549.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212977	44	CHANDNI CHOWK NO. 2  - TRL	1954	120	6	U-11785-MUM	112.16	0x00004E4600000000	1954-11-12 00:00:00	HIRA FILMS	12	94	0	B/11183-MUM	105	110	107	N	TRIBHUVAN PRODUCTIONS	1	112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212978	70	ALPHA TO OMEGA (SUB TITLES IN ENGLISH)	1954	120	6	U-11868-MUM	59.13	0x00004E5B00000000	1954-12-03 00:00:00	WEST RIDING CONSTATULARY FILM UNIT	12	363	0	B/11332-MUM	105	110	108	N	PRINCIPAL, M. P.  POLICE COLLEGE SAGAR	1	59.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212979	58	GANAPATHY VANTHACHU	2006	120	3	CIL/1/53/2006-CHE	4404.84	0x0000981600000000	2006-08-07 00:00:00	SHRI JAYESH S VAKIL	12	87	176	CIL/106/2006-CHE	105	109	107	N	M/S PRIMEMOVIE MAKERS,	16	4413.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212980	45	OPERATION ANTHA	1995	122	4	0130-A	3784.00	0x000088B300000000	1995-10-25 00:00:00	M/S. SWATHI ENTERPRISES, BANGALORE-19	12	87	170	BG-2044	105	109	107	N	M/S. SWATHI ENTERPRISES, BANGALORE-19	14	3926.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212981	61	THE JOYFUL HAIR	1954	120	6	U-11870-MUM	594.36	0x00004E5B00000000	1954-12-03 00:00:00	FATHER PATRICK PEYTEN C.S.C.	12	363	0	B/11318-MUM	105	110	108	N	HIS EMINENCE, VALERIAN CARDIMAL GRACIAS	2	594.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212982	45	HALLO SISTER	1995	120	4	21800-U	4421	0x000088B300000000	1995-10-25 00:00:00	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	12	87	168	BG-2071	105	109	107	N	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	15	4326.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212983	61	KORA KENDRA	1954	120	6	U-11869-MUM	566.92	0x00004E5B00000000	1954-12-03 00:00:00	AMA LTD	12	88	0	B/11301-MUM	105	110	107	N	AMA LTD	2	566.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212984	61	THE ROCKET MAN	1954	120	6	U-11786-MUM	2087.88	0x00004E4600000000	1954-11-12 00:00:00	PANORAMIC PRODUCTIONS INC	12	87	176	B/10848-MUM	105	109	108	N	20TH CENTURY FOX ( INDIA ) LTD	8	2087.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212985	58	KURUKSHETAM	2006	120	3	CIL/1/52/2006-CHE	3837.77	0x0000981200000000	2006-08-03 00:00:00	SHRI K.M. RAJENDRA	12	87	176	CIL/102/2006-CHE	105	109	107	N	M/S RAJENDRA MOVIES	14	3837.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212986	45	PREMA SETHUVE	1995	120	4	21781-U	3453.00	0x0000886500000000	1995-08-08 00:00:00	M/S. M.R.S. PICTURES, BANGALORE-22	12	87	176	BG-2033	105	109	107	N	M/S. M.R.S. PICTURES, BANGALORE-22	14	3460.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212987	45	POOJA	1995	120	4	21784-U	3745.00	0x0000886D00000000	1995-08-16 00:00:00	M/S. GURU SARWA BHOWMA CREATIONS, BANGALORE-38	12	87	176	BG-1936	105	109	107	N	M/S. GURU SARWA BHOWMA CREATIONS, BANGALORE-38	16	3744.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212988	58	PATHINETTU VAYASU PUYALE	2007	120	3	CIL/1/77/2007-CHE	3193.75	0x0000997100000000	2007-07-20 00:00:00	SHRI M.S. TAMILARASAN	12	87	176	CIL/103/2007-CHE	105	109	107	N	M/S COVAI FILM CITY	14	3209.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212989	58	WANTED VEERAPPAN	1995	122	4	125-A	4015	0x0000885E00000000	1995-08-01 00:00:00	M/S. JAIN MOVIES, BANGALORE	13	87	176	BG-1924	105	109	107	N	M/S. JAIN MOVIES, BANGALORE	14	4059.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212990	58	THIMIRU	2006	120	3	CIL/1/51/2006-CHE	4053.26	0x0000981000000000	2006-08-01 00:00:00	SHRI VIKRAM KRISHNA M/S G.K. FILM CORPORATION	12	87	176	CIL/105/2006-CHE	105	109	107	N	M/S G.K. FILM CORPORATION	14	4053.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212991	70	GERMINATION OF GROWTH A PLANT	1954	120	6	U-11787-MUM	68.58	0x00004E4700000000	1954-11-13 00:00:00	G. B. EQUIRMENTS LTD	12	88	0	B/11123-MUM	105	110	108	N	AMA EDUCATIONAL LTD	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212992	61	TRIAL AT TARA	1954	120	6	U-11871-MUM	297.18	0x00004E5B00000000	1954-12-03 00:00:00	FATHER PATRICK PEYLON C. SC	12	363	0	B/11317-MUM	105	110	108	N	HIS EMINENCE VALERIAN CARDINAL GRACIA	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212993	61	THE TRIUMPHANT HAIR	1954	120	6	U-11872-MUM	594.36	0x00004E5B00000000	1954-12-03 00:00:00	FATHER PARTICK PEYTON C. SC	12	363	0	B/11319-MUM	105	110	108	N	HIS EMINENCE VALERIAN CARDINAL GRACIAS	2	594.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212994	70	PALLINATION	1954	120	6	U-11788-MUM	99.36	0x00004E4700000000	1954-11-13 00:00:00	G. B. LONDON	12	88	0	B/11125-MUM	105	110	108	N	AMA EDUCATIONAL LTD	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212995	45	PUTTAMALLI	1995	120	4	21791-U	3601.00	0x0000889000000000	1995-09-20 00:00:00	M/S. JYOTHI PICTURES, BANGALORE-21	12	87	176	BG-2059	105	109	107	N	M/S. JYOTHI PICTURES, BANGALORE-21	14	3620.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212996	58	THEE NAGAR	2007	120	3	CIL/1/78/2007-CHE	3368.72	0x0000997500000000	2007-07-24 00:00:00	SHRI R.M.S SARAN	12	87	170	CIL/105/2007-CHE	105	109	107	N	M/S S.R. STUDIOS	6	3398.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
212997	61	MAINTAINING CLASSROOM DISCIPLINE	1954	120	6	U-11789-MUM	158.80	0x00004E4700000000	1954-11-13 00:00:00	MCGRAW HILL BOOK COMPANY INC	12	88	0	B/10997-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212998	61	LES MISERABLES  - TRL	1954	120	6	U-11790-MUM	75.59	0x00004E4900000000	1954-11-15 00:00:00	LUX FILM	12	94	0	B/11211-MUM	105	110	108	N	UNITY FILMS COMPANY	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
212999	58	KADHAL KADITHAM	2006	120	3	CIL/1/50/2006-CHE	3394.66	0x0000980C00000000	2006-07-28 00:00:00	SHRI T.THILLKM FIRST	12	87	176	CIL/101/2006-CHE	105	109	107	N	M/SWATERFALLS MOVIE MAKERS,	14	3398.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213000	61	A SAFE DAY	1954	120	6	U-11791-MUM	106.68	0x00004E4900000000	1954-11-15 00:00:00	JAM HANDY PICTURES	12	88	0	B/10567-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213001	59	HIMSINCHE 23VA RAJU PULIKESI	2007	120	3	CIL/1/79/2007-CHE	4290.49	0x0000997700000000	2007-07-26 00:00:00	SHRI R.B.CHOWDARY	13	87	172	CIL/109/2007-CHE	105	109	107	N	M/S MEGA SUPER GOOD FILMS (P) LTD	9	4290.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213002	44	TOOFAN - TRL	1954	120	6	U-11792-MUM	126.79	0x00004E4900000000	1954-11-15 00:00:00	STARLIGHT PICTURES	12	94	0	B/11193-MUM	105	110	107	N	GOVINDRAM BROS. LTD	1	126.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213003	59	MARI MARI NINAE	2007	120	3	CIL/1/80/2007-CHE	3949.63	0x0000997D00000000	2007-08-01 00:00:00	M/S RISHI VARBAN ENTERPRISES	13	87	176	CIL/108/2007-CHE	105	109	107	N	M/S RISHI VARBAN ENTERPRISES	14	3949.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213004	59	KRODHAM	2006	120	3	CIL/1/49/2006-CHE	3966.97	0x0000980A00000000	2006-07-26 00:00:00	M/S THE THAMBI FILMS LTD,	13	87	176	CIL/103/2006-CHE	105	109	107	N	M/S THE THAMBI FILMS LTD,	14	3966.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213005	61	OUR INDIAN EARTH	1954	120	6	U-11873-MUM	793.39	0x00004E5C00000000	1954-12-04 00:00:00	AMA LIMITED	12	88	0	B/11354-MUM	105	110	107	N	AMA LIMITED.	3	793.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213006	80	MIRZA GHALIB	1954	120	6	U-11874-MUM	3844.74	0x00004E5E00000000	1954-12-06 00:00:00	MINERVA MOVIETONE	12	87	176	B/11205-MUM	105	109	107	N	MINERVA MOVIETONE	15	3844.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213007	61	SOIL OF WATER CONSERVATION	1954	120	6	U-11793-MUM	106.68	0x00004E4900000000	1954-11-15 00:00:00	U. S. DEPH. OF AGRICULTURE OF S.C.S. PRODUCTION	12	88	0	B/10565-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213008	61	INFRO COMMERCIAL	2006	120	3	CIS/1/117/2006-CHE	13.76	0x0000980800000000	2006-07-24 00:00:00	M/S RAVI SHANKAR	12	87	0	CIS/117/2006-CHE	105	110	107	N	M/S STUDIO BLACK MAGIC	1	13.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213009	61	HUMAN BODY	1954	120	6	U-11794-MUM	96.01	0x00004E4900000000	1954-11-15 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/10561-MUM	105	110	108	N	U.S. I.S	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213010	44	COLLEGE GANGWAR	2007	120	3	CIL/1/81/2007-CHE	2372.90	0x0000998400000000	2007-08-08 00:00:00	SHRI PRASANNA KOTHARI	13	87	176	CIL/112/2007-CHE	105	109	107	N	M/S PRASANNA KOTHARI MOVIES	11	2372.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213011	59	KODITHE KOTTALIRA	2007	120	3	CIL/1/82/2007-CHE	3792.64	0x0000998600000000	2007-08-10 00:00:00	SHRI K. ALLMMEN RAJU	13	87	176	CIL/113/2007-CHE	105	109	107	N	M/S PEOPLE CINE ENTERTAINMENTS	16	3792.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213012	58	THIMIRU	2006	120	3	CIS/1/116/2006-CHE	95.61	0x0000980500000000	2006-07-21 00:00:00	SHRI VIKRAM  KRISHNA	12	87	0	CIS/118/2006-CHE	105	110	107	N	M/S G.K.FILM CORPORATION	1	96.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213013	61	CLEAN WATERS	1954	120	6	U-11795-MUM	106.68	0x00004E4900000000	1954-11-15 00:00:00	GENARAL ELECTRIC PICTURES	12	88	0	B/10559-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213014	59	KIRAYE ROWDY	2007	120	3	CIL/1/83/2007-CHE	4102.95	0x0000998900000000	2007-08-13 00:00:00	SHRI V.PADMAKARA RAO	13	87	169	CIL/115/2007-CHE	105	109	107	N	M/S JAYAPRADA PICUTRES	15	4102.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213015	58	THEEKKUTCHI	2007	120	3	CIL/1/84/2007-CHE	4751.96	0x0000998D00000000	2007-08-17 00:00:00	SHRI G.A.LUCAS	12	87	169	CIL/111/2007-CHE	105	109	107	N	M/S STAR MOVIE MAKERS	16	4772.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213016	61	INSPECTING AND RECONDITIONING PISTON ASSEMBLY	1956	120	6	U-18101/56-MUM	243.84	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/17187-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213017	58	VEERA NAACHIYAR	2006	120	3	CIS/1/115/2006-CHE	51.92	0x0000980500000000	2006-07-21 00:00:00	SHRI M.RAMAKRISHAN	12	87	0	CIS/1/2006-CHE	105	110	107	N	M/S MAHALAKSHMI MOVIEMAKER	1	53.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213018	61	TO GREATER VISION	1954	120	6	U-11796-MUM	171.60	0x00004E4900000000	1954-11-15 00:00:00	BAUSCH OF LAMB OPTICAL CO.	12	88	0	B/10547-MUM	105	110	108	N	U. S. I. S.	2	171.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213019	58	KADHALE EN KADHALE	2006	120	3	CIL/1/47/2006-CHE	3754.91	0x0000980300000000	2006-07-19 00:00:00	SHRI RAMESHKUMER	12	87	176	CIL/99/2006-CHE	105	109	107	N	M/S CRM PRODNS.	13	3754.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213020	61	IN THE BAG (CARTOON)	1956	120	6	U-18102/56-MUM	216.71	0x0000510C00000000	1956-10-22 00:00:00	WALT DISNEY.	12	364	0	B/17442-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213021	44	NEROL	1956	120	6	U-18103/56-MUM	30.48	0x0000510C00000000	1956-10-22 00:00:00	SULTAN MAZHAR.	12	363	0	B/17455-MUM	105	110	107	N	STARLIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213022	59	PARAMASIVAN	2006	120	3	CIL/1/46/2006-CHE	3897.05	0x0000980200000000	2006-07-18 00:00:00	SHRI KANDEPI  K.SATHYA NARAYANA,	13	87	176	CIL/97/2006-CHE	105	109	107	N	M/S SRI RAGHAVENDRA CINE CHITRA	15	3903.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213023	61	INTERNATIONAL ICE PATROL	1954	120	6	U-11797-MUM	230.73	0x00004E4900000000	1954-11-15 00:00:00	AFFILIATED FILMS PRODUCTION	12	88	0	B/10545-MUM	105	110	108	N	U. S. I. S	2	230.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213024	59	AMRUTHA VARSHINI	1997	120	4	CIL/1/68/1997-BAN	4059	0x00008B5A00000000	1997-09-03 00:00:00	M/S. CHIINNI FILMS,BANGALORE	13	87	176	CIL/72/1997-BAN	105	109	107	N	M/S. CHIINNI FILMS,BANGALORE	15	4059	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213025	61	FACTORY SAFETY	1954	120	6	U-11798-MUM	101.80	0x00004E4900000000	1954-11-15 00:00:00	JAM HANDY PICTURES	12	88	0	B/10562-MUM	105	110	108	N	U. S. I. S	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213026	58	THIRUVAKKARAI SIR VAKKRAKALI AMMAN	2006	120	3	CIL/1/45/2006-CHE	3318.47	0x000097FC00000000	2006-07-12 00:00:00	SHRI K.GNANAM,	12	87	176	CIL/91/2006-CHE	105	109	107	N	M/S MOTHER MEERRA CREATIONS,	14	3323.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213027	45	THAYAVVA	1997	120	4	CIL/1/69/1997-BAN	3883	0x00008B5A00000000	1997-09-03 00:00:00	M/S. MADHU ART STUDIO'S,BANGALORE	12	87	176	CIL/73/1997-BAN	105	109	107	N	M/S. MADHU ART STUDIO'S,BANGALORE	14	3883	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213028	45	VIMOCHANE	1997	120	4	CIL/1/71/1997-BAN	4043	0x00008B6A00000000	1997-09-19 00:00:00	M/S. SURYA CREATORS,GULBARGA	12	87	176	CIL/75/1997-BAN	105	109	107	N	M/S. SURYA CREATORS,GULBARGA	15	4043	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213029	61	TEENAGERS ON TRIAL	1956	120	6	U-18104/56-MUM	230.12	0x0000510C00000000	1956-10-22 00:00:00	RKO RADIO PICTURES	12	363	0	B/17443-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213030	59	POLICE TIGER	1997	120	4	CIL/1/72/1997-BAN	4087	0x00008B7000000000	1997-09-25 00:00:00	SRI RAVITEJA ART PICTURES,CHENNAI	13	87	176	CIL/77/1997-BAN	105	109	107	N	SRI RAVITEJA ART PICTURES,CHENNAI	16	4087	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213031	70	FOOTPRINT	1954	120	6	U-11799-MUM	243.84	0x00004E4900000000	1954-11-15 00:00:00	WEST RIDING CONSTABULATY	12	88	0	B/9999-MUM	105	110	108	N	PRINCIPAL POLIC TRAINING COLLAGE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213032	61	RHYTHMS WITH RUSTY	1956	120	6	U-18105/56-MUM	413.91	0x0000510C00000000	1956-10-22 00:00:00	UNIVERSAL-INTERNATIONAL FILMS INC.	12	363	0	B/17251-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	413.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213033	45	NEE MUDIDA MALLIGE	1997	120	4	CIL/1/73/1997-BAN	4006	0x00008B7400000000	1997-09-29 00:00:00	SRI KAVISHYLA MOVIES,BANGALORE	12	87	176	CIL/78/1997-BAN	105	109	107	N	SRI KAVISHYLA MOVIES,BANGALORE	14	4006	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213034	70	SILENT WITNESS	1954	120	6	U-11800-MUM	365.76	0x00004E4900000000	1954-11-15 00:00:00	WEST RIDING CONSTABULATY	12	88	0	B/10000-MUM	105	110	108	N	PRINCIPAL POLICE TRAINING COLLEGE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213035	45	CHELUVA	1997	120	4	CIL/1/74/1997-BAN	4768	0x00008B7500000000	1997-09-30 00:00:00	M/S. MAHALAXMI PICTURES,BANGALORE	12	87	176	CIL/82/1997-BAN	105	109	107	N	M/S. MAHALAXMI PICTURES,BANGALORE	16	4768	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213036	61	OUR NEIGHBOUR AUSTRALIA	1954	120	6	U-11875-MUM	111.25	0x00004E5E00000000	1954-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/11050-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213037	61	FATE OF TWO QUEENS	1956	120	6	U-18106/56-MUM	2573.42	0x0000510C00000000	1956-10-22 00:00:00	CINO DEL DUCA.	12	87	176	B/17268-MUM	105	109	108	N	M/S BORKER BROS. PRIVATE LTD.	11	2573.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213038	61	CARBORAM	1956	120	6	U-18107/56-MUM	360.27	0x0000510C00000000	1956-10-22 00:00:00	NOUVELLE EQUIPE FRANSAISE CINEMA.	12	363	0	B/17396-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	360.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213039	88	ETUDES CLINIQUES DE RHUMATOLOGIE	1956	120	6	U-18108/56-MUM	476.70	0x0000510C00000000	1956-10-22 00:00:00	S. D. A. C.	12	363	0	B/17405-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	2	476.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213040	88	AU COEUR DE L'ILE DE FRANCE	1956	120	6	U-18109/56-MUM	292.60	0x0000510C00000000	1956-10-22 00:00:00	UNITED EUROPE FILMS.	12	88	0	B/17400-MUM	105	110	108	N	THE CULTURAL ADVISER FRENCH EMBASSY.	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213041	59	AARYA M.B.B.S.	2007	120	3	CIL/1/85/2007-CHE	4340.09	0x0000998D00000000	2007-08-17 00:00:00	SHRI C.KALYAN	13	87	170	CIL/118/2007-CHE	105	109	107	N	M/S TEJA CINEMA	14	4340.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213042	61	DOWNFALL	2006	120	3	CFL/1/5/2006-CHE	4241.00	0x000097F400000000	2006-07-04 00:00:00	SHRI BERND EICHINGER, GERMENY	12	87	176	CFL/4/2006-CHE	105	109	108	N	M/S CHAYA LAKSHMI CREATIONS PVT.LTD.	9	4241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213043	58	EZHUTHIYATHARADI	2007	120	3	CIL/1/86/2007-CHE	3970.88	0x0000999000000000	2007-08-20 00:00:00	SHRI S.SRISKANDARAJA	12	87	176	CIL/116/2007-CHE	105	109	107	N	M/S SSS GOOD LOOK FILMS (P) LTD	14	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213044	88	LUMIERE	1956	120	6	U-18110/56-MUM	432.81	0x0000510C00000000	1956-10-22 00:00:00	TE'LE'DIFFUSION.	12	88	0	B/17399-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	2	432.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213045	49	YUVASHAKTHI	1997	120	4	CIL/1/62/1997-BAN	3188	0x00008B4500000000	1997-08-13 00:00:00	M/S. SASTHA PRODUCTIONS,BANGALORE	13	87	170	CIL/67/1997-BAN	105	109	107	N	M/S. SASTHA PRODUCTIONS,BANGALORE	14	3188	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213046	88	APTENODYTES FORSTERI - LES EMPEREURS	1956	120	6	U-18111/56-MUM	177.39	0x0000510C00000000	1956-10-22 00:00:00	FRED ORAIN DU GROUPE.	12	363	0	B/17406-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213047	88	TECHNIQUE DES TUBERCULINO - REACTIONSET VACCINATION PAR B. C. G.	1956	120	6	U-18112/56-MUM	177.39	0x0000510C00000000	1956-10-22 00:00:00	COMITE NATIONAL DE. DEFENCE CONTRE LA TUBERCULOSO	12	363	0	B/17402-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213048	58	MARUTHAMALAI	2007	120	3	CIL/1/87/2007-CHE	4477.18	0x0000999400000000	2007-08-24 00:00:00	SHRI V.RAVICHANDRAN	12	87	169	CIL/119/2007-CHE	105	109	107	N	M/S OSCAR FILMS PVT. LTD.	16	4488.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213049	61	THE QUEEN OF SHEBA - TRL	1956	120	6	U-18113/56-MUM	94.48	0x0000510D00000000	1956-10-23 00:00:00	WILLIAM M. PIZOR AND BERNARD LUBER	12	94	0	B/16663-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213050	61	PAY OFF	1954	120	6	U-11876-MUM	219.45	0x00004E5E00000000	1954-12-06 00:00:00	JAM HANDY ORGANISATION	12	88	0	B/11036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213051	61	RETURN TO TREASURE ISLAND - TRL	1956	120	6	U-18114/56-MUM	45.41	0x0000510D00000000	1956-10-23 00:00:00	WORLD FILMS	12	94	0	B/17272-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213052	61	SEVEN BRIDES FOR SEVEN BROTHERS NO. 2 - TRL	1954	120	6	U-11877-MUM	124.35	0x00004E5E00000000	1954-12-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10985-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213053	61	RODNEY	1954	120	6	U-11878-MUM	111.25	0x00004E5F00000000	1954-12-07 00:00:00	FILM GRAPHICS INC.	12	88	0	B/11336A-MUM	105	110	108	N	THE TUBERCULCSIS ASSOCIATION OF INDIA	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213054	61	SEVEN BRIDES FOR SEVEN BROTHERS NO. 4 - TRL	1954	120	6	U-11879-MUM	126.18	0x00004E5F00000000	1954-12-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10986-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	126.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213055	61	RETURN TO TREASURE ISLAND	1956	120	6	U-18115/56-MUM	2026.00	0x0000510D00000000	1956-10-23 00:00:00	WORLD FILMS.	12	87	176	B/17271-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2026.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213056	61	THE BOLD AND THE BRAYE - TRL	1956	120	6	U-17301-MUM	68.58	0x000050C200000000	1956-08-09 00:00:00	RKO RADIO PICTURES	12	94	0	B/16514-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213057	58	IMSAI ARASAN 23RD PULIKESI	2006	120	3	CIL/1/043/2006-CHE	4290.49	0x000097EF00000000	2006-06-29 00:00:00	4290.49	12	87	176	CIL/74/2006-CHE	105	109	107	N	4290.49	9	4294.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213058	45	ALLIYA ALLA MAGALA GANDA	1997	120	4	CIL/1/70/1997-BAN	4185.36	0x00008B6900000000	1997-09-18 00:00:00	M/S. VIJAYA VINAYAKA PRODUCTIONS, BANGALORE	12	87	176	CIL/74/1997-BAN	105	109	107	N	M/S. VIJAYA VINAYAKA PRODUCTIONS, BANGALORE	14	4407	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213059	61	SNOW MAN'S LAND	1954	120	6	U-11880-MUM	117.65	0x00004E5F00000000	1954-12-07 00:00:00	STATENS FILMS CENTRAL OSLO	12	363	0	B/11304-MUM	105	110	108	N	THE ROYAL NORWEGIAN CONSULATE GEN. IMPERIAL CHAMBE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213060	61	SAFE - AIRCRAFT	1956	120	6	U-18116/56-MUM	257.25	0x0000510D00000000	1956-10-23 00:00:00	CIVIL AERONAUTICS, ADMINISTRATION, U. S. GOVT.	12	363	0	B/17194-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	257.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213061	44	JAGTE RAHO - TRL	1956	120	6	U-17302-MUM	88.39	0x000050C200000000	1956-08-09 00:00:00	RANBIR RAJ KAPOOR	12	94	0	B/16648-MUM	105	110	107	N	R. K. FILMS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213062	44	ASHA	1954	120	6	U-11881-MUM	205.74	0x00004E5F00000000	1954-12-07 00:00:00	A. F. I. LIMITED	12	363	0	B/11212-MUM	105	110	107	N	HARISH C. JAIN. A. F. I. LTD.	1	205.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213063	61	SAFE AIRMAN	1956	120	6	U-18117/56-MUM	245.66	0x0000510D00000000	1956-10-23 00:00:00	CIVIL AERONAUTICS ADMINSTRATION, U. S. GOVT.	12	363	0	B/17193-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	245.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213064	61	OOMPAHS (CARTOON)	1954	120	6	U-11882-MUM	206.34	0x00004E5F00000000	1954-12-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/11201-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213065	61	WORKSHOP FOR PEACE	1954	120	6	U-11883-MUM	365.76	0x00004E5F00000000	1954-12-07 00:00:00	UNITED NATIONS FILMS SECTION	12	88	0	B/11302-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBL. GOVT. OF BOMBAY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213066	42	EK DIN RAATRE - TRL	1956	120	6	U-17303-MUM	101.49	0x000050C200000000	1956-08-09 00:00:00	RANBIR RAJ KAPOOR	12	94	0	B/16706-MUM	105	110	107	N	R. K. FILMS	1	101.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213067	61	NAVIGATION : THE EARTH	1956	120	6	U-18118/56-MUM	182.88	0x0000510E00000000	1956-10-24 00:00:00	U. S. NAVY	12	88	0	B/17200-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213068	61	NAVIGATION : STAR IDENTIFICATION	1956	120	6	U-18119/56-MUM	181.05	0x0000510D00000000	1956-10-23 00:00:00	U. S. ARMY	12	88	0	B/17206-MUM	105	110	108	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213069	88	FLAMMES DU SOLEIL	1956	120	6	U-17305-MUM	121.92	0x000050C200000000	1956-08-09 00:00:00	LA. CINEGRAPHIE. DOCUMENTAIRE	12	363	0	B/16712-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213070	61	DOWNHEARLED DUCKLING (CARTOON)	1954	120	6	U-11884-MUM	187.75	0x00004E5F00000000	1954-12-07 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/11291-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213071	61	BAREFOOT BATTALION - TRL	1956	120	6	U-18120/56-MUM	46.02	0x0000510D00000000	1956-10-23 00:00:00	PETER BOUDOURES FILM COMPANY.	12	94	0	B/17372-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213072	61	SADKO - TRL	1954	120	6	U-11885-MUM	99.06	0x00004E5F00000000	1954-12-07 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	94	0	B/11362-MUM	105	110	108	N	DIAMOND PICTURES LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213073	61	A PLANE IS BORN	1956	120	6	U-18121/56-MUM	222.50	0x0000510D00000000	1956-10-23 00:00:00	CIVIL AERONAUTICS ADMINISTRATION U. S. GOVT.	12	363	0	B/17188-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213074	88	ACIERS SPECIAUX	1956	120	6	U-17306-MUM	251.46	0x000050C200000000	1956-08-09 00:00:00	CH. SYND. DES ACIERS SPECIAUX	12	88	0	B/16709-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213075	61	ARTISANS OF FLORENCE	1954	120	6	U-11886-MUM	233.17	0x00004E5F00000000	1954-12-07 00:00:00	JULIEN BRYAN - INTERNATIONAL FILM FOUNDATION	12	363	0	B/11037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213076	61	HIGH SOCIETY  (VISTA VISION)	1956	120	6	U-18122/56-MUM	3056.53	0x0000510E00000000	1956-10-24 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/17076-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3056.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213077	61	NOBODY'S CHILDREN	1954	120	6	U-11887-MUM	188.36	0x00004E5F00000000	1954-12-07 00:00:00	MARCH OF TIME	12	363	0	B/11039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213078	88	DILEPTUS LE TUEUR	1956	120	6	U-17304-MUM	121.92	0x000050C200000000	1956-08-09 00:00:00	ECLAIR JOURNAL	12	363	0	B/16720-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213079	61	LET'S WIND IT UP	1954	120	6	U-11888-MUM	249.93	0x00004E5F00000000	1954-12-07 00:00:00	BARBER - COLMAN CO.	12	363	0	B/11278-MUM	105	110	108	N	BATLIBOI & COMPANY TEXTILE DIVISION	2	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213080	88	JE M'APPELLE GUILLAUME APPOLLINAIRE	1956	120	6	U-18123/56-MUM	254.81	0x0000510E00000000	1956-10-24 00:00:00	RAYMOND SCHWARTZ.	12	363	0	B/17403-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213081	45	HAI BANGALORE	1997	122	4	CIL/3/04/1997-BAN	3574.92	0x00008B7100000000	1997-09-26 00:00:00	SRI DEVAMMA PRODUCTIONS, BANGALORE	12	87	170	CIL/76/1997-BAN	105	109	107	N	SRI DEVAMMA PRODUCTIONS, BANGALORE	13	3545	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213082	61	MODERN SURGERY	1954	120	6	U-11889-MUM	207.26	0x00004E5F00000000	1954-12-07 00:00:00	MARCH OF TIME FILMS	12	363	0	B/11038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213083	88	NAVIGATION MARCHANDE	1956	120	6	U-18124/56-MUM	288.03	0x0000510E00000000	1956-10-24 00:00:00	GEORGES FRANJU.	12	363	0	B/17401-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	288.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213084	88	DES MAISONS ET DES HOMMES	1956	120	6	U-17307-MUM	274.32	0x000050C200000000	1956-08-09 00:00:00	FILMS CARAVELLE	12	88	0	B/16710-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213085	61	LEIPZIG FAIR	1956	120	6	U-18125/56-MUM	950.97	0x0000510E00000000	1956-10-24 00:00:00	DEFA, BERLIN.	12	363	0	B/17407-MUM	105	110	108	N	TRADE REPRE OFTHE GERMAN DEMOCRATIC REPUB IN INDIA	4	950.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213086	88	AUX FRONTIERES DE L' HOMME	1956	120	6	U-17308-MUM	243.84	0x000050C200000000	1956-08-09 00:00:00	FILMS JACQUELINE JACOUPY	12	88	0	B/16718-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213087	59	BY 2	2007	120	3	CIL/1/88/2007-CHE	3732.61	0x0000999800000000	2007-08-28 00:00:00	SHRI R.JAGADISH	13	87	176	CIL/121/2007-CHE	105	109	107	N	M/S V.R. MIRACLE MOVIE	12	3732.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213088	44	PERIYAR	2007	120	3	CIL/1/89/2007-CHE	5153.20	0x0000999900000000	2007-08-29 00:00:00	M/S LIBERTY CREATIONS LTD	13	87	164	CIL/124/2007-CHE	105	109	107	N	M/S LIBERTY CREATIONS LTD	11	5153.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213089	61	THE SCROLL	1956	120	6	U-17309-MUM	118.56	0x000050C300000000	1956-08-10 00:00:00	U. S. I. S.	12	88	0	B/16704-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213090	44	MAHOTSAV	2007	120	3	CIL/1/90/2007-CHE	2615.82	0x0000999B00000000	2007-08-31 00:00:00	SHRI SUNDAR BABU	12	87	176	CIL/127/2007-CHE	105	109	107	N	M/S CBIZZ WORKSTATION PVT. LTD	10	2615.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213091	61	SEVEN BRIDES FOR SEVEN BROTHERS	1954	120	6	U-11890-MUM	2909.01	0x00004E5F00000000	1954-12-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10984-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2909.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213092	61	THE TEACHING MATERIALS CENTRE	1956	120	6	U-17310-MUM	102.10	0x000050C300000000	1956-08-10 00:00:00	VIRGINIA DEPT. OF EDUCATION AND NORFOLK COUNTRY	12	88	0	B/16703-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213093	61	ELEMENTS OF HARDENING	1954	120	6	U-11891-MUM	236.22	0x00004E5F00000000	1954-12-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/11314-MUM	105	110	108	N	M/S. MATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213094	61	THE DRILL PRESS	1954	120	6	U-11892-MUM	117.04	0x00004E5F00000000	1954-12-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/11313-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213095	44	HALLA GULLA	1954	120	6	U-11893-MUM	4015.74	0x00004E5F00000000	1954-12-07 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/10980-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	15	4015.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213096	59	PANTHEM KODI	2006	120	3	CIL/1/32/2006-CHE	3919.11	0x000097C300000000	2006-05-16 00:00:00	M/S G.K. FILM CORPORATION.	12	87	176	CIL/70/2006-CHE	105	109	107	N	M/S G.K. FILM CORPORATION.	14	3919.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213097	61	MACKINAC ISLAND OF RENAISSANCE	1956	120	6	U-17311-MUM	299.31	0x000050C300000000	1956-08-10 00:00:00	POSITIVE PRODUCTIONS	12	88	0	B/16764-MUM	105	110	108	N	MORAL PEARMAMENT	1	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213098	45	ROUGH AND TOUGH	1997	121	4	CIL/2/3/1997-BAN	3880	0x00008B5900000000	1997-09-02 00:00:00	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	12	87	170	CIL/70/1997-BAN	105	109	107	N	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	14	3895.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213099	61	THE MAGIC OF THE EGG	1954	120	6	U-11894-MUM	580.64	0x00004E6000000000	1954-12-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/11368-MUM	105	110	107	N	C. L. AGGARWAL	2	580.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213100	45	CHIRANJIVI RAJEGOWDA	1995	120	4	21793-U	4324.00	0x0000889200000000	1995-09-22 00:00:00	M/S. PRIYA PICTURES, GIRINAGAR, BANGALORE-26	12	87	176	BG-2056	105	109	107	N	M/S. PRIYA PICTURES, GIRINAGAR, BANGALORE-26	15	4339.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213101	61	INDIAN NEWS REVIEW NO. 321 (HIN, TAM, TEL, BEN)	1954	120	6	U-11895-MUM	272.18	0x00004E6000000000	1954-12-08 00:00:00	FILMS DIVISION MINISTRY OF I & B GOVT. OF INDIA	12	91	0	B/11382-MUM	105	110	107	N	FILMS DIVISION MINISTRY OF I & B GOVT. OF INDIA	1	272.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213102	58	ANNAI ILLAM	2007	120	3	CIL/1/91/2007-CHE	2436.77	0x0000999B00000000	2007-08-31 00:00:00	SHRI P.SANTHOSH	12	87	176	CIL/120/2007-CHE	105	109	107	N	M/S AMMANATH FILMS	9	2498.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213103	61	METRO NEWS VOL. 644	1956	120	6	U-18126/56-MUM	288.34	0x0000510E00000000	1956-10-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17468-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213104	61	METRO NEWS VOL. 450 (ENGLISH, BENGALI)	1954	120	6	U-11896-MUM	280.11	0x00004E6000000000	1954-12-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11387-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213105	61	TECHNIQUE FOR TOMORROW	1956	120	6	U-17312-MUM	282.85	0x000050C300000000	1956-08-10 00:00:00	MPO. PRODUCTIONS	12	363	0	B/16705-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213106	45	POLICE POWER	1995	120	4	21795-U	3724.00	0x0000889700000000	1995-09-27 00:00:00	SRI DHANALAXMI PRODUCTIONS, BANGALORE-26	12	87	170	BG-2061	105	109	107	N	SRI DHANALAXMI PRODUCTIONS, BANGALORE-26	14	3788.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213107	90	SINGA ADI 18 SIRUVARGAL	2006	120	3	CFL/1/4/2006-CHE	2103.47	0x000097C300000000	2006-05-16 00:00:00	LAUI SUN FAI, HONG KONG	13	87	176	CFL/6/2006-CHE	105	109	108	N	M/S K.M.S. PROD	8	2105.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213108	61	BRITISH MOVITONE NEWS NO. 1330	1954	120	6	U-11897-MUM	233.78	0x00004E6000000000	1954-12-08 00:00:00	BRITISH MOVITONEWS LTD.	12	91	0	B/11386-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	233.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213109	44	FUNTOOSH - TRL	1956	120	6	U-17313-MUM	73.76	0x000050C300000000	1956-08-10 00:00:00	NAVKETAN	12	94	0	B/16730-MUM	105	110	107	N	NAVKETAN	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213110	61	GAUMONT BRITISH NEWS 43/56	1956	120	6	U-18127/56-MUM	196.59	0x0000510E00000000	1956-10-24 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17476-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	196.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213111	61	RIDERS TO THE STARS - TRL	1954	120	6	U-11898-MUM	55.16	0x00004E6100000000	1954-12-09 00:00:00	IVAN TOR	12	94	0	B/11010-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213112	61	VALLEY OF THE KINGS	1954	120	6	U-11899-MUM	2313.73	0x00004E6100000000	1954-12-09 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10982-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2313.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213113	61	MY CHILD IS BLIND	1956	120	6	U-17314-MUM	225.55	0x000050C300000000	1956-08-10 00:00:00	UNITY FILMS	12	88	0	B/16702-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213114	61	UNESCO AND INDIA (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18128/56-MUM	589.78	0x0000510E00000000	1956-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/17464-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	589.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213115	58	SATTHAM PODAATHAY	2007	120	3	CIL/1/92/2007-CHE	4229.41	0x0000999B00000000	2007-08-31 00:00:00	M/S KAIVALLYA ENTERTAINERS	12	87	176	CIL/128/2007-CHE	105	109	107	N	M/S KAIVALLYA ENTERTAINERS	16	4229.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213116	61	THE BLACK KNIGHT - TRL	1954	120	6	U-11900-MUM	61.87	0x00004E6100000000	1954-12-09 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/11156-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213117	44	BADSHAH SALAMAT - TRL	1956	120	6	U-17315-MUM	114.03	0x000050C300000000	1956-08-10 00:00:00	SHRI. I. M. ANAND	12	94	0	B/16765-MUM	105	110	107	N	SHRI. I. M. ANAND	1	114.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213118	45	YUVASHAKTHI	1997	120	4	CIL/1/60/1997-BAN	3673	0x00008B3900000000	1997-08-01 00:00:00	M/S. G.K.K. INTERNATIONAL, BANGALORE	12	87	170	CIL/64/1997-BAN	105	109	107	N	M/S. G.K.K. INTERNATIONAL, BANGALORE	14	3682.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213119	58	VEGAM	2007	120	3	CIL/1/93/2007-CHE	3440.14	0x000099A000000000	2007-09-05 00:00:00	M/S COMMERCIAL CREATIONS	12	87	176	CIL/125/2007-CHE	105	109	107	N	M/S COMMERCIAL CREATIONS	12	3464.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213120	61	GENTLEMEN MARRY BRUNETTES - TRL	1956	120	6	U-17316-MUM	63.70	0x000050C400000000	1956-08-11 00:00:00	RUSS FIELD CORPORATION	12	94	0	B/16145-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213121	45	RAJA RANI	1995	122	4	128-A	3077.00	0x0000888300000000	1995-09-07 00:00:00	M/S. RAJARAJESHWARI FILMS, BANGALORE-21	12	87	176	BG-2034	105	109	107	N	M/S. RAJARAJESHWARI FILMS, BANGALORE-21	12	3191.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213122	61	GENTLEMEN MARRY BRUNETTES	1956	120	6	U-17317-MUM	2601.77	0x000050C400000000	1956-08-11 00:00:00	RUSS - FIELD CORPORATION	12	87	176	B/16144-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	12	2601.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213123	61	BABY KNOWS BEST	1956	120	6	U-17501/56-MUM	60.96	0x000050D100000000	1956-08-24 00:00:00	ARCO FILM PRODUCTIONS INC.	12	363	0	B/16818-MUM	105	110	108	N	MULLER & PHIPPS (INDIA) PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213124	45	NIGHATA	1995	120	4	21766-U	3697.15	0x0000884000000000	1995-07-02 00:00:00	M/S. B.N.V. PICTURES, BANGALORE-86	12	87	170	BG-2027	105	109	107	N	M/S. B.N.V. PICTURES, BANGALORE-86	15	3698.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213125	45	MAHABHARATHA	1997	120	4	CIL/1/61/1997-BAN	3838	0x00008B4300000000	1997-08-11 00:00:00	M/S. SHANTHALA PICTURES, BANGALORE	12	87	170	CIL/57/1997-BAN	105	109	107	N	M/S. SHANTHALA PICTURES, BANGALORE	15	3928.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213126	61	INDIAN NEWS REVIEW NO. 419  (HINDI, TAMIL, TELLUGU, BENGALI)	1956	120	6	U-18129/56-MUM	291.69	0x0000510E00000000	1956-10-24 00:00:00	FILMS DIVISION; GOVT. OF INDIA.	12	91	0	B/17463-MUM	105	110	107	N	FILMS DIVISION; GOVT. OF INDIA.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213127	45	BETE GAARA	1995	120	4	21768-U	4542.00	0x0000884800000000	1995-07-10 00:00:00	M/S. A.T.R. ART FILMS, BANGALORE-79	12	87	170	BG-2030	105	109	108	N	M/S. A.T.R. ART FILMS, BANGALORE-79	16	4551.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213128	61	THE CONSTANT GARDENER	2006	120	3	CFL/1/2/2006-CHE	3438.52	0x000097A200000000	2006-04-13 00:00:00	M/S FOCUS FEATURES, USA	12	87	176	CFL/2/2006-CHE	105	109	108	N	M/S CELLBRITY FILMS(P) LTD,	7	3522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213129	61	BRITISH MOVIETONE NEWS NO. 1428	1956	120	6	U-18130/56-MUM	188.06	0x0000510E00000000	1956-10-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17469-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	188.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213130	61	THE QUEEN OF SHEBA	1956	120	6	U-18131/56-MUM	3048.61	0x0000510E00000000	1956-10-24 00:00:00	WILLIAM M. PIZOR AND BERNARD LUBER.	12	87	176	B/16662-MUM	105	109	108	N	M. B. BILIMORIA AND SON.	12	3048.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213131	61	SHUZENJI MONOGATARI	1956	120	6	U-17319-MUM	3048.00	0x000050C600000000	1956-08-13 00:00:00	SHOCHIKU CO. LTD, TOKYO	12	87	176	B/16775-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	13	3048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213132	61	ANYONE AT ALL	1956	120	6	U-18132/56-MUM	242.92	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/17419-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	2	242.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213133	58	MUTHAL MUTHALAI	2007	120	3	CIL/1/94/2007-CHE	3720.86	0x000099A200000000	2007-09-07 00:00:00	SHRI E.B. PANDIEN	12	87	176	CIL/130/2007-CHE	105	109	107	N	M/S E.B.P CREATIONS	14	3856.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213134	45	RATHI VIGNANA PART-11	1995	122	4	120-A	3364.00	0x0000885200000000	1995-07-20 00:00:00	SRI. DEVI ENTERPRISES, BANGALORE-9	12	87	176	BG-2026	105	109	107	N	SRI. DEVI ENTERPRISES, BANGALORE-9	12	3567.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213135	61	THE 18TH SHALOLIN GOLDEN DAYS	2006	120	3	CFL/1/1/2006-CHE	2105.51	0x0000979900000000	2006-04-04 00:00:00	LAUI SUN FAI, HONG KONG	13	87	176	CFL/1/2006-CHE	105	109	108	N	M/S K.M.S PRODUCTION	8	2111.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213136	61	CHIEF CHARLIE HORSE (CARTOON)	1956	120	6	U-17502/56-MUM	180.44	0x000050D100000000	1956-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/16832-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213137	61	LEARNING ABOUT ELECTRIC CURRENT	1956	120	6	U-18133/56-MUM	84.73	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17423-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213138	61	ANYTHING GOES - TRL	1956	120	6	U-17318-MUM	61.26	0x000050C400000000	1956-08-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/16151-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213139	44	SWATHI	1997	120	4	CIL/1/63/1997-BAN	4220	0x00008B4600000000	1997-08-14 00:00:00	M/S. S.P. INTERNATIONAL, MUMBAI	13	87	176	CIL/65/1997-BAN	105	109	107	N	M/S. S.P. INTERNATIONAL, MUMBAI	14	4221.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213140	61	ATMOSPHERIC PRESSURE	1956	120	6	U-18134/56-MUM	115.51	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17420-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213141	61	AFTER THE BALL (CARTOON)	1956	120	6	U-17503/56-MUM	168.85	0x000050D100000000	1956-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16829-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	168.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213142	61	EXPLORING THE NIGHT SKY	1956	120	6	U-18135/56-MUM	113.99	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17421-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213143	45	INNONDU MUKHA	1997	120	4	CIL/1/64/1997-BAN	3581	0x00008B4E00000000	1997-08-22 00:00:00	NATIONAL CENTER OF FILMS,MUMBAI	12	367	176	CIL/69/1997-BAN	105	109	107	N	NATIONAL CENTER OF FILMS,MUMBAI	12	3581	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213144	61	THE NUMBER SYSTEM	1956	120	6	U-18136/56-MUM	135.63	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17427-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213145	61	KATSURA IMPERIAL VILLA	1956	120	6	U-17320-MUM	457.02	0x000050C600000000	1956-08-13 00:00:00	DENTSU EIGASHA, - TOKYO	12	363	0	B/16776-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	2	457.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213146	45	THUMBIDA MANE	1995	120	4	20906-U	4504.00	0x0000880300000000	1995-05-02 00:00:00	M/S. VIJAY FILMS, ASHOK NAGAR, BANGALORE	12	87	176	BG-1931	105	109	107	N	M/S. VIJAY FILMS, ASHOK NAGAR, BANGALORE	15	4513.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213147	61	FOOD FROM YOUR GARDEN	1956	120	6	U-18137/56-MUM	109.11	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17422-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213148	58	DURGA POOJAI	1997	120	4	CIL/1/65/1997-BAN	4289	0x00008B4E00000000	1997-08-22 00:00:00	M/S. PRABHURAM CREATIONS,CHENNAI	13	87	165	CIL/66/1997-BAN	105	109	107	N	M/S. PRABHURAM CREATIONS,CHENNAI	14	4289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213149	45	JAGADEESHWARI	1997	120	4	CIL/1/66/1997-BAN	3340	0x00008B5300000000	1997-08-27 00:00:00	SREE BHARGAVI FILMS,BANGALORE	12	87	186	CIL/68/1997-BAN	105	109	107	N	SREE BHARGAVI FILMS,BANGALORE	14	3340	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213150	61	LIGHT AND POWER	1956	120	6	U-18138/56-MUM	164.28	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/17424-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	164.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213151	45	EDDIDE GADDALA	1995	120	4	20909-U	3666.00	0x0000880900000000	1995-05-08 00:00:00	M/S. S.R.K. PICTURES, BANGALORE	12	87	176	BG-1922	105	109	107	N	M/S. S.R.K. PICTURES, BANGALORE	13	3718.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213152	61	OSTRICH EGG & I	1956	120	6	U-17504/56-MUM	183.18	0x000050D100000000	1956-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16831-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213153	61	NOTHING BUT AIR	1956	120	6	U-18139/56-MUM	114.3	0x0000510E00000000	1956-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17425-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213154	61	THE OUTHOUSE	1997	120	4	CIL/1/67/1997-BAN	2629	0x00008B5500000000	1997-08-29 00:00:00	SRI LESLIE CARRALHO,BANGALORE	12	87	176	CIL/71/1997-BAN	105	109	107	N	SRI LESLIE CARRALHO,BANGALORE	5	2629	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213155	61	AN ALLIGATOR NAMED DAISY	1956	120	6	U-17321-MUM	2429.56	0x000050C700000000	1956-08-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	87	176	B/16621-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	10	2429.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213156	45	THUNGA BHADRA	1995	120	4	20911-U	3654.00	0x0000880B00000000	1995-05-10 00:00:00	M/S. BHUJABALA PRODUCTION, BANGALORE-50	12	87	176	BG-1927	105	109	107	N	M/S. BHUJABALA PRODUCTION, BANGALORE-50	15	3903.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213157	44	DURGESH NANDINI - TRL	1956	120	6	U-18140/56-MUM	129.54	0x0000510E00000000	1956-10-24 00:00:00	M/S FILMISTAN PRIVATE LTD.	12	94	0	B/17470-MUM	105	110	107	N	M/S FILMISTAN PRIVATE LTD.	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213158	45	RAJA	1997	120	4	CIL/1/48/1997-BAN	4222	0x00008B1C00000000	1997-07-03 00:00:00	M/S. KAVERI AMMA FILMS, BANGALORE	12	87	176	CIL/53/1997-BAN	105	109	107	N	M/S. KAVERI AMMA FILMS, BANGALORE	14	4221.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213159	61	AN ALLIGATOR NAMED DAISY - TRL	1956	120	6	U-17322-MUM	66.14	0x000050C700000000	1956-08-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	94	0	B/16622-MUM	105	110	108	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) PVT. LTD	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213160	45	OM	1995	120	4	20913-U	4497.00	0x0000881100000000	1995-05-16 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE-9	12	87	170	BG-1937	105	109	107	N	M/S. POORNIMA ENTERPRISES, BANGALORE-9	15	4569.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213161	58	SUDESHI	2006	120	3	CIL/1/11/2006-CHE	4387.92	0x0000976900000000	2006-02-15 00:00:00	SHRI L.K SUDHISH	12	87	176	CIL/25/2006-CHE	105	109	107	N	M/S CAPTAIN CINE CEREATIONS	15	4393.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213162	44	BHARTI	1956	120	6	U-17323-MUM	4212.94	0x000050C700000000	1956-08-14 00:00:00	RAMESH SAIGAL	12	87	176	B/15641-MUM	105	109	107	N	MESSRS. SAIGAL PRODUCTIONS PRIVATE LTD	15	4212.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213163	61	ARTS & CRAFTS	1956	120	6	U-17505/56-MUM	140.20	0x000050D100000000	1956-08-24 00:00:00	ROYAL NORWEGIAN MINISTRY OF FOREIGN AFFAIRS CUL. D	12	88	0	B/16827-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213164	61	U. S. S. R. TODAY NO. : 31/1955	1956	120	6	U-18141/56-MUM	243.53	0x0000510E00000000	1956-10-24 00:00:00	SOVEXPORTFILM.	12	363	0	B/17442A-MUM	105	110	108	N	PEOPLES ART PRODUCTIONS.	1	243.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213165	61	ANYTHING GOES ( VISTA  VISION )	1956	120	6	U-17324-MUM	2816.35	0x000050C700000000	1956-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/16150-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	11	2816.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213166	61	BUS STOP	1956	120	6	U-18142/56-MUM	2594.45	0x0000510F00000000	1956-10-25 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	87	176	B/17158-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD.	11	2594.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213167	45	BAL NANMAGA	1995	120	4	21758-U	4043.00	0x0000883500000000	1995-06-21 00:00:00	SRI. POORNA FILMS, GANDHINAGAR, BANGALORE-9	12	87	176	BG-2025	105	109	107	N	SRI. POORNA FILMS, GANDHINAGAR, BANGALORE-9	14	4043.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213168	45	SAMSARI ADRU BRAHMACHARI	1997	120	4	CIL/1/49/1997-BAN	4159	0x00008B1D00000000	1997-07-04 00:00:00	M/S. ADITHYA ARTS, BANGALORE	12	87	176	CIL/52/1997-BAN	105	109	107	N	M/S. ADITHYA ARTS, BANGALORE	15	4162.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213169	44	UNNATIKE PAHIYE (STATE TRANSPORT) (WHEEL OF PROGRESS)	1956	120	6	U-17325-MUM	318.51	0x000050C700000000	1956-08-14 00:00:00	FILMS OFFICER, GOVT. OF BOMBAY	12	363	0	B/16727-MUM	105	110	107	N	FILMS OFFICER, GOVT. OF BOMBAY	1	318.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213170	42	U. S. S. R. TODAY NO. : 1 OF 1956	1956	120	6	U-18143/56-MUM	274.62	0x0000510F00000000	1956-10-25 00:00:00	SOVEXPORTFILM.	12	363	0	B/17374-MUM	105	110	108	N	PRAVDA PICTURES.	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213171	61	GET LOST (CARTOON)	1956	120	6	U-17506/56-MUM	183.79	0x000050D100000000	1956-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16830-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213172	61	READING MAPS	1956	120	6	U-18144/56-MUM	115.82	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17428-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213173	45	GADIBIDI ALIYA	1995	120	4	19699-U	4555.00	0x000087E600000000	1995-04-03 00:00:00	M/S. KALYANI ENTERPRISES, BANGALORE-53	12	87	176	BG-1920	105	109	107	N	M/S. KALYANI ENTERPRISES, BANGALORE-53	16	4564.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213174	61	D-DAY THE SIXTH OF JUNE - TRL	1956	120	6	U-17507/56-MUM	59.43	0x000050D200000000	1956-08-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/16671-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213175	45	CHOR GURU CHANDAL SHISHYA	1997	120	4	CIL/1/50/1997-BAN	3732	0x00008B2300000000	1997-07-10 00:00:00	M/S. V.R. ENTERPRISES, BANGALORE	12	87	176	CIL/50/1997-BAN	105	109	107	N	M/S. V.R. ENTERPRISES, BANGALORE	14	3741.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213176	45	SATHYA JWAALE	1995	120	4	19700-U	4246.00	0x000087F400000000	1995-04-17 00:00:00	M/S. APOLLO ART PICTURES, BANGALORE	12	87	176	BG-1919	105	109	107	N	M/S. APOLLO ART PICTURES, BANGALORE	14	4258.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213177	44	WEAVER SMILES AGAIN	1956	120	6	U-17326-MUM	413.00	0x000050C700000000	1956-08-14 00:00:00	FILMS OFFICER, GOVT. OF BOMBAY	12	363	0	B/16728-MUM	105	110	107	N	FILMS OFFICER, GOVT. OF BOMBAY	2	413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213178	45	OHOO	1995	120	4	20904-U	3614	0x000087FE00000000	1995-04-27 00:00:00	M/S. M.M.K. CREATIONS, BANGALORE	12	87	172	BG-1926	105	109	107	N	M/S. M.M.K. CREATIONS, BANGALORE	14	3614.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213179	61	THE LEATHER SAINT (VISTA VISION)/	1956	120	6	U-17327-MUM	2362.81	0x000050C700000000	1956-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/16731-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	9	2362.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213180	45	LADY POLICE	1995	120	4	20905	4078.00	0x000087FE00000000	1995-04-27 00:00:00	M/S. SRI RAGHAVENDRA PRODUCTIONS, BANGALORE-9	12	87	176	BG-1923	105	109	107	N	M/S. SRI RAGHAVENDRA PRODUCTIONS, BANGALORE-9	15	4140.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213181	58	DHAIRYAM	1997	120	4	CIL/1/51/1997-BAN	3484	0x00008B2300000000	1997-07-10 00:00:00	M/S. ARI SAIBABA  MOVIE ARTS,CHENNAI	13	87	170	CIL/54/1997-BAN	105	109	107	N	M/S. ARI SAIBABA  MOVIE ARTS,CHENNAI	14	3484	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213182	45	CHIKKA	1997	120	4	CIL/1/52/1997-BAN	3480	0x00008B2300000000	1997-07-10 00:00:00	M/S. PANDURANGA PRODUCTIONS,BANGALORE	12	87	176	CIL/51/1997-BAN	105	109	107	N	M/S. PANDURANGA PRODUCTIONS,BANGALORE	12	3480	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213183	45	BHOOMIGEETHA	1997	120	4	CIL/1/53/1997-BAN	4146	0x00008B2E00000000	1997-07-21 00:00:00	M/S. DHEERAJ ENTERTAINMENT,BANGALORE	12	87	176	CIL/55/1997-BAN	105	109	107	N	M/S. DHEERAJ ENTERTAINMENT,BANGALORE	15	4146	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213184	45	HOSA BADUKU	1995	120	4	19691-U	3366.00	0x000087D800000000	1995-03-20 00:00:00	M/S. SAI BABA PRODUCTION, BANGALORE	12	87	176	BG-1914	105	109	107	N	M/S. SAI BABA PRODUCTION, BANGALORE	14	3377.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213185	45	JODI HAKKI	1997	120	4	CIL/1/54/1997-BAN	4066	0x00008B2E00000000	1997-07-21 00:00:00	M/S. OM SRI GURU RAGHAVENDRA BANGALORE	12	87	176	CIL/58/1997-BAN	105	109	107	N	M/S. OM SRI GURU RAGHAVENDRA BANGALORE	15	4066	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213186	45	O GANDASARE NEEVESTU OLLEYAVARU	1995	120	4	19693-U	4629.00	0x000087DA00000000	1995-03-22 00:00:00	M/S. JANAPRIYA MOVIE MAKERS, BANGALORE-21	12	87	176	BG-1814	105	109	107	N	M/S. JANAPRIYA MOVIE MAKERS, BANGALORE-21	15	4643.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213187	45	ANNAAJI	1995	120	4	19694-U	4166.00	0x000087DB00000000	1995-03-23 00:00:00	M/S. RATNALATHA MOVIES, BANGALORE-9	12	87	176	BG-1885	105	109	107	N	M/S. RATNALATHA MOVIES, BANGALORE-9	16	4172.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213188	45	ROWDY	1995	120	4	19695-U	3614.00	0x000087DC00000000	1995-03-24 00:00:00	SRI SANDYA ARTS, BANGALORE-9	12	87	176	BG-1917	105	109	107	N	SRI SANDYA ARTS, BANGALORE-9	14	3657.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213189	45	KILLER DAIRY	1995	120	4	19675	3941.00	0x000087AB00000000	1995-02-03 00:00:00	SREE DURGA CREATIONS, BANGALORE	12	87	176	BG-1803	105	109	107	N	SREE DURGA CREATIONS, BANGALORE	15	3958.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213190	45	MRUTHYU BANDHANA	1995	120	4	19676	4134.00	0x000087AB00000000	1995-02-03 00:00:00	M/S. SNEHA CHITRA, BASAVANAGUDI, BANGALORE	12	87	176	BG-1812	105	109	107	N	M/S. SNEHA CHITRA, BASAVANAGUDI, BANGALORE	14	4166.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213191	58	NAM NAADU	2007	120	3	CIL/1/95/2007-CHE	4468.33	0x000099AF00000000	2007-09-20 00:00:00	SHRI S. RAMESHBABU	12	87	169	CIL/136/2007-CHE	105	109	107	N	M/S KANAKARATHNA MOVIES	8	4483.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213192	45	SHRAVANA SANGE	1995	120	4	19677-U	4526.00	0x000087AB00000000	1995-02-03 00:00:00	M/S. GURUKRUPA FILMS, BANGALORE-79	12	87	176	BG-1813	105	109	107	N	M/S. GURUKRUPA FILMS, BANGALORE-79	16	4525.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213193	45	YAMA KINKARA	1995	120	4	19678-U	4719.00	0x000087AE00000000	1995-02-06 00:00:00	SRI. NAGENDRAMANI CINE ENTERPRISES, BANGALORE	12	87	168	BG-1816	105	109	107	N	SRI. NAGENDRAMANI CINE ENTERPRISES, BANGALORE	15	4721.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213194	58	AZHAGIYA ASURA	2006	120	3	CIL/1/82/2006-CHE	3853.42	0x0000989400000000	2006-12-11 00:00:00	SHRI RAVI JAIRAM	12	87	176	CIL/176-1/2006-CHE	105	109	107	N	M/S JAIRAM CREATIONS	14	3872.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213195	58	YEN ENTHA MOUNAM	2007	120	3	CIL/1/96/2007-CHE	3336.40	0x000099AF00000000	2007-09-20 00:00:00	SHRI SRI DEGA DEVAKUMAR REDDY	12	87	176	CIL/131/2007-CHE	105	109	107	N	M/S SRI DEGA ARTS	14	3353.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213196	45	MAHACHATHURA	1995	120	4	19679-U	3601.00	0x000087AE00000000	1995-02-06 00:00:00	M/S. VYDOORYA FILMS, BANGALORE-79	12	87	170	BG-1815	105	109	107	N	M/S. VYDOORYA FILMS, BANGALORE-79	14	3620.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213197	61	PLANTING OUR GARDEN	1956	120	6	U-18145/56-MUM	123.44	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17426-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213198	45	DHEERGA SUMANGALI	1995	120	4	19681-U	4368.00	0x000087B200000000	1995-02-10 00:00:00	M/S. ADITHYA MOVIES MAKERS, BANGALORE	12	87	176	BG-1820	105	109	107	N	M/S. ADITHYA MOVIES MAKERS, BANGALORE	15	4370.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213199	61	WHAT IS SOIL	1956	120	6	U-18146/56-MUM	129.54	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17433-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213200	61	SAVE THOSE TEETH	1956	120	6	U-18147/56-MUM	119.78	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17462-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213201	44	NAYA SADAK	2007	120	3	CIL/1/97/2007-CHE	4039.55	0x000099B300000000	2007-09-24 00:00:00	SHRI D.R.MANOHAR	13	87	176	CIL/139/2007-CHE	105	109	107	N	M/S SURFACE TECHNICS	14	4039.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213202	45	THAYI ILLADA THAVARU	1995	120	4	19682-U	4484.00	0x000087B600000000	1995-02-14 00:00:00	M/S. RAGHAVENDRA ENTERPRISES, MYSORE.	12	87	176	BG-1818	105	109	107	N	M/S. RAGHAVENDRA ENTERPRISES, MYSORE.	15	4483.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213203	97	THE MAGIC PAINTBRUSH	1956	120	6	U-18148/56-MUM	489.20	0x0000510F00000000	1956-10-25 00:00:00	THE SHANGHAI-FILM STUDIO OF THE PEOPLE'S REPUBLIC	12	363	0	B/17473-MUM	105	110	108	N	MR. CHEN LU-CHIH THIROL SECRETARY; CHINESE EMBASSY	2	489.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213204	45	HENDATHI ENDARE HIGIRABEKU	1995	120	4	19666-U	3941.00	0x0000878E00000000	1995-01-05 00:00:00	M/S. SRI GAYATHRI PRODUCTIONS, BANGALORE	12	87	176	BG-1742	105	109	107	N	M/S. SRI GAYATHRI PRODUCTIONS, BANGALORE	14	4053.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213205	61	PRIME MINISTER NEHRU OF INDIA VISITS CHINA	1956	120	6	U-18149/56-MUM	958.59	0x0000510F00000000	1956-10-25 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO.	12	363	0	B/17472-MUM	105	110	108	N	MR. CHEN LU-CHIH	4	958.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213206	58	CHENNAI KADHAL	2006	120	3	CIL/1/78/2006-CHE	3588.53	0x0000988A00000000	2006-12-01 00:00:00	SHRI S.THANU	12	87	176	CIL/170-/2006-CHE	105	109	107	N	M/S V,CREATIONS	14	3595.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213207	58	MALAIKOTTAI	2007	120	3	CIL/1/98/2007-CHE	3966.55	0x000099B300000000	2007-09-24 00:00:00	SHRI T.AJAYKUMAR	12	87	169	CIL/140/2007-CHE	105	109	107	N	M/S SREE LAKSHMI PRODUCTIONS	7	3970.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213208	45	ARAGINI	1995	120	4	19671-U	3939.00	0x0000879200000000	1995-01-09 00:00:00	M/S. HITEK CREATIONS, BANGALORE	12	87	176	BG-1796	105	109	107	N	M/S. HITEK CREATIONS, BANGALORE	14	3968.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213209	70	BIKINI	1956	120	6	U-18150/56-MUM	216.71	0x0000510F00000000	1956-10-25 00:00:00	RFD CO. LTD, GODALMING, SURREY.	12	363	0	B/17471-MUM	105	110	108	N	E. W. STEVENS AND CO. PRIVATE LTD.	1	216.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213210	61	THE LEATHER SAINT (VISTA VISION)  - TRL	1956	120	6	U-17328-MUM	59.13	0x000050C700000000	1956-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/16762-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213211	44	SHIRIN FARHAD NO. 2 - TRL	1956	120	6	U-17508/56-MUM	134.72	0x000050D400000000	1956-08-27 00:00:00	M/S. SUPER PICTURES	12	94	0	B/16823-MUM	105	110	107	N	SUPER PICTURES	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213212	61	SPEED OF LIGHT	1956	120	6	U-18151/56-MUM	150.87	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17429-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213213	44	SHIRIN FARHAD NO. 1 - TRL	1956	120	6	U-17509/56-MUM	134.11	0x000050D400000000	1956-08-27 00:00:00	M/S SUPER PICTURTES	12	94	0	B/16824-MUM	105	110	107	N	M/S SUPER PICTURTES	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213214	45	KONA EDHAITHE	1995	120	4	19673-U	3417.00	0x0000879900000000	1995-01-16 00:00:00	M/S. VENNELE INTERNATIONAL FILMS, BANGALORE	15	87	176	BG-1810.	105	109	107	N	M/S. VENNELE INTERNATIONAL FILMS, BANGALORE	14	3498.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213215	44	NOOR - E - YAMAN	1956	120	6	U-17329-MUM	4029.45	0x000050C700000000	1956-08-14 00:00:00	A-1, PICTURES	12	87	176	B/16649-MUM	105	109	107	N	A-1, PICTURES	15	4029.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213216	61	TAKING CARE OF OUR GARDEN	1956	120	6	U-18152/56-MUM	104.85	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS .	12	88	0	B/17430-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213217	44	INQILAB	1956	120	6	U-17510/56-MUM	3891.07	0x000050D400000000	1956-08-27 00:00:00	KAILASH KAPOOR & J. P. SEHGAL	12	87	176	B/16630-MUM	105	109	107	N	W. S. FILMS	14	3891.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213218	51	SADHI GOSHTA	1956	120	6	U-17330-MUM	91.44	0x000050C700000000	1956-08-14 00:00:00	DATTA MANE	12	363	0	B/16796-MUM	105	110	107	N	DATTA MANE	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213219	61	THE NIGHT OF THE HUNTER - TRL	1956	120	6	U-18153/56-MUM	51.20	0x0000511000000000	1956-10-26 00:00:00	PAUL GREGORY PRODUCTIONS.	12	94	0	B/17549-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213220	97	THE GLORIOUS FIFTH ANNIVERSARY	1956	120	6	U-17511/56-MUM	502.61	0x000050D400000000	1956-08-27 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY STUDIO	12	363	0	B/14006-MUM	105	110	108	N	MR. LIU LING DY. CULTURAL ATTACHE CHINESE EMBASSY	2	502.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213221	44	INQILAB - TRL	1956	120	6	U-17512/56-MUM	113.08	0x000050D400000000	1956-08-27 00:00:00	KAILASH KAPOOR & J. P. SEHGAL	12	94	0	B/16839-MUM	105	110	107	N	W. S. FILMS	1	113.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213222	61	NOTHING BUT TROUBLE - TRL	1956	120	6	U-18154/56-MUM	42.67	0x0000511100000000	1956-10-27 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/17321-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213223	44	NAHI - RAHE (COMMUNICATIONS - ROADS AND BRIDGES LINKING STORY)	1956	120	6	U-17331-MUM	353.56	0x000050C700000000	1956-08-14 00:00:00	FILMS OFFICER, GOVT. OF BOMBAY	12	363	0	B/16729-MUM	105	110	107	N	FILMS OFFICER, GOVT. OF BOMBAY	1	353.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213224	88	LE SPORT FRANCAIS A CENT ANS	1956	120	6	U-17513/56-MUM	280.41	0x000050D400000000	1956-08-27 00:00:00	FILM SONOR	12	363	0	B/16852-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213225	88	L'ILE ST. LOUIS VILLAGE DE PARIS	1956	120	6	U-17514/56-MUM	243.84	0x000050D400000000	1956-08-27 00:00:00	ARTFILM	12	88	0	B/16847-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213226	44	RAJ RANI MEERA - TRL	1956	120	6	U-18155/56-MUM	120.09	0x0000511100000000	1956-10-27 00:00:00	CHITRA BHARATI, SHRIKANT STUDIOS.	12	94	0	B/17367-MUM	105	110	107	N	CHITRA BHARATI, SHRIKANT STUDIOS.	1	120.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213227	88	LA BEAUTE DE L'EFFORT	1956	120	6	U-17515/56-MUM	274.32	0x000050D400000000	1956-08-27 00:00:00	N. A. T. FILMS	12	88	0	B/16850-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213228	61	INDIAN NEWS REVIEW NO. 409 (HIN, TAM, TEL & BEN)	1956	120	6	U-17332-MUM	291.69	0x000050C700000000	1956-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/16810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213229	61	OASIS	1956	120	6	U-18156/56-MUM	2296.66	0x0000511300000000	1956-10-29 00:00:00	LUDWIG WALDLEITNER AND GERD OSWALD.	12	87	176	B/16554-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2296.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213230	61	TELEPHONE COURTESY	1956	120	6	U-17516/56-MUM	272.49	0x000050D400000000	1956-08-27 00:00:00	WILDING PICTURES PRODUCTIONS	12	88	0	B/16948-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213231	58	UYIRINUM MELAGE	1997	120	4	CIL/1/55/1997-BAN	4039	0x00008B2F00000000	1997-07-22 00:00:00	M/S. CHIINNI FILMS,BANGALORE	13	87	176	CIL/56/1997-BAN	105	109	107	N	M/S. CHIINNI FILMS,BANGALORE	15	4039	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213232	61	U.S.S.R. TODAY NO. 1 OF 1956	1956	120	6	U-17517/56-MUM	274.62	0x000050D500000000	1956-08-28 00:00:00	SOVEXPORTFILM	12	363	0	B/16964-MUM	105	110	108	N	PRAVDA PICTURES	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213233	61	BRITISH MOVIETONE NEWS NO : 1418	1956	120	6	U-17333-MUM	175.26	0x000050C700000000	1956-08-14 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/16812-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213234	175	LOUDSPEAKER MANUFACTURE	1956	120	6	U-18157/56-MUM	299.92	0x0000511300000000	1956-10-29 00:00:00	PHILIPS.	12	363	0	B/16961-MUM	105	110	108	N	PHILIPS ELECTRICAL CO. (INDIA) PRIVATE LTD.	3	299.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213235	45	DADA SERIDA DONI	1997	120	4	CIL/1/56/1997-BAN	4047	0x00008B3700000000	1997-07-30 00:00:00	M/S. CHITRA ART PRODUCTIONS,BANGALORE	12	87	176	CIL/59/1997-BAN	105	109	107	N	M/S. CHITRA ART PRODUCTIONS,BANGALORE	14	4047	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213236	61	GAUMONT BRITISH NEWS 35/56	1956	120	6	U-17518/56-MUM	258.77	0x000050D500000000	1956-08-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16966-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	258.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213237	45	BAALINA DAARI	1997	120	4	CIL/1/57/1997-BAN	4216	0x00008B3700000000	1997-07-30 00:00:00	M/S. NISARGA ENTERPRISES, BANGALORE	12	87	176	CIL/60/1997-BAN	105	109	107	N	M/S. NISARGA ENTERPRISES, BANGALORE	15	4216	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213238	58	THAVAM	2007	120	3	CIL/1/99/2007-CHE	3794.82	0x000099B400000000	2007-09-25 00:00:00	SHRI ARJUN	12	87	176	CIL/137/2007-CHE	105	109	107	N	M/S SREE RAAM FILMS PVT. LTD.	14	3828.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213239	44	A FAMILY AFFAIR  (TELUGU, SINHALESE)	1956	120	6	U-18158/56-MUM	30.48	0x0000511300000000	1956-10-29 00:00:00	UNITED FILM MAKERS.	12	363	0	B/17519-MUM	105	110	107	N	L. J. BIJLANI.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213240	61	METRO NEWS VOL. 636	1956	120	6	U-17519/56-MUM	274.32	0x000050D500000000	1956-08-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16968-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213241	61	GAUMONT BRITISH NEWS 33/56	1956	120	6	U-17334-MUM	191.41	0x000050C700000000	1956-08-14 00:00:00	J.ARTHUR RANK ORGANISATION LTD	12	91	0	B/16811-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT.LTD	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213242	59	CENTRAL JAIL	1997	120	4	CIL/1/58/1997-BAN	3680	0x00008B3700000000	1997-07-30 00:00:00	M/S. RAAGHAVENDRA CINE ARTS,CHENNAI	13	87	170	CIL/62/1997-BAN	105	109	107	N	M/S. RAAGHAVENDRA CINE ARTS,CHENNAI	14	3680	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213243	44	INDIAN NEWS REVIEW NO. 411 (ENG, TAM, TEL, BEN)	1956	120	6	U-17520/56-MUM	285.90	0x000050D500000000	1956-08-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16960-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213244	61	THE PERFECT HAIRDRESSING - BRYLCREEM (TAMIL, TELUGU)	1956	120	6	U-18159/56-MUM	30.48	0x0000511300000000	1956-10-29 00:00:00	UNITED FILM MAKERS.	12	363	0	B/17507-MUM	105	110	107	N	L. J. BIJLANI.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213245	61	BRITISH MOVIETONE NEWS NO. 1420	1956	120	6	U-17521/56-MUM	199.33	0x000050D500000000	1956-08-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16967-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	199.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213246	59	RAJA DARBHAR	1997	120	4	CIL/1/59/1997-BAN	4042	0x00008B3800000000	1997-07-31 00:00:00	M/S. POWER MOVIES,CHENNAI	13	87	176	CIL/63/1997-BAN	105	109	107	N	M/S. POWER MOVIES,CHENNAI	15	4042	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213247	61	THE JUNIOR HIGH SCHOOL STORY	1956	120	6	U-17335-MUM	305.10	0x000050C700000000	1956-08-14 00:00:00	THE FILM COMMITTEE REPRESENTING THE CALIFORNIA	12	363	0	B/16699-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213248	61	WHEELS OF PROGRESS NO. 1 (HINDI)	1956	120	6	U-18160/56-MUM	60.96	0x0000511300000000	1956-10-29 00:00:00	UNITED FILM MAKERS.	12	363	0	B/17509-MUM	105	110	107	N	L. J. BIJLANI.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213249	61	WEDDING PARTY - TRL	1956	120	6	U-17522/56-MUM	70.10	0x000050D500000000	1956-08-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/16389-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213250	61	HE LAUGHED LAST	1956	120	6	U-18161/56-MUM	2107.38	0x0000511300000000	1956-10-29 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/17450-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	9	2107.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213251	59	DAMPATHYA KORIKULU	1997	122	4	CIL/3/3/1997-BAN	2917	0x00008B3800000000	1997-07-31 00:00:00	M/S. JAI SANTHOSHIMAA FILMS, BANGALORE	13	87	176	CIL/61/1997-BAN	105	109	107	N	M/S. JAI SANTHOSHIMAA FILMS, BANGALORE	14	2933.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213252	61	WEDDING PARTY	1956	120	6	U-17523/56-MUM	2649.62	0x000050D500000000	1956-08-28 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/16388-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2649.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213253	61	HE LAUGHED LAST - TRL	1956	120	6	U-18162/56-MUM	59.43	0x0000511300000000	1956-10-29 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/17451-MUM	105	110	108	N	M/S COLUMBIA FILMS OF INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213254	58	AYYA VAZHI	2008	120	3	CIL/1/58/2008-CHE	3899.14	0x00009AC000000000	2008-06-19 00:00:00	SHRI P.C.ANBAZHAGAN	12	87	170	CIL/84/2008-CHE	105	109	107	N	M/S VAIKUNDA CINE FILMS	14	3907.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213255	44	NOOR-E-YAMAN YANE HATIM TAI KA BETA - TRL	1956	120	6	U-17524/56-MUM	138.98	0x000050D500000000	1956-08-28 00:00:00	A-1 PICTURES	12	94	0	B/16959-MUM	105	110	107	N	A-1 PICTURES	1	138.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213256	44	LALTEN - TRL	1956	120	6	U-17525/56-MUM	121.92	0x000050D500000000	1956-08-28 00:00:00	HARISH PRODUCTIONS	12	94	0	B/16950-MUM	105	110	107	N	HARISH PRODUCTIONS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213257	44	SULTAN-E-ALAM - TRL	1956	120	6	U-18163/56-MUM	74.37	0x0000511300000000	1956-10-29 00:00:00	SHARDA FILMS.	12	94	0	B/16326-MUM	105	110	107	N	KULDIP KAUR	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213258	44	OUR TIMES NO.22 (TAM, TEL, BEN )	1956	120	6	U-17336-MUM	232.25	0x000050C700000000	1956-08-14 00:00:00	U. S. I. S	12	363	0	B/16595-MUM	105	110	108	N	UNITED STATES, INFORMATION SERVICE	2	232.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213259	174	IVAN BROVKIN SOLDIER	1956	120	6	U-17526/56-MUM	2832.20	0x000050D500000000	1956-08-28 00:00:00	MAXIM GORKY FILM STUDIO	12	87	176	B/16951-MUM	105	109	108	N	PRAVDA PICTURES	10	2832.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213260	58	PASUPATHI MEY / PAA RASAKKA PALAYAM	2007	120	3	CIL/1/100/2007-CHE	3726.39	0x000099B500000000	2007-09-26 00:00:00	M/S SIGURN CINEMA	12	87	176	CIL/133/2007-CHE	105	109	107	N	M/S SIGURN CINEMA	13	3738.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213261	44	POCKETMAAR - TRL	1956	120	6	U-17527/56-MUM	129.84	0x000050D500000000	1956-08-28 00:00:00	BLACK & WHITE MOVIES	12	94	0	B/16969-MUM	105	110	107	N	BLACK & WHITE MOVIES	1	129.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213262	44	EARTH, WATER & OIL	1956	120	6	U-18164/56-MUM	797.35	0x0000511300000000	1956-10-29 00:00:00	BURMAH - SHELL.	12	363	0	B/17517-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO OFINDIA	3	797.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213263	61	LIFE IN MOUNTAINS	1956	120	6	U-17337-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16752-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213264	44	NEW DELHI	1956	120	6	U-17528/56-MUM	4781.70	0x000050D500000000	1956-08-28 00:00:00	MOHAN SEGAL	12	87	176	B/16669-MUM	105	109	107	N	DE LUX FILMS BOMBAY	18	4781.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213265	45	KANDALLI GUNDU	1997	120	4	CIL/1/40/1997-BAN	3579	0x00008B0400000000	1997-06-09 00:00:00	M/S. SRI RANGANATHA PRASANNA, BANGALORE	12	87	176	CIL/40/1997-BAN	105	109	107	N	M/S. SRI RANGANATHA PRASANNA, BANGALORE	14	3821.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213266	44	CREATIVE LEISURE (MARATHI)	1956	120	6	U-18165/56-MUM	296.87	0x0000511300000000	1956-10-29 00:00:00	HERBERT KERKOW INC.	12	88	0	B/17504-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	3	296.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213267	61	PERSONAL QUALITIES FOR JOB SUCCESS	1956	120	6	U-17338-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16756-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213268	88	PRESENTATION DE LA BEAUCE	1956	120	6	U-17529/56-MUM	280.41	0x000050D500000000	1956-08-28 00:00:00	PRODUCTIONS JACQUES BERTHIER	12	363	0	B/16855-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213269	58	TUESDAY IN NOVEMBER (TELUGU, BENGALI)	1956	120	6	U-18166/56-MUM	156.97	0x0000511300000000	1956-10-29 00:00:00	U. S. I. S.	12	88	0	B/17383-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213270	61	LIBRARY ORGANISATION	1956	120	6	U-17339-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16754-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213271	88	A LA RECHERCHE DES TEMPS	1956	120	6	U-17530/56-MUM	274.32	0x000050D500000000	1956-08-28 00:00:00	ASPECT	12	363	0	B/16843-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213272	59	BHAYYA	2007	120	3	CIL/1/101/2007-CHE	3966.35	0x000099BA00000000	2007-10-01 00:00:00	SHRI VIKRAMKRISHNA	13	87	169	CIL/146/2007-CHE	105	109	107	N	M/S G.K.FILM CORPORATION	7	3966.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213273	61	HOW MACHINES AND TOOLS HELP US	1956	120	6	U-17340-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16753-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213274	59	MUDURU	2007	120	3	CIL/1/102/2007-CHE	3521.92	0x000099BA00000000	2007-10-01 00:00:00	M/S SRI LAKSHMI SRINIVASAN PICTURES	13	87	169	CIL/144/2007-CHE	105	109	107	N	M/S SRI LAKSHMI SRINIVASAN PICTURES	7	3521.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213275	61	ONE DAY ON THE FARM	1956	120	6	U-17341-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16755-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213276	49	RANGER	1997	120	4	CIL/1/41/1997-BAN	3450	0x00008B0400000000	1997-06-09 00:00:00	M/S. GOKUL GOUTHAM PRODUCTIONS,MADRAS	13	87	176	CIL/44/1997-BAN	105	109	107	N	M/S. GOKUL GOUTHAM PRODUCTIONS,MADRAS	14	3450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213277	59	SINGAMALAI	2007	120	3	CIL/1/103/2007-CHE	4475.08	0x000099BA00000000	2007-10-01 00:00:00	M/S LAKSHMI GANAPATY FILMS	13	87	169	CIL/147/2007-CHE	105	109	107	N	M/S LAKSHMI GANAPATY FILMS	16	4475.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213278	45	KODAGINA KAVERI	1997	120	4	CIL/1/42/1997-BAN	3828	0x00008B0500000000	1997-06-10 00:00:00	M/S. GOKUL PRODUCTIONS, BANGALORE	12	87	176	CIL/43/1997-BAN	105	109	107	N	M/S. GOKUL PRODUCTIONS, BANGALORE	15	3841.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213279	61	SAFE DRIVING STREETS AND HIGHWAYS	1956	120	6	U-17342-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16757-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213280	58	UNAKKAAHA	2007	120	3	CIL/1/104/2007-CHE	3497.61	0x000099BD00000000	2007-10-04 00:00:00	SHRI KPM PRODUCTION	12	87	176	CIL/137-/2007-CHE	105	109	107	N	M/S KPM PRODUCTION	14	3494.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213281	61	FORGET NOT THESE CHILDREN	1956	120	6	U-17343-MUM	196.90	0x000050C900000000	1956-08-16 00:00:00	PRINCETON FILM CENTRE	12	88	0	B/16700-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213282	88	ELEVES ET CHAMPIONS	1956	120	6	U-17532/56-MUM	259.08	0x000050D500000000	1956-08-28 00:00:00	AIR - FILM	12	363	0	B/16853-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213283	58	GNABAKAM VARUTHE	2007	120	3	CIL/1/105/2007-CHE	3980.37	0x000099BD00000000	2007-10-04 00:00:00	M/S K. UTHAYAM FILMS(P)LTD	12	87	176	CIL/142/2007-CHE	105	109	107	N	M/S  K. UTHAYAM FILMS(P)LTD	14	4044.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213284	61	SUSAN'S WONDERFUL ADVENTURE	1956	120	6	U-17344-MUM	326.13	0x000050C900000000	1956-08-16 00:00:00	THE AUDIO VISUAL CENTRE SYRACUSE UNIVERSITY	12	88	0	B/16701-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213285	45	MADHUVE	1997	120	4	CIL/1/43/1997-BAN	3747	0x00008B0D00000000	1997-06-18 00:00:00	M/S. RAMPRASAD ART PICTURES,BANGALORE	12	87	176	CIL/47/1997-BAN	105	109	107	N	M/S. RAMPRASAD ART PICTURES,BANGALORE	14	3747	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213286	61	BROADWAY VARIETIES NO. 7	1956	120	6	U-17533/56-MUM	262.12	0x000050D700000000	1956-08-30 00:00:00	TRINITY PICTURES	12	363	0	B/16687-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213287	61	BROADWAY VARIETIES NO. 10	1956	120	6	U-17534/56-MUM	295.04	0x000050D700000000	1956-08-30 00:00:00	TRINITY PICTURES	12	363	0	B/16690-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213288	61	FUN THAT BUILDS GOOD HEALTH	1956	120	6	U-17345-MUM	121.92	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16749-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213289	61	AUTUMN LEAVES - TRL	1956	120	6	U-17535/56-MUM	62.17	0x000050D700000000	1956-08-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16185-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213290	61	HOW ANIMALS HELP US	1956	120	6	U-17346-MUM	121.92	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16750-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213291	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 23	1956	120	6	U-17536/56-MUM	98.75	0x000050D700000000	1956-08-30 00:00:00	U. S. I. S.	12	363	0	B/16858-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213292	61	ONE GOOD TURN	1955	120	6	U-13001/55-MUM	2597.81	0x00004ECF00000000	1955-03-29 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/12097-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2597.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213293	61	YOUR HEALTH AT SCHOOL	1956	120	6	U-17347-MUM	121.92	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16751-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILOMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213294	59	JACKIE CHAN	1997	120	4	CIL/1/44/1997-BAN	4093	0x00008B0D00000000	1997-06-18 00:00:00	M/S. J.B. FILMS, BANGALORE	13	87	176	CIL/45/1997-BAN	105	109	107	N	M/S. J.B. FILMS, BANGALORE	15	4093	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213295	88	VIGIE OCCITANE	1956	120	6	U-17531/56-MUM	274.32	0x000050D500000000	1956-08-28 00:00:00	LES FILMS DLL SAGITTAIRE	12	363	0	B/16854-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213296	61	UNCHAINED - TRL	1955	120	6	U-13002/55-MUM	79.55	0x00004ECF00000000	1955-03-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11858-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213297	61	HINDUSTAN PLASTICS (HINDI)	1956	120	6	U-18167/56-MUM	30.48	0x0000511300000000	1956-10-29 00:00:00	M/S. FILMISTAN PRIVATE LTD.	12	363	0	B/17478-MUM	105	110	107	N	M/S FILMISTAN PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213298	61	THE GREAT ADVENTURE	1955	120	6	U-13003/55-MUM	2011.68	0x00004ECF00000000	1955-03-29 00:00:00	ARNE SUCKSDORFF	12	87	176	B/12100-MUM	105	109	108	N	ARNE SUCKSDORFF	9	2011.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213299	70	SOVOCOLOUR TEST FOR PARDESI	1956	120	6	U-17348-MUM	166.42	0x000050C900000000	1956-08-16 00:00:00	NAYA SANSAR INTERNATIONAL ( INDIA )	12	363	0	B/168160-MUM	105	110	107	N	NAYA SANSAR INTERNATIONAL	1	166.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213300	61	HERE & THERE	1956	120	6	U-17537/56-MUM	401.11	0x000050D700000000	1956-08-30 00:00:00	A CARISBROOKE FILM	12	363	0	B/16958-MUM	105	110	108	N	20TH CENTUIRY FOX CORP. 9INDIA) PVT. LTD.	2	401.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213301	61	POSTMARK FOR DANGER - TRL	1956	120	6	U-17538/56-MUM	48.76	0x000050D700000000	1956-08-30 00:00:00	RKO RADIO PICTURES	12	94	0	B/16800-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213302	61	POSTMARK FOR DANGER	1956	120	6	U-17539/56-MUM	2196.69	0x000050D700000000	1956-08-30 00:00:00	RKO RADIO PICTURES	12	87	176	B/16799-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	10	2196.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213303	88	RENE LERICHE CHIRURGIEN DE LA DOULEUR	1956	120	6	U-17540/56-MUM	304.8	0x000050D700000000	1956-08-30 00:00:00	CINEXTENSION	12	88	0	B/16844-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213304	58	THANGAMALAI ATHISAYAM MAGNA'S GOLD-2	2007	120	3	CFL/1/3/2007-CHE	2592.96	0x000099BE00000000	2007-10-05 00:00:00	M/S . MY WAY FILM CO., LTD., HONG K0NG.	13	87	169	CFL/7/2007-CHE	105	109	108	N	M/S. SHAN MOVIE INTERNATIONAL	5	2592.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213305	88	DES HOMMES ET DES. MONTAGNES	1956	120	6	U-17541/56-MUM	350.52	0x000050D700000000	1956-08-30 00:00:00	PROCINEX	12	363	0	B/16845-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213306	88	NOUS. SOMMES DEJA 150 MILLIONS	1956	120	6	U-17542/56-MUM	182.88	0x000050D700000000	1956-08-30 00:00:00	MADELEINE FILMS	12	363	0	B/16851-MUM	105	110	107	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213307	61	LCL MATERIALS HANDLING	1956	120	6	U-17543/56-MUM	121.31	0x000050D700000000	1956-08-30 00:00:00	PRINCETON FILM CENTRE	12	363	0	B/16857-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213308	61	BAREFOOT BATTALION	1956	120	6	U-18168/56-MUM	1735.22	0x0000511400000000	1956-10-30 00:00:00	PETER BOUDOURES FILM COMPANY.	12	363	0	B/17371-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	7	1735.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213309	58	NAALAIYA POZHUDUM UNNODU	2007	120	3	CIL/1/106/2007-CHE	3988.35	0x000099C200000000	2007-10-09 00:00:00	SHRI P.R.SURESHKUMAR	12	87	176	CIL/145/2007-CHE	105	109	107	N	M/S PRK FILMS	14	4001.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213310	61	LOOK YOUR LOVELIEST	1956	120	6	U-17544/56-MUM	45.72	0x000050D700000000	1956-08-30 00:00:00	AMA PRIVATE LTD.	12	363	0	B/16840-MUM	105	110	108	N	AMA PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213311	45	AMMAVRA GANDA	1997	120	4	CIL/1/45/1997-BAN	4061	0x00008B0F00000000	1997-06-20 00:00:00	M/S. AKSHAYA ENTERPRISES,BANGALORE	12	87	176	CIL/48/1997-BAN	105	109	107	N	M/S. AKSHAYA ENTERPRISES,BANGALORE	14	4061	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213312	61	ANCIENT CITY	1956	120	6	U-17545/56-MUM	284.07	0x000050D700000000	1956-08-30 00:00:00	A. CARISBROOK FILM	12	363	0	B/16956-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213313	59	TIGER JHANSI	1997	120	4	CIL/1/46/1997-BAN	3254	0x00008B0F00000000	1997-06-20 00:00:00	SRI LAKSHMI SAI PICTURES,MADRAS	13	87	176	CIL/46/1997-BAN	105	109	107	N	SRI LAKSHMI SAI PICTURES,MADRAS	14	3254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213314	44	YUWAK-MANGAL-DAL	1956	120	6	U-17546/56-MUM	531.87	0x000050D700000000	1956-08-30 00:00:00	SAKET ALMORA VOICE & VISION PVT. LTD.	12	88	0	B/16970-MUM	105	110	107	N	RAMESH CHANDRA JOSHI	2	531.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213315	61	NAVIGATION CHARTS	1956	120	6	U-18169/56-MUM	199.03	0x0000511400000000	1956-10-30 00:00:00	U. S. NAVY.	12	88	0	B/17196-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	199.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213316	45	ULTA PALTA	1997	120	4	CIL/1/47/1997-BAN	4121	0x00008B1600000000	1997-06-27 00:00:00	M/S. CHITRASAMUHA,BANGALORE	12	87	176	CIL/49/1997-BAN	105	109	107	N	M/S. CHITRASAMUHA,BANGALORE	15	4121	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213317	44	GRAM-SEVIKA	1956	120	6	U-17547/56-MUM	425.19	0x000050D700000000	1956-08-30 00:00:00	VOICE & VISION PRIVATE LTD.	12	88	0	B/16971-MUM	105	110	107	N	RAMESH CHANDRA JOSHI	2	425.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213318	61	ALIGHTING GEAR	1956	120	6	U-18170/56-MUM	106.68	0x0000511400000000	1956-10-30 00:00:00	U. S. AIRFORCE.	12	88	0	B/17202-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213319	61	KIMONO	1955	120	6	U-13004/55-MUM	228.6	0x00004ECF00000000	1955-03-29 00:00:00	PALMER PRODUCTION, SANFRANCISCO	12	363	0	B/12121-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213320	61	THE NAME OF THE CAPITAL IS WARSAW	1956	120	6	U-17548/56-MUM	548.33	0x000050D800000000	1956-08-31 00:00:00	THE DOCUMENTARY FILM STUDIO	12	363	0	B/15918-MUM	105	110	108	N	POLISH EMBASSY	1	548.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213321	58	AAZHAGANAVAL	2005	120	3	CIL/1/19/2005-CHE	3230.48	0x0000965100000000	2005-05-11 00:00:00	M/S A. BERNABAS, S. ANNADURAI R.H.ASHOK	12	87	176	CIL/36/2005-CHE	105	109	107	N	M/S MOTHER'S GRACE MEDIA	13	3246.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213322	58	MALARINNUM MELLIYA	2007	120	3	CIL/1/107/2007-CHE	3840.47	0x000099C200000000	2007-10-09 00:00:00	SHRI SUGUMARI RAJA MANOHAR	12	87	176	CIL/143/2007-CHE	105	109	107	N	M/S DHIVYA DHARSHINI PRODNS.	14	3856.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213323	61	FAIR TODAY	1955	120	6	U-13005/55-MUM	256.33	0x00004ECF00000000	1955-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11896-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	256.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213324	61	THEMES DINSPIRATION	1956	120	6	U-17549/56-MUM	304.8	0x000050DB00000000	1956-09-03 00:00:00	COMMISSARIAT GENERAL OF TOURISM	12	88	0	B/16790-MUM	105	110	108	N	AIR INDIA INTERNATIONAL CORPORATION	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213325	61	STAR STUDDED RIDE	1955	120	6	U-13006/55-MUM	240.18	0x00004ECF00000000	1955-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11899-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	240.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213384	49	KELKATHA SHUBDAM	2007	120	3	CIL/1/112/2007-CHE	4229.41	0x000099D700000000	2007-10-30 00:00:00	SHRI R.UMADEVI	13	87	176	CIL/156/2007-CHE	105	109	107	N	M/S DHIVYAA PICTURES	16	4229.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213326	61	TYL UYLENSPIEGAL	1956	120	6	U-17550/56-MUM	304.8	0x000050DB00000000	1956-09-03 00:00:00	COMMISSARIAT GENERAL OF TOURISM	12	363	0	B/16976-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213327	61	AIRPLANE STRUCTURES FUSELAGE CONSTRUCTION	1956	120	6	U-18171/56-MUM	83.82	0x0000511400000000	1956-10-30 00:00:00	U. S. AIRFORCE.	12	88	0	B/17203-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213328	61	DEAR MYRTLE	1955	120	6	U-13007/55-MUM	257.25	0x00004ECF00000000	1955-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11898-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213329	61	DEVELOPING RESPONSIBILITY	1956	120	6	U-17349-MUM	121.92	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16746-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213330	45	MAMARAVELLO KOGILEYELLO	1997	120	4	CIL/1/34/1997-BAN	3367	0x00008AE200000000	1997-05-06 00:00:00	M/S. JYOTHI KRISHNA MOVIE MAKERS,BANGALORE	12	87	176	CIL/37/1997-BAN	105	109	107	N	M/S. JYOTHI KRISHNA MOVIE MAKERS,BANGALORE	15	3367	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213331	61	CARIBBEAN SKY CRUISE	1956	120	6	U-17551/56-MUM	256.64	0x000050DB00000000	1956-09-03 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16980-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT. LTD.	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213332	61	TURKEY	1956	120	6	U-17552/56-MUM	261.51	0x000050DB00000000	1956-09-03 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16977-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT. LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213333	61	ONE GOOD TURN - TRL	1955	120	6	U-13008/55-MUM	57.30	0x00004ED000000000	1955-03-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12098-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213334	61	CEYLON	1956	120	6	U-17553/56-MUM	265.17	0x000050DB00000000	1956-09-03 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16978-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA0 PVT. LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213335	58	EVANO ORUVAN	2007	120	3	CIL/1/108/2007-CHE	3576.84	0x000099C800000000	2007-10-15 00:00:00	M.S LEVKOS FILMS (P)LTD	12	87	176	CIL/153/2007-CHE	105	109	107	N	M/S LEVKOS FILMS (P)LTD	16	3576.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213336	61	U. S. LABOUR UNITES	1956	120	6	U-17554/56-MUM	101.80	0x000050DB00000000	1956-09-03 00:00:00	U. S. I. S.	12	363	0	B/16974-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213337	61	CUMBERLAND	1955	120	6	U-13009/55-MUM	439.52	0x00004ED000000000	1955-03-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/12099-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	439.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213338	61	BASIC ELECTRICITY	1956	120	6	U-18172/56-MUM	213.36	0x0000511400000000	1956-10-30 00:00:00	U. S. AIRFORCE.	12	363	0	B/17163-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213339	61	FRIENDSHIP BEGINS AT HOME	1956	120	6	U-17350-MUM	182.88	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16748-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213340	61	LIGHT HOUSE	1955	120	6	U-13010/55-MUM	113.38	0x00004ED000000000	1955-03-30 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/12073-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213341	61	ENGINE CHANGE : REMOVAL	1956	120	6	U-18173/56-MUM	182.88	0x0000511400000000	1956-10-30 00:00:00	U. S. OFFICE OF EDUCATION.	12	88	0	B/17191-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213342	61	PRESIDENT EISENHOWERS PRESS CONFERENCE NO. 24	1956	120	6	U-17555/56-MUM	99.97	0x000050DB00000000	1956-09-03 00:00:00	U. S. I. S.	12	363	0	B/16973-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213343	61	DIGESTION PART - 1	1955	120	6	U-13011/55-MUM	188.06	0x00004ED000000000	1955-03-30 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/12074-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	188.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213344	61	HITCHING & BELTING POINTERS	1956	120	6	U-17556/56-MUM	110.33	0x000050DB00000000	1956-09-03 00:00:00	U. S. I. S.	12	88	0	B/16856-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213345	61	EARNING MONEY WHILE GOING TO SCHOOL	1956	120	6	U-17351-MUM	121.92	0x000050C900000000	1956-08-16 00:00:00	CORONET ISTRUCTIONAL FILMS	12	88	0	B/16747-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213346	44	CHAND SA MUKHDA	1956	120	6	U-17557/56-MUM	45.72	0x000050DB00000000	1956-09-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/16841-MUM	105	110	107	N	AMA PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213347	61	CURRENT AND ELECTROMOTIVE FORCE	1955	120	6	U-13012/55-MUM	117.65	0x00004ED000000000	1955-03-30 00:00:00	U. S. NAVY	12	88	0	B/11976-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213348	61	WHILE THE CITY SLEEPS - TRL	1956	120	6	U-17558/56-MUM	68.58	0x000050DC00000000	1956-09-04 00:00:00	RKO RADIO PICTURES	12	94	0	B/16798-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213349	61	INDIAN NEWS REVIEW NO. 337 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13013/55-MUM	299.31	0x00004ED000000000	1955-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12132-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213350	45	SAMARA	1995	120	4	21783-U	4654	0x0000886D00000000	1995-08-16 00:00:00	M/S. A.A. COMBINES, BANGALORE	12	87	170	BG-2050	105	109	107	N	M/S. A.A. COMBINES, BANGALORE	15	4657.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213351	61	WATER IN THE AIR	1956	120	6	U-18174/56-MUM	121.61	0x0000511400000000	1956-10-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17432-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA.	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213352	61	SWORDS OF THE MUSKETEERS	1956	120	6	U-17559/56-MUM	2246.68	0x000050DD00000000	1956-09-05 00:00:00	AUGUSTUS FILM	12	87	176	B/16633-MUM	105	109	108	N	MESSRS. NORONHA PVT. LTD.	10	2246.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213353	61	GAUMONT BRITISH NEWS NO. 13/55	1955	120	6	U-13014/55-MUM	200.86	0x00004ED000000000	1955-03-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12138-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	200.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213354	61	WHILE THE CITY SLEEPS	1956	120	6	U-17560/56-MUM	2767.58	0x000050DD00000000	1956-09-05 00:00:00	RKO RADIO PICRTURES	12	87	176	B/16797-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	11	2767.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213355	61	THE SWORDS NOF THR MUSKETEERS - TRL	1956	120	6	U-17561/56-MUM	49.07	0x000050DD00000000	1956-09-05 00:00:00	AUGUSTUS FILM	12	94	0	B/16634-MUM	105	110	108	N	MESSRS. NORONHA PVT. LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213356	61	INFORMATIONS FILM	1956	120	6	U-18175/56-MUM	304.8	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17485-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY.	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213357	61	GAUMONT BRITISH NEWS NO. 36/56	1956	120	6	U-17562/56-MUM	208.78	0x000050DD00000000	1956-09-05 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17006-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213358	61	MADE IN AUSTRIA	1956	120	6	U-18176/56-MUM	146.30	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17484-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213359	44	CHANDRAMUKHI	2007	120	3	CIL/1/109/2007-CHE	4553.13	0x000099C900000000	2007-10-16 00:00:00	SHRI N.RATHINAM	13	87	176	CIL/154/2007-CHE	105	109	107	N	M/S T.N/ARTS	16	4553.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213360	61	BRITISH MOVIETONE NEWS NO. 1346	1955	120	6	U-13015/55-MUM	190.80	0x00004ED000000000	1955-03-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12139-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	190.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213361	61	METRO NEWS VOLUME : 637	1956	120	6	U-17563/56-MUM	287.73	0x000050DD00000000	1956-09-05 00:00:00	M/S. METRO GOLDWYN MAYER	12	91	0	B/17003-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213362	58	KUMARAN	2007	120	3	CIL/1/110/2007-CHE	3860.68	0x000099C900000000	2007-10-16 00:00:00	M/S. VIJAYA PICTURES	12	87	176	CIL/152/2007-CHE	105	109	107	N	M/S VIJAYA PICTURES	15	3917.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213363	61	INDIAN NEWS REVIEW NO. 412 (HIN, TAM, TEL, BEN)	1956	120	6	U-17564/56-MUM	286.51	0x000050DD00000000	1956-09-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16994-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213364	61	BRITISH MOVIETONE NEWS NO. 1421	1956	120	6	U-17565/56-MUM	182.65	0x000050DD00000000	1956-09-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17017-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	182.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213365	61	DAS IST OESTERREICH (THAT IS AUSTRIA)	1956	120	6	U-18177/56-MUM	121.92	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17486-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213366	45	MAVANA MAGALU	1997	120	4	CIL/1/35/1997-BAN	4154	0x00008AE200000000	1997-05-06 00:00:00	SRI SANDESH COMBINES,MYSORE	12	87	171	CIL/38/1997-BAN	105	109	107	N	SRI SANDESH COMBINES,MYSORE	14	4154	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213367	44	KARBHALA	1956	120	6	U-17352-MUM	3769.76	0x000050C900000000	1956-08-16 00:00:00	BHAGWAN BROS	12	87	176	B/16768-MUM	105	109	107	N	BHAGWAN BROS	14	3769.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213368	61	STILLE NACHT, HEILIYE NACHT (SILENT NIGHT, HOLY NIGHT)	1956	120	6	U-18178/56-MUM	121.92	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17489-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213369	45	CHAITHRODAYA	1997	120	4	CIL/1/36/1997-BAN	3495	0x00008AEA00000000	1997-05-14 00:00:00	FILMS DIVISION, BANGALORE	12	87	176	CIL/31/1997-BAN	105	109	107	N	FILMS DIVISION, BANGALORE	11	3495	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213370	58	ANDHA NAAL GNYABAGAM	2005	120	3	CIL/1/41/2005-CHE	4300.73	0x0000969200000000	2005-07-15 00:00:00	SHRI SENTHAMIL SEGAR	12	87	176	CIL/71/2005-CHE	105	109	107	N	M/S SENTHAMIL KALAIKOODAM	14	4300.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213371	45	JACKIE CHAN	1997	120	4	CIL/1/37/1997-BAN	4541	0x00008AEB00000000	1997-05-15 00:00:00	M/S. GEETHA AND GEETHA ARTS, BANGALORE	12	87	170	CIL/39/1997-BAN	105	109	107	N	M/S. GEETHA AND GEETHA ARTS, BANGALORE	15	4556.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213372	61	SCHOOL SPIRIT AND SPORTSMANSHIP	1956	120	6	U-17353-MUM	121.92	0x000050CB00000000	1956-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16742-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213373	61	OESTERREICH EXPORTIERT (AUSTRIA'S EXPORT GOODS)	1956	120	6	U-18179/56-MUM	121.92	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17488-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213374	61	HOW TO CONCENTRATE	1956	120	6	U-17354-MUM	121.92	0x000050CB00000000	1956-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16744-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213375	58	UNNA ENAKKU PUDICHIRUKKU	2005	120	3	CIL/1/52/2005-CHE	3929.20	0x000096C900000000	2005-09-08 00:00:00	SHRI NATARAJAN K.	12	87	176	CIL/90/2005-CHE	105	109	107	N	M/S K.N.R. PRODUCTIONS	14	3945.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213376	61	LONG JOHN SILVER	1955	120	6	U-13016/55-MUM	2876.09	0x00004ED000000000	1955-03-30 00:00:00	TREASURE ISLAND PICTURES PTY LTD.	12	87	176	B/11920-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2876.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213377	61	YOUNG AT HEART	1955	120	6	U-13017/55-MUM	3323.23	0x00004ED100000000	1955-03-31 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11855-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3323.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213378	61	SIGN OF THE PAGAN - TRL	1955	120	6	U-13018/55-MUM	65.22	0x00004ED100000000	1955-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11732-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213379	45	SANGLIYANA PART-III	1997	120	4	CIL/1/38/1997-BAN	4139	0x00008AF300000000	1997-05-23 00:00:00	M/S. K.R.FILMS,BANGALORE	12	87	176	CIL/41/1997-BAN	105	109	107	N	M/S. K.R.FILMS,BANGALORE	15	4139	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213380	45	SIMHADA MARI	1997	120	4	CIL/1/39/1997-BAN	5090	0x00008AF600000000	1997-05-26 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/42/1997-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	18	5093.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213381	58	KANNAMOOCHI YENADA	2007	120	3	CIL/1/111/2007-CHE	3863.34	0x000099D200000000	2007-10-25 00:00:00	M/S RADAAN MEDIA WORK LTD	12	87	176	CIL/155/2007-CHE	105	109	107	N	M/S RADAAN MEDIA WORK LTD	8	3863.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213382	61	OESTERREICHISCHE HOLZWIRTSCHAFT (AUSTRIA'S LUMBER)	1956	120	6	U-18180/56-MUM	121.92	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17487-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213383	45	JENINA HOLE	1997	120	4	CIL/1/15/1997-BAN	4039	0x00008AE100000000	1997-05-05 00:00:00	M/S. NIMISHAMBA PRODUCTIONS, BANGALORE	12	87	176	CIL/12/1997-BAN	105	109	107	N	M/S. NIMISHAMBA PRODUCTIONS, BANGALORE	15	4039	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213385	59	POLICE MESTRI	1997	120	4	CIL/1/17/1997-BAN	4655	0x00008AE600000000	1997-05-10 00:00:00	SREE SAI ESHWAR COMBINES, TIRUPATHI (AP)	13	87	170	CIL/13/1997-BAN	105	109	107	N	SREE SAI ESHWAR COMBINES, TIRUPATHI (AP)	15	4655	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213386	61	MAGIC FIRE - TRL	1956	120	6	U-18181/56-MUM	65.22	0x0000511400000000	1956-10-30 00:00:00	REPUBLIC PICTURES CORPORATION.	12	94	0	B/17348-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213387	58	PULI VARUTHU	2007	120	3	CIL/1/113/2007-CHE	3573.21	0x000099DA00000000	2007-11-02 00:00:00	SHRI ANTONY	12	87	176	CIL/148/2007-CHE	105	109	107	N	M/S ELK PRODUCTIONS(P)LTD	14	3585.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213388	44	SHEEP TRAILS IN ARIZONA	1956	120	6	U-18182/56-MUM	190.80	0x0000511400000000	1956-10-30 00:00:00	FRANCIS P. LINE.	12	88	0	B/17008-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213389	51	GATH PADALI THAKA THAKA	1956	120	6	U-17566/56-MUM	3657.6	0x000050DD00000000	1956-09-05 00:00:00	BHALJI PENDARKAR	12	87	176	B/16954-MUM	105	109	107	N	JAI BHAVANI CHITRA	13	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213390	44	PANORAMA	1956	120	6	U-18183/56-MUM	208.48	0x0000511400000000	1956-10-30 00:00:00	WILDING PICTURES PRODUCTION INC.	12	88	0	B/17134-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213391	44	ALAM ARA - TRL	1956	120	6	U-17567/56-MUM	122.52	0x000050DD00000000	1956-09-05 00:00:00	DESAI FILMS	12	94	0	B/16963-MUM	105	110	107	N	DESAI FILMS	1	122.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213392	61	AQUATIC STARS	1956	120	6	U-18184/56-MUM	252.06	0x0000511400000000	1956-10-30 00:00:00	COLUMBIA PICTURES CORPORATION.	12	363	0	B/17480-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD., BOMBAY.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213393	70	ORIENTAL METAL PRESSING WORKS	1956	120	6	U-17568/56-MUM	121.92	0x000050DD00000000	1956-09-05 00:00:00	THE ORIENTAL METAL PRESSING WORKS PVT. LTD.	12	363	0	B/16993-MUM	105	110	107	N	THE ORIENTAL METAL PRESSING WORKS PVT. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213394	44	PHOOL	1956	120	6	U-17569/56-MUM	21.33	0x000050DD00000000	1956-09-05 00:00:00	SULTAN MAZHAR	12	363	0	B/16989-MUM	105	110	107	N	STARLIGHT FILMS PVT. LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213395	61	ENJOY HOLIDAYS IN AUSTRIA	1956	120	6	U-18185/56-MUM	243.84	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17499-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213396	61	SEEING IS BELIEVING	1956	120	6	U-17570/56-MUM	73.15	0x000050DD00000000	1956-09-05 00:00:00	SHELL FILM UNIT	12	363	0	B/16975-MUM	105	110	108	N	BURMAH SHELL OILN STORAGE & DISTRUBUTING CO. OF IN	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213397	58	ABCD	2005	120	3	CIL/1/68/2005-CHE	4117.22	0x0000971400000000	2005-11-22 00:00:00	SHRI R. SARAVANAN.	12	87	176	CIL/129/2005-CHE	105	109	107	N	M/S O.S.T. FILMS PVT. LTD.	14	4119.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213398	61	ASIAN ARTISTS IN CRYSTAL	1956	120	6	U-18186/56-MUM	177.39	0x0000511400000000	1956-10-30 00:00:00	THOMAS CRAVEN FILM CORP.	12	363	0	B/17515-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213399	44	JAWAHERAT	1956	120	6	U-17571/56-MUM	21.33	0x000050DD00000000	1956-09-05 00:00:00	SULTAN MAZHAR	12	363	0	B/16988-MUM	105	110	107	N	STARLIGHT FILMS PVT. LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213400	61	ADVANCED TUMBLING	1956	120	6	U-17355-MUM	121.92	0x000050CB00000000	1956-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16745-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213401	61	JEWELS	1956	120	6	U-17572/56-MUM	21.33	0x000050DD00000000	1956-09-05 00:00:00	SULTAN MAZHAR	12	363	0	B/16987-MUM	105	110	107	N	STARLIGHT FILMS PVT. LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213402	58	VEL	2007	120	3	CIL/1/114/2007-CHE	4427.04	0x000099DA00000000	2007-11-02 00:00:00	M/S SREE RAJAKALI AMMAN MOVIES	12	87	176	CIL/157/2007-CHE	105	109	107	N	M/S SREE RAJAKALI AMMAN MOVIES	8	4429.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213403	44	BALON-KI-SHOBHA	1956	120	6	U-17573/56-MUM	57.91	0x000050DD00000000	1956-09-05 00:00:00	SULTAN MAZHAR	12	363	0	B/16986-MUM	105	110	107	N	STARLIGHT FILMS PVT. LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213404	61	STUDENT GOVERMENT AT WORK	1956	120	6	U-17356-MUM	121.92	0x000050CB00000000	1956-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16743-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213405	58	DHAVAMAI DHAVAMIRUNTHU	2005	120	3	CIL/1/70/2005-CHE	5456.26	0x0000971600000000	2005-11-24 00:00:00	SHRI R. SHANMUGAM	12	87	176	CIL/132/2005-CHE	105	109	107	N	M/S CIRUSSTI	20	5456.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213406	61	SCIENCE OF MODERN BUILDING NO. 1	1956	120	6	U-17574/56-MUM	164.59	0x000050DD00000000	1956-09-05 00:00:00	AIMS OF INDUSTRY FILM UNIT	12	363	0	B/16923-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213407	61	MANAGEMENT FOR MILK	1956	120	6	U-17575/56-MUM	329.18	0x000050DD00000000	1956-09-05 00:00:00	PLANT PROTECTION LTD.	12	88	0	B/16942-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213408	70	MOZARTOVO PRAZSKE JARO (MOZART'S PRAQUE SPRING) (CZECH - TITLES)	1956	120	6	U-18187/56-MUM	304.8	0x0000511400000000	1956-10-30 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA.	12	363	0	B/17482-MUM	105	110	108	N	CONS. GENE. OF THE CZECHOSLOVAK REPUB. IN BOMBAY	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213409	58	KANDA NAAL MUDHAL	2005	120	3	CIL/1/71/2005-CHE	3653.06	0x0000971600000000	2005-11-24 00:00:00	SHRI PRAKASHRAJ	12	87	176	CIL/131/2005-CHE	105	109	107	N	M/S DUET MOVIES	14	3653.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213410	61	FIRE AT DUKHAN	1956	120	6	U-17576/56-MUM	153.61	0x000050DD00000000	1956-09-05 00:00:00	FILM PARTNERSHIP	12	88	0	B/16945-MUM	105	110	108	N	THE BRITISH COUNCIL	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213411	59	AMMANU CHUDAALI	2005	120	3	CIL/1/72/2005-CHE	3048.64	0x0000971700000000	2005-11-25 00:00:00	SHRI P. NARAYANA	13	87	176	CIL/126/2005-CHE	105	109	107	N	M/S SRI NARAYANA PICTURES	14	3048.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213412	61	CITIZENS REGAINED ( HIN, TAM, TEL, BEN )	1956	120	6	U-17357-MUM	622.70	0x000050CB00000000	1956-08-18 00:00:00	SHRI EZRA MIR	12	88	0	B/16654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	622.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213413	61	MAGIC OF MUSIC	1956	120	6	U-17577/56-MUM	369.72	0x000050DF00000000	1956-09-07 00:00:00	A CARISBROOKE FILM	12	363	0	B/16955-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	2	369.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213414	44	ZINDGI-KE-MELE	1956	120	6	U-17578/56-MUM	4572	0x000050DD00000000	1956-09-05 00:00:00	M/S PREM PICTURES	12	87	176	B/16629-MUM	105	109	107	N	M/S PREM PICTURES	16	4572	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213415	70	O MILIONARI KTERY UKRADL SLUNCE (THE RICH MAN WHO STOLE THE SUN) (CZECH TITLES)	1956	120	6	U-18188/56-MUM	223.72	0x0000511400000000	1956-10-30 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/17481-MUM	105	110	108	N	CONS. GENE. OF THE CZECHOSLOVAK REPUB. IN BOMBAY.	1	223.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213416	58	THEENDA THEENDA	2005	120	3	CIL/1/73/2005-CHE	3382.28	0x0000971700000000	2005-11-25 00:00:00	SHRI A.S. MARYSON	12	87	176	CIL/128/2005-CHE	105	109	107	N	M/S MARYSON FILMS	12	3385.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213417	61	METRO NEWS VOL. 634	1956	120	6	U-17358-MUM	291.69	0x000050CB00000000	1956-08-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16819-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213418	44	JAGTE RAHO	1956	120	6	U-17579/56-MUM	3962.4	0x000050DD00000000	1956-09-05 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/16760-MUM	105	109	107	N	R. K. FILMS	14	3962.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213419	44	NAQAB POSH - TRL	1956	120	6	U-17580/56-MUM	99.97	0x000050DF00000000	1956-09-07 00:00:00	KAIZER FILMS	12	94	0	B/17019-MUM	105	110	107	N	KAIZER FILMS	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213420	61	HORSES IN CZECHOSLOVAKIA	1956	120	6	U-18189/56-MUM	350.52	0x0000511400000000	1956-10-30 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA.	12	363	0	B/17483-MUM	105	110	108	N	CONS. GENE. OF THE CZECHOSLOVAK REPUB. IN BOMBAY.	2	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213421	61	POWER SIGNAL LINEMAN	1956	120	6	U-17581/56-MUM	175.56	0x000050DF00000000	1956-09-07 00:00:00	BASIC FILMS	12	88	0	B/16899-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213422	61	HOW THE MOTOR CAR WORKS	1956	120	6	U-17582/56-MUM	167.03	0x000050DF00000000	1956-09-07 00:00:00	SHELL FILM UNIT	12	88	0	B/16909-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213423	61	TAUERUGOLD (KAPRUN ELIN FILM) (MOZART AT SALZBURG)	1956	120	6	U-18190/56-MUM	60.96	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC IN OF AUSTRIA.	12	363	0	B/17491-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213424	61	MORE POWER TO YOUR ELBOW	1956	120	6	U-17583/56-MUM	175.56	0x000050DF00000000	1956-09-07 00:00:00	BRITISH TRANSPORT FILMS	12	363	0	B/16898-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213425	61	BUCHAREST THE CITY OF FLOWERS	1956	120	6	U-17359-MUM	1306.67	0x000050CB00000000	1956-08-18 00:00:00	STUDIO ALEXANDER, SAHIA	12	363	0	B/16820-MUM	105	110	108	N	TRADE REPRES.OF THE RUMANIAN PEOPLE'S REPUB. IN	4	1306.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213426	61	METRO NEWS VOLUME 514 (BENGALI)	1955	120	6	U-13019/55-MUM	278.58	0x00004ED100000000	1955-03-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12140-1-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213427	61	THE GAS TURBINE	1956	120	6	U-17584/56-MUM	164.59	0x000050DF00000000	1956-09-07 00:00:00	SHELL FILM UNIT	12	88	0	B/16910-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213428	58	UNARCHIGAL	2005	120	3	CIL/1/74/2005-CHE	3560.19	0x0000971A00000000	2005-11-28 00:00:00	M/S K.R. CREATONS	12	87	176	CIL/124/2005-CHE	105	109	107	N	M/S K.R. CREATONS	14	3576.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213429	61	NAVIGATION DEAD RECKONING	1956	120	6	U-18191/56-MUM	37.18	0x0000511400000000	1956-10-30 00:00:00	U. S. NAVY.	12	88	0	B/17197-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	37.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213430	44	HOLI	1955	120	6	U-13020/55-MUM	122.83	0x00004ED100000000	1955-03-31 00:00:00	HARISH C. THAKKAR	12	363	0	B/12125-MUM	105	110	107	N	HARISH C. THAKKAR	1	122.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213431	61	LEACH - POTTERY (SILENT)	1956	120	6	U-17585/56-MUM	270.05	0x000050DF00000000	1956-09-07 00:00:00	BERNARD LEACH	12	363	0	B/16946-MUM	105	110	108	N	THE BRITISH COUNCIL	3	270.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213432	61	INSTRUMENT FLIGHT CONTROL - ORIENTATION THE 90 DEGREE METHOD	1956	120	6	U-18192/56-MUM	111.55	0x0000511400000000	1956-10-30 00:00:00	U. S. NAVY.	12	88	0	B/17207-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION SERVICE.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213433	44	RITU VIHAR	1955	120	6	U-13021/55-MUM	297.18	0x00004ED100000000	1955-03-31 00:00:00	HARISH C. THAKKAR	12	363	0	B/12123-MUM	105	110	107	N	HARISH C. THAKKAR	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213434	61	MAJESTY IN THE AIR	1956	120	6	U-17586/56-MUM	230.42	0x000050DF00000000	1956-09-07 00:00:00	A. B. PATHE	12	363	0	B/16891-MUM	105	110	108	N	THE BRITISH COUNCIL	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213435	44	MUNIMJI - TRL	1955	120	6	U-13022/55-MUM	137.16	0x00004ED300000000	1955-04-02 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/12040-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213436	44	KHUL JA SIM SIM - TRL	1956	120	6	U-17587/56-MUM	91.44	0x000050DF00000000	1956-09-07 00:00:00	M/S GOLDEN MOVIES	12	94	0	B/16998-MUM	105	110	107	N	M/S GOLDEN MOVIES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213437	61	VACUUM TUBES : ELECTRON THEORY AND THE DIODE TUBE	1956	120	6	U-18193/56-MUM	175.26	0x0000511400000000	1956-10-30 00:00:00	U. S. AIRFORCE.	12	88	0	B/17195-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213438	61	WINTER PARADISE IN OESTERREICH (WINTER PARADISE)	1956	120	6	U-18194/56-MUM	121.92	0x0000511400000000	1956-10-30 00:00:00	FEDERAL REPUBLIC OF AUSTRIA.	12	363	0	B/17492-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213439	44	EK-GHALAK - TEASER TRL	1956	120	6	U-17588/56-MUM	46.93	0x000050DF00000000	1956-09-07 00:00:00	M/S DEEP & PRADEEP PRODUCTIONS	12	94	0	B/16991-MUM	105	110	107	N	M/S DEEP & PRADEEP PRODUCTIONS	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213440	58	ANARKALI	2007	120	3	CIL/1/115/2007-CHE	4956.47	0x000099DB00000000	2007-11-03 00:00:00	SHRI CHENGAM JABBAR	13	87	163	CIL/163/2007-CHE	105	109	107	N	M/S J.A.J.FILM	20	4956.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213441	61	REAR WINDOW - TRL	1955	120	6	U-13023/55-MUM	67.97	0x00004ED300000000	1955-04-02 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/12107-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213442	44	AYODHYAPATI - TRL	1956	120	6	U-18195/56-MUM	112.16	0x0000511400000000	1956-10-30 00:00:00	A. A. NADIADWALA.	12	94	0	B/17516-MUM	105	110	107	N	PUSHPA PICTURES.	1	112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213443	44	ALAM ARA	1956	120	6	U-17589/56-MUM	3810.30	0x000050E200000000	1956-09-10 00:00:00	DESAI FILMS	12	87	176	B/16962-MUM	105	109	107	N	DESAI FILMS	13	3810.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213444	61	SPORTS TRIX	1955	120	6	U-13024/55-MUM	243.23	0x00004ED300000000	1955-04-02 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11947-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213445	61	AWAY ALL BOATS - TRL	1956	120	6	U-17360-MUM	83.21	0x000050CB00000000	1956-08-18 00:00:00	UNIVERSAL-INTERNATIONAL FILMS INC	12	94	0	B/16562-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213446	61	SHOWDOWN AT ABILENE	1956	120	6	U-17590/56-MUM	2247.29	0x000050E200000000	1956-09-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/16547-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2247.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213447	44	BANDHAN - TRL	1956	120	6	U-18196/56-MUM	92.96	0x0000511400000000	1956-10-30 00:00:00	SIRCAR PRODUCTIONS.	12	94	0	B/17578-MUM	105	110	107	N	SIRCAR PRODUCTIONS.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213448	61	JUST WHAT I NEEDED	1955	120	6	U-13025/55-MUM	245.97	0x00004ED300000000	1955-04-02 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11948-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213449	61	AROUND THE WORLD REVUE	1956	120	6	U-17591/56-MUM	407.21	0x000050E200000000	1956-09-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16787-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	407.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213450	61	INVITATION TO NEW YORK	1956	120	6	U-17592/56-MUM	257.86	0x000050E200000000	1956-09-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16732-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213451	61	INDIAN NEWS REVIEW NO. 420  (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18197/56-MUM	362.10	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/17522-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	362.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213452	58	AZHAGIYA TAMIL MAGAN	2007	120	3	CIL/1/116/2007-CHE	4791.21	0x000099DB00000000	2007-11-03 00:00:00	SHRI SHRI APPACHAN	12	87	176	CIL/159/2007-CHE	105	109	107	N	M/S SWARGACHITRA	10	4803.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213453	61	THE PROUD ONES	1956	120	6	U-17593/56-MUM	2560.01	0x000050E200000000	1956-09-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/16783-MUM	105	109	108	N	20TH CENTURY FOX CORP.(INDIA) PVT. LTD.	11	2560.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213454	61	CLEANLINESS BRINGS HEALTH	1955	120	6	U-13026/55-MUM	92.35	0x00004ED300000000	1955-04-02 00:00:00	WALT DISNEY	12	88	0	B/10568-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213455	61	SENTINELS IN THE AIR	1956	120	6	U-17361-MUM	421.84	0x000050CB00000000	1956-08-18 00:00:00	RKO RADIO PICTURES INC	12	363	0	B/16802-MUM	105	110	108	N	RKO RADIO PICTURES ( PRIVATE ) LTD	2	421.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213456	61	SHINING RAILS	1956	120	6	U-18198/56-MUM	227.07	0x0000511500000000	1956-10-31 00:00:00	GENERAL ELECTRIC CO.	12	88	0	B/17527-MUM	105	110	108	N	INTERNATIONAL GEN. ELECTRIC CO. (INDIA) PVT. LTD.	1	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213457	61	THE PROUD ONES - TRL	1956	120	6	U-17594/56-MUM	55.47	0x000050E200000000	1956-09-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/16784-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213458	61	UNDERWATER SPEARFISHING	1955	120	6	U-13027/55-MUM	152.4	0x00004ED300000000	1955-04-02 00:00:00	FILMS OF NATIONS	12	363	0	B/11995-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213459	61	ROCKIN IN THE ROCKIES	1956	120	6	U-17595/56-MUM	739.44	0x000050E200000000	1956-09-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16982-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	739.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213460	46	FESTIVAL OF KASHMIR - PART II	1956	120	6	U-18199/56-MUM	577.90	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	363	0	B/17530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	577.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213461	61	AT THIS MOMENT	1956	120	6	U-18200/56-MUM	289.56	0x0000511500000000	1956-10-31 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/17528-MUM	105	110	108	N	INTERNATIONAL GENERAL ELECTRIC CO.(INDIA) PVT. LTD	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213462	61	MINIQTURE CHEMICAL LABORATORIES	1956	120	6	U-17596/56-MUM	65.83	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16874-MUM	105	110	108	N	THE BRITISH COUNCIL	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213463	61	SHOP SAFETY	1955	120	6	U-13028/55-MUM	312.42	0x00004ED300000000	1955-04-02 00:00:00	U. S. ARMY	12	88	0	B/12027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213464	61	SCIENCE & FIREFIGHTING	1956	120	6	U-17597/56-MUM	98.75	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	363	0	B/16875-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213465	61	FORWARD DEFENCE & ATTACK	1956	120	6	U-17598/56-MUM	109.72	0x000050E200000000	1956-09-10 00:00:00	REALIST FILM UNIT	12	88	0	B/16867-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213466	58	SRINGARAM	2005	120	3	CIL/1/75/2005-CHE	3272.94	0x0000971C00000000	2005-11-30 00:00:00	M/S GOLDEN SQUARE FILMS PVT LTD.	12	87	176	CIL/134/2005-CHE	105	109	107	N	M/S GOLDEN SQUARE FILMS PVT LTD.	14	3272.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213467	61	HOW TO INVESTIGATE VOCATIONS	1955	120	6	U-13029/55-MUM	121.92	0x00004ED300000000	1955-04-02 00:00:00	CORONET FILMS	12	363	0	B/11889-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213468	61	PRODUCTION & USE OF HIGH VACUUM	1956	120	6	U-17599/56-MUM	87.78	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16876-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213469	61	CUT, HOOK & GLIDE	1956	120	6	U-17600/56-MUM	54.86	0x000050E200000000	1956-09-10 00:00:00	REALIST FILM UNIT	12	88	0	B/16869-MUM	105	110	108	N	THE BRITISH COUNCIL	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213470	61	I WANT TO BE A SECRETARY	1955	120	6	U-13030/55-MUM	121.92	0x00004ED300000000	1955-04-02 00:00:00	CORONET FILMS	12	363	0	B/11890-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213471	61	KINGS OF THE ARCTIC	1955	120	6	U-13031/55-MUM	121.92	0x00004ED300000000	1955-04-02 00:00:00	PICTORIAL FILMS	12	363	0	B/12028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213472	58	UYIRAAI NINAITHEN	2005	120	3	CIL/1/76/2005-CHE	3725.27	0x0000971D00000000	2005-12-01 00:00:00	SHRI M. EASWARAN	12	87	176	CIL/127/2005-CHE	105	109	107	N	M/S UNIQUE FRAMES	15	3765.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213473	61	HEAD OF THE HOUSE	1955	120	6	U-13032/55-MUM	439.52	0x00004ED300000000	1955-04-02 00:00:00	AFFILIATED FILMS	12	363	0	B/11092-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	439.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213474	61	BAD DAY AT BLACK ROCK NO. 2B - TRL	1955	120	6	U-13033/55-MUM	102.10	0x00004ED300000000	1955-04-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11943-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213475	61	SMOKE SIGNAL - TRL	1955	120	6	U-13034/55-MUM	65.22	0x00004ED300000000	1955-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12094-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213476	58	MACHCHAKKARAN	2007	120	3	CIL/1/117/2007-CHE	4049.7	0x000099DB00000000	2007-11-03 00:00:00	M/S MADRAS ENTERTAINMENT(P)LTD	12	87	176	CIL/162/2007-CHE	105	109	107	N	M/S MADRAS ENTERTAINMENT(P)LTD	14	4069.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213477	61	GREEN FIRE NO. 2B - TRL	1955	120	6	U-13035/55-MUM	122.22	0x00004ED300000000	1955-04-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11942-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213478	59	SHIVA LEELA	1997	120	4	CIL/1/18/1997-BAN	3654	0x00008AE700000000	1997-05-11 00:00:00	M/S. GAYATHRI MATHA CREATIONS, MADRAS	13	87	186	CIL/16/1997-BAN	105	109	107	N	M/S. GAYATHRI MATHA CREATIONS, MADRAS	15	3654	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213479	58	VETTRIVEL SAKTHIVEL	2005	120	3	CIL/1/77/2005-CHE	4206.12	0x0000972200000000	2005-12-06 00:00:00	SHRI R.S. VENKATRAMAN	12	87	176	CIL/137/2005-CHE	105	109	107	N	M/S LAXMI ARTS	14	4206.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213480	61	PAST PERFUMANCE (CARTOON)	1956	120	6	U-17362-MUM	190.80	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS PICTURES INC	12	364	0	B/16781-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	190.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213481	45	GEDDA MAGA	1997	120	4	VIL/1/2/1997-BAN	0	0x00008AE200000000	1997-05-06 00:00:00	M/S. RAJASSU FILMS, BANGALORE	12	87	176	VIL/01/1997-BAN	106	109	107	N	M/S. RAJASSU FILMS, BANGALORE	0	0	116	0	5	112	0	0	0	0	0	0	0	0	0	0	\N	\N
213482	61	EASY PECKIN'S (CARTOON)	1956	120	6	U-17363-MUM	175.86	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS. PICTURES INC	12	364	0	B/16780-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213483	61	PAPPY'S PUPPY  (CARTOON)	1956	120	6	U-17364-MUM	185.62	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS. PICTURES INC	12	364	0	B/16779-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213484	61	ROCK AROUND THE CLOCK	1956	120	6	U-17366-MUM	2096.11	0x000050CD00000000	1956-08-20 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/16487-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	9	2096.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213485	59	NATUDU	2005	120	3	CIL/1/79/2005-CHE	4358.66	0x0000972900000000	2005-12-13 00:00:00	SHRI YELURU SURENDRA REDDY	12	87	176	CIL/142/2005-CHE	105	109	107	N	M/S YELURU SURENDRA REDDY PRODUCTIONS	14	4358.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213486	61	TREASURE ISLAND	1955	120	6	U-13036/55-MUM	598.93	0x00004ED300000000	1955-04-02 00:00:00	SHELL MEX & B. P. LTD.	12	363	0	B/12008-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OFINDIA	5	598.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213487	61	KEEP YOUNG	1955	120	6	U-13037/55-MUM	257.86	0x00004ED300000000	1955-04-02 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11946-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213488	58	CHATHURANGAM	2005	120	3	CIL/1/81/2005-CHE	3850.62	0x0000972F00000000	2005-12-19 00:00:00	SHRI S.SS DURAIRAJ	12	87	176	CIL/143/2005-CHE	105	109	107	N	M/S MASS MOVIE MAKERS	14	3850.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213489	44	NAYA ANDAZ	1956	120	6	U-17367-MUM	4138.87	0x000050CD00000000	1956-08-20 00:00:00	K. AMARNATH	12	87	176	B/16725-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4138.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213490	61	BACKPLAY	1956	120	6	U-17601/56-MUM	32.91	0x000050E200000000	1956-09-10 00:00:00	REALIST FILM UNIT	12	88	0	B/16868-MUM	105	110	108	N	THE BRITISH COUNCIL	1	32.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213491	45	INSPECTOR KRANTHI KUMAR	1997	120	4	VIL/1/3/1997-BAN	0	0x00008AEB00000000	1997-05-15 00:00:00	M/S. SHAKTHI PRODUCTIONS, CHICKMAGALUR	12	87	176	VIL/02/1997-BAN	106	109	107	N	M/S. SHAKTHI PRODUCTIONS, CHICKMAGALUR	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
213492	45	DAADA	1997	120	4	VIL/1/4/1997-BAN	0	0x00008AEB00000000	1997-05-15 00:00:00	M/S. SHAKTHI PRODUCTIONS, CHIKKAMAGALUR	12	87	176	VIL/03/1997-BAN	106	109	107	N	M/S. SHAKTHI PRODUCTIONS, CHIKKAMAGALUR	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
213493	45	PREMADA KARANJI	1997	120	4	VIL/1/05/1997-BAN	0	0x00008AF100000000	1997-05-21 00:00:00	M/S. SASTHA PRODUCTIONS, BANGALORE	12	87	176	VIL/08/1996-BAN	106	109	107	N	M/S. SASTHA PRODUCTIONS, BANGALORE	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
213494	58	NEEYE NIJAM	2005	120	3	CIL/1/82/2005-CHE	3417.57	0x0000973000000000	2005-12-20 00:00:00	SHRI P.G. SADASIVAM	12	87	176	CIL/113/2005-CHE	105	109	107	N	M/S SUJATHA FILMS	14	3467.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213495	61	BROOKLYN GOES TO PARIS	1956	120	6	U-17368-MUM	246.88	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/16733-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213496	61	TUNGABHADRA (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13038/55-MUM	297.18	0x00004ED300000000	1955-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/12136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213497	61	SHELLUBRICATION	1955	120	6	U-13039/55-MUM	281.63	0x00004ED300000000	1955-04-02 00:00:00	SHELL FILM UNIT	12	363	0	B/11962-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OFINDIA	3	281.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213498	61	OIL REFINERY	1956	120	6	U-17602/56-MUM	118.87	0x000050E200000000	1956-09-10 00:00:00	SHELL FILM UNIT	12	88	0	B/16944-MUM	105	110	108	N	THE BRITISH COUNCIL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213499	61	PUERTO RICO	1956	120	6	U-17369-MUM	267.61	0x000050CD00000000	1956-08-20 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16763-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA ) PVT.LTD	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213500	61	RESEARCH & HIGH SPEED FLIGHT	1956	120	6	U-17603/56-MUM	98.75	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16878-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213501	61	MEET THE BOSS	1955	120	6	U-13040/55-MUM	206.04	0x00004ED300000000	1955-04-02 00:00:00	SHELL MEX & B. P. LTD.	12	363	0	B/11963-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OFINDIA	2	206.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213502	61	COOLY AND GROOVY	1956	120	6	U-17370-MUM	428.54	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/16736-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	428.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213826	44	QEEMAT - TRL	1956	120	6	U-17729-MUM	152.04	0x000050EE00000000	1956-09-22 00:00:00	C. R. SHAH	12	94	0	B/17219-MUM	105	110	107	N	C. R. SHAH	1	152.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213503	61	NEW USES FOR SEAWEED	1956	120	6	U-17604/56-MUM	98.75	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16873-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213504	61	MAKING TYRES	1956	120	6	U-17605/56-MUM	109.72	0x000050E200000000	1956-09-10 00:00:00	I. C. I. LTD.	12	363	0	B/16871-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213505	61	ALERT TO DANGER	1956	120	6	U-17371-MUM	266.09	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/16734-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213506	61	AIRFLOW OVER AEROPLANE WINGS	1956	120	6	U-17606/56-MUM	54.86	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16879-MUM	105	110	108	N	THE BRITISH COUNCIL	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213507	99	A HUNGARIAN DANCE SCENE	1955	120	6	U-13041/55-MUM	243.84	0x00004ED300000000	1955-04-02 00:00:00	HUNGARIAN STATE FILM PRODUCING CO.	12	363	0	B/11803-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213508	61	POWER TO FLY	1956	120	6	U-17607/56-MUM	219.45	0x000050E200000000	1956-09-10 00:00:00	HALAS & BATCHELOR	12	88	0	B/16943-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213509	61	STROBOSCOPES	1956	120	6	U-17608/56-MUM	87.78	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16877-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213510	45	GANGA YAMUNA	1997	120	4	CIL/1/14/1997-BAN	4185	0x00008AA400000000	1997-03-05 00:00:00	M/S. MEGHA PRODUCTIONS, BANGALORE	12	87	176	CIL/14/1997-BAN	105	109	107	N	M/S. MEGHA PRODUCTIONS, BANGALORE	16	4192.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213511	61	THE MILLS BROTHERS ON PARADE	1956	120	6	U-17372-MUM	448.05	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/16735-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	448.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213512	61	SILICONES	1956	120	6	U-17609/56-MUM	87.78	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/16872-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213513	61	BEES FOR HIRE	1956	120	6	U-17610/56-MUM	337.71	0x000050E300000000	1956-09-11 00:00:00	DUDLEY	12	363	0	B/17000-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	337.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213514	88	HISTOIRE DUN MONDE EN. MINIATURE	1956	120	6	U-17611/56-MUM	132.89	0x000050E300000000	1956-09-11 00:00:00	CHARLES METAIN	12	363	0	B/17020-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213515	99	BOTTLE DANCE	1955	120	6	U-13042/55-MUM	548.64	0x00004ED300000000	1955-04-02 00:00:00	HUNGARIAN STATE FILM PRODUCING CO.	12	363	0	B/11804A-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213516	61	SOIL & UREA FERTILIZER (AND THE METHOD OF UREA FEEDING)	1956	120	6	U-17612/56-MUM	213.36	0x000050E300000000	1956-09-11 00:00:00	IWANAMI FILM CO.	12	88	0	B/16479-MUM	105	110	108	N	UNDERSECRETARY INDIAN COUNCIL OF AGRICULTURE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213517	61	INDIAN NEWS REVIEW NO. 410 (HIN, TAM, TEL & BEN )	1956	120	6	U-17373-MUM	322.78	0x000050CF00000000	1956-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/16826-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	322.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213518	88	A LA BORNE DU VIEUX MONDE	1956	120	6	U-17613/56-MUM	298.70	0x000050E300000000	1956-09-11 00:00:00	LES FILMS JACQUELINE JACOUPY	12	363	0	B/17025-MUM	105	110	108	N	THE DIRECTOR FRENCH GOVT. TOURIST OFFICE	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213519	61	THE CROSS & ITS SHADOW (THE SANCTUARY)	1956	120	6	U-17614/56-MUM	487.68	0x000050E300000000	1956-09-11 00:00:00	E. TORAL SEAT	12	363	0	B/17018-MUM	105	110	108	N	N. G. MOOKERJI, VOICE OF PROPHECY	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213520	61	BRITISH MOVIETONE NEWS NO. 1419	1956	120	6	U-17374-MUM	186.84	0x000050CF00000000	1956-08-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16837-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213521	99	A TOWN IN FLOWERS (HUNGARIAN ENGLISH COMMENTARY)	1955	120	6	U-13043/55-MUM	396.24	0x00004ED300000000	1955-04-02 00:00:00	HUNGARIAN STATE FILM PRODUCING CO.	12	363	0	B/11806-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213522	61	TOP OF THE SKI WORLD	1954	120	6	U-11901-MUM	118.26	0x00004E6200000000	1954-12-10 00:00:00	STATENS FILMS CENTRAL OSLO, NORWAY.	12	363	0	B/11303-MUM	105	110	107	N	THE ROYAL NORWEGIAN CONSULATE GENERAL	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213523	61	LES FRACTURES DE JAMBES	1956	120	6	U-17615/56-MUM	320.64	0x000050E300000000	1956-09-11 00:00:00	ART ET SCIENCE	12	363	0	B/17029-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	320.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213524	61	THAT EXTRA MARGIN	1956	120	6	U-17616/56-MUM	300.22	0x000050E300000000	1956-09-11 00:00:00	GREAVES COTTON & CO. LTD.	12	363	0	B/17031-MUM	105	110	108	N	UNITED FILM MAKERS	1	300.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213525	61	SIGN OF THE PAGAN	1955	120	6	U-13044/55-MUM	2438.4	0x00004ED500000000	1955-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11731-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2438.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213526	61	WHITE CHRISTMAS	1954	120	6	U-11902-MUM	3027.57	0x00004E6200000000	1954-12-10 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/10904-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3027.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213527	61	METRO NEWS VOL. 635	1956	120	6	U-17375-MUM	289.86	0x000050CF00000000	1956-08-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16838-MUM	105	110	108	N	M/S METRO - GOLDWYN - MAYER INDIA LTD	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213528	44	VACHAN	1955	120	6	U-13045/55-MUM	3778.91	0x00004ED500000000	1955-04-04 00:00:00	GOEL CINE CORPORATION	12	87	176	B/11746-MUM	105	109	107	N	GOEL CINE CORPORATION	14	3778.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213529	45	GANDEDE BHYRA	1997	120	4	CIL/1/16/1997-BAN	4840	0x00008AA500000000	1997-03-06 00:00:00	M/S. PANDURANGA PRODUCTIONS, BANGALORE	12	87	176	CIL/18/1997-BAN	105	109	107	N	M/S. PANDURANGA PRODUCTIONS, BANGALORE	16	4840.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213530	61	DESERTED WOMEN (HIN, TAM, TEL, BEN)	1956	120	6	U-17617/56-MUM	478.53	0x000050E300000000	1956-09-11 00:00:00	M/S. FACT FILMS	12	363	0	B/16449-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	478.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213531	44	BILWAMANGAL	1954	120	6	U-11903-MUM	3664.00	0x00004E6200000000	1954-12-10 00:00:00	MINAR MOVIES.	12	87	176	B/10943-MUM	105	109	107	N	MINAR MOVIES.	14	3664.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213532	58	SIVARAJU	2007	120	3	CIL/1/118/2007-CHE	3008.99	0x000099DE00000000	2007-11-06 00:00:00	SHRI V. SUNDAR	13	87	176	CIL/86/2007-CHE	105	109	107	N	M/S VISWAAS FILMS (P)LTD	10	3008.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213533	44	HASEENA	1955	120	6	U-13046/55-MUM	3819.75	0x00004ED500000000	1955-04-04 00:00:00	SHABAB PRODUCTIONS	12	87	176	B/11886-MUM	105	109	107	N	SHABAB PRODUCTIONS	15	3819.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213534	61	INDIAN NEWS REVIEW NO. 413 (HIN, TAM, TEL, BEN)	1956	120	6	U-17618/56-MUM	302.36	0x000050E400000000	1956-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17052-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213535	61	WHITE CHRISTMAS - TRL	1954	120	6	U-11904-MUM	57.91	0x00004E6300000000	1954-12-11 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/11398-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213536	44	HOOR-E-ARAB	1955	120	6	U-13047/55-MUM	3861.20	0x00004ED500000000	1955-04-04 00:00:00	ALL INDIA PICTURES	12	87	176	B/12010-MUM	105	109	107	N	ALL INDIA PICTURES	15	3861.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213537	59	IDE NIZAM	2005	120	3	CIL/1/83/2005-CHE	3375.97	0x0000973300000000	2005-12-23 00:00:00	SHRI G.V. NARAYANA RAO	13	87	176	CIL/147/2005-CHE	105	109	107	N	SHRI G.V. NARAYANA RAO	14	3375.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213538	44	SATI NAG KANYA - TRL	1956	120	6	U-17376-MUM	106.68	0x000050CF00000000	1956-08-22 00:00:00	SUBHASH DESAI, MUKTI FILMS.	12	94	0	B/16821-MUM	105	110	107	N	SUBHASH DESAI, MUKTI FILMS.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213539	58	RAMESHWARAM	2007	120	3	CIL/1/119/2007-CHE	4026.42	0x000099EE00000000	2007-11-22 00:00:00	SHRI.S.N.RAJA	12	87	176	CIL/165/2007-CHE	105	109	107	N	M/S I.T.A.FILMS	14	4026.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213540	44	LAL PARI - TRL	1954	120	6	U-11905-MUM	99.06	0x00004E6300000000	1954-12-11 00:00:00	GULSHANLAL BEHL.	12	94	0	B/11353-MUM	105	110	107	N	N. C. FILMS.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213541	58	KODAMBAKKAM	2005	120	3	CIL/1/84/2005-CHE	3875.59	0x0000973600000000	2005-12-26 00:00:00	M/S AAA MOVIE INTERNATIONAL	12	87	176	CIL/146/2005-CHE	105	109	107	N	M/S AAA MOVIE INTERNATIONAL	14	3884.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213542	44	RAJ HATH - TRL	1956	120	6	U-17377-MUM	118.87	0x000050CF00000000	1956-08-22 00:00:00	MINERVA MOVIETONE	12	94	0	B/16834-MUM	105	110	107	N	MINERVA MOVIETONE	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213543	45	DHAIRYA	1997	120	4	CIL/1/19/1997-BAN	3694	0x00008AB200000000	1997-03-19 00:00:00	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	12	87	170	CIL/23/1997-BAN	105	109	107	N	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	14	3715.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213544	58	ONBOTHU ROOBAI NOTTU	2007	120	3	CIL/1/120/2007-CHE	4269.72	0x000099F300000000	2007-11-27 00:00:00	SHRI A.S.GAESAN	12	87	176	CIL/168/2007-CHE	105	109	107	N	M/S INDIAN CINEMA FACTORY PVT.LTD	8	4269.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213545	61	A SWISS WATCH IS BORN	1956	120	6	U-17378-MUM	499.26	0x000050CF00000000	1956-08-22 00:00:00	A PAC FILM PRODUCTION	12	363	0	B/16814-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	2	499.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213546	61	BRITISH MOVIETONE NEWS NO. 1422	1956	120	6	U-17619/56-MUM	192.93	0x000050E400000000	1956-09-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17060-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213547	61	REAR WINDOW	1955	120	6	U-13048/55-MUM	3019.65	0x00004ED700000000	1955-04-06 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/12080-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3019.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213548	58	KALLOORI	2007	120	3	CIL/1/121/2007-CHE	3837.46	0x000099F300000000	2007-11-27 00:00:00	SHRI.SHANKAR	12	87	176	CIL/169/2007-CHE	105	109	107	N	M/S S.PICTURES	8	3837.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213549	61	TANGANYIKA	1954	120	6	U-11906-MUM	2168.65	0x00004E6300000000	1954-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	B/10941-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2168.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213550	61	ODDIY ENOUGH	1956	120	6	U-17379-MUM	513.89	0x000050CF00000000	1956-08-22 00:00:00	A CANISBROOKE FILM	12	363	0	B/16815-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	2	513.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213551	61	TANGANYIKA - TRL	1954	120	6	U-11907-MUM	62.48	0x00004E6300000000	1954-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	94	0	B/10942-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213552	61	TROUBLE FOR INSECTS	1956	120	6	U-17380-MUM	304.08	0x000050CF00000000	1956-08-22 00:00:00	AN AUSTRALIAN NATIONAL FILMS BOARD PRODUCTION	12	363	0	B/16817-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	304.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213553	44	GHAMAND - TRL	1954	120	6	U-11908-MUM	89.91	0x00004E6300000000	1954-12-11 00:00:00	RIJHUMAL SHEWARAM.	12	94	0	B/10865-MUM	105	110	107	N	KEERTAN PICTURES.	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213554	61	GAUMONT BRITISH NEWS 37/56	1956	120	6	U-17620/56-MUM	195.37	0x000050E400000000	1956-09-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17059-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	195.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213555	61	UNCHAINED	1955	120	6	U-13049/55-MUM	2082.69	0x00004ED700000000	1955-04-06 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11857-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	2082.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213556	61	METRO NEWS VOL. 638	1956	120	6	U-17621/56-MUM	279.19	0x000050E400000000	1956-09-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17050-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213557	61	VISTANVISION VISITS NORWAY	1954	120	6	U-11909-MUM	476.09	0x00004E6300000000	1954-12-11 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/11365-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	2	476.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213558	61	RASSALING REDSKINS	1956	120	6	U-17381-MUM	266.39	0x000050CF00000000	1956-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16774-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213559	61	WHAT IS DISEASE ?	1955	120	6	U-13050/55-MUM	121.92	0x00004ED700000000	1955-04-06 00:00:00	INSTITUTE OF INTER-AMERICAN AFFAIRS	12	88	0	B/12076-MUM	105	110	108	N	DONALD T. RICE, C/O. AMERICAN EXPREN.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213560	61	TO OPEN THE WORLD TO THE NATIONS - THE SUEZCANAL	1956	120	6	U-17622/56-MUM	762	0x000050E400000000	1956-09-12 00:00:00	LOUIS DE ROCHMONT	12	363	0	B/17057-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	762	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213561	104	CELLIST GOSHU  (CARTOON)	1954	120	6	U-11910-MUM	1249.68	0x00004E6300000000	1954-12-11 00:00:00	MITSUI GEIJUTSU PRODUCTION.	12	364	0	B/11403-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN IN BOMBAY.	5	1249.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213562	61	HOLLYWOOD COWBOY STARS	1956	120	6	U-17382-MUM	298.09	0x000050CF00000000	1956-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16772-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213563	97	THE MARRIAGE OF THE FAIRY PRINCESS	1956	120	6	U-17623/56-MUM	2836.16	0x000050E400000000	1956-09-12 00:00:00	THE SHANGHAI FILM STUDIO OF PEOPLE'S REPUBLIC OF C	12	87	176	B/16996-MUM	105	109	108	N	MR. CHEN LU-CHIH THIRD SECRETARY CHINESE EMBASSY	10	2836.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213564	61	SERVING TRUCKERS IS OUR BUSINESS	1954	120	6	U-11911-MUM	285.59	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE.	12	363	0	B/11399-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	285.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213565	61	EARTH WATER & OIL	1956	120	6	U-17624/56-MUM	797.35	0x000050E400000000	1956-09-12 00:00:00	BURMAH-SHELL	12	363	0	B/16983-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	797.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213566	61	MIRACLE OF RUBBER	1956	120	6	U-17625/56-MUM	215.49	0x000050E400000000	1956-09-12 00:00:00	THE MARCH OF TIME	12	363	0	B/17016-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213567	58	JEYANTH	2005	120	3	CIL/1/85/2005-CHE	3753.15	0x0000973900000000	2005-12-29 00:00:00	M/S ANEES CREATIONS	12	87	176	CIL/138/2005-CHE	105	109	107	N	M/S ANEES CREATIONS	14	3757.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213568	61	LIBERIA	1954	120	6	U-11912-MUM	308.45	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE.	12	363	0	B/11400-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	308.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213569	44	ANURANAN	2007	120	3	CIL/1/122/2007-CHE	3104.41	0x000099F500000000	2007-11-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	CIL/172/2007-CHE	105	109	107	N	SHRI S.R.KHADRI	12	3104.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213570	61	CHAMPIONS ALL	1954	120	6	U-11913-MUM	210.31	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE.	12	363	0	B/11401-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213571	59	DEVA	2007	120	3	CIL/1/123/2007-CHE	4370.25	0x000099F900000000	2007-12-03 00:00:00	SHRI S.PANDUR RANGA RAO	13	87	176	CIL/166/2007-CHE	105	109	107	N	M/S AISWARYA ART CREATIONS	8	4370.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213572	61	EDITH SAMPSON	1956	120	6	U-17626/56-MUM	97.23	0x000050E400000000	1956-09-12 00:00:00	PAUL ALLEY	12	363	0	B/17014-MUM	105	110	108	N	UNITED STSTES INFORMATION SERVICE	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213573	61	THE MIRACLE OF RUBBER	1954	120	6	U-11914-MUM	213.96	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE.	12	363	0	B/11402-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	213.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213574	61	RUBBER IN BUILDING	1956	120	6	U-17627/56-MUM	175.56	0x000050E400000000	1956-09-12 00:00:00	FILM WORKSHOP LTD.	12	88	0	B/16900-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213575	58	YAARUKKU YAARO	2007	120	3	CIL/1/124/2007-CHE	3444.25	0x000099F900000000	2007-12-03 00:00:00	MS.N.JAYAKUMARI	12	87	176	CIL/174/2007-CHE	105	109	107	N	M/S UNIVERSAL THAVAMONY CINE ARTS	12	3444.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213576	61	NORTHERN IRELAND	1956	120	6	U-17628/56-MUM	131.67	0x000050E400000000	1956-09-12 00:00:00	BOULTON & HAWKER	12	363	0	B/16908-MUM	105	110	108	N	THE BRITISH COUNCIL	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213577	44	MAHATMA KABIR	1954	120	6	U-11915-MUM	3774.64	0x00004E6300000000	1954-12-11 00:00:00	M. S. AHLUWALIA	12	87	176	B/11252-MUM	105	109	107	N	NEW PREMIER FILMS LTD.	14	3774.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213578	58	KADHALUKKU KADHAL	2007	120	3	CIL/1/125/2007-CHE	4254.13	0x000099F900000000	2007-12-03 00:00:00	SHRI  R.REVATHY	12	87	176	CIL/173/2007-CHE	105	109	107	N	M/S VEL MURUGA FILMS	14	4277.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213579	88	SANTE, BEAUTE, HYGIENE DENTAIRE	1956	120	6	U-17629/56-MUM	152.4	0x000050E400000000	1956-09-12 00:00:00	TADIE CINEMA	12	88	0	B/17021-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213580	61	SAFETY SPIN  (CARTOON)	1954	120	6	U-11916-MUM	183.18	0x00004E6600000000	1954-12-14 00:00:00	COLUMBIA PICTURES CORPORATION.	12	364	0	B/11202-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213581	61	CLEANLINESS BRINGS HEALTH	1955	120	6	U-13051/55-MUM	121.92	0x00004ED700000000	1955-04-06 00:00:00	INSTITUTE INTER-AMERICAN ARRAIRS	12	88	0	B/12077-MUM	105	110	108	N	DONALD T. RICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213582	61	MANAGEMENT OF THE FAILING HEART	1956	120	6	U-17630/56-MUM	365.76	0x000050E400000000	1956-09-12 00:00:00	JOSEPH P. HACKEL	12	363	0	B/17027-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213583	58	MR.PANDI	2005	120	3	CIL/1/86/2005-CHE	3382.16	0x0000973A00000000	2005-12-30 00:00:00	SHRI POOVAI PALANI CHETTIER	12	87	176	CIL/150/2005-CHE	105	109	107	N	M/S D.P. FILMS	14	3413.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213584	88	U 235	1956	120	6	U-17631/56-MUM	210.31	0x000050E400000000	1956-09-12 00:00:00	FLAG FILMS	12	363	0	B/17022-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213585	61	INFANT-CARE	1955	120	6	U-13052/55-MUM	121.92	0x00004ED700000000	1955-04-06 00:00:00	INSTITUTE INTER-AMERICAN AFFAIRS	12	88	0	B/12079-MUM	105	110	108	N	DONALD T. RICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213586	88	MALGOVERT	1956	120	6	U-17632/56-MUM	265.78	0x000050E400000000	1956-09-12 00:00:00	INTERMONDIA FILMS J. P. GUIBERT	12	363	0	B/17023-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	265.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213587	61	THE CAINE MUTINY - TRL	1954	120	6	U-11917-MUM	67.36	0x00004E6600000000	1954-12-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11226-MUM	105	110	108	N	COLUMBIA FILM OF INDIA LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213588	61	HUNTING THRILLS	1956	120	6	U-17383-MUM	257.86	0x000050CF00000000	1956-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16773-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD BOMBAY	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213589	61	THE POSSIBILITIES OF LAPAROSCOPY	1956	120	6	U-17633/56-MUM	156.66	0x000050E400000000	1956-09-12 00:00:00	F. PERGOLA, DEBRAY & CACHIN	12	363	0	B/17026-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	156.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213590	44	JEEVAN KA KHEL  (TELUGU, BENGALI, TAMIL)	1954	120	6	U-11918-MUM	60.96	0x00004E6600000000	1954-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11378-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213591	61	FLOWERS	1956	120	6	U-17634/56-MUM	21.33	0x000050E400000000	1956-09-12 00:00:00	SULTAN MAZHAR	12	363	0	B/16990-MUM	105	110	107	N	STAR LIGHT FILMS PVT. LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213592	61	CALDER HALL	1956	120	6	U-17635/56-MUM	329.18	0x000050E400000000	1956-09-12 00:00:00	ACE PRODUCTIONS	12	88	0	B/16933-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213593	44	GEETA KI SARI  (TELUGU, TAMIL)	1954	120	6	U-11919-MUM	60.96	0x00004E6600000000	1954-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11375-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213594	61	GAUMONT BRITISH NEWS NO. 34/56	1956	120	6	U-17384-MUM	192.32	0x000050D000000000	1956-08-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16835-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	192.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213595	61	RUBBER IN ROADS	1956	120	6	U-17636/56-MUM	219.45	0x000050E400000000	1956-09-12 00:00:00	FILM WORKSHOP LTD.	12	88	0	B/16901-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213596	61	TERYLENE	1956	120	6	U-17637/56-MUM	79.24	0x000050E400000000	1956-09-12 00:00:00	MACQUEEN FILM ORGANISATION	12	363	0	B/16902-MUM	105	110	108	N	THE BRITISH COUNCIL	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213597	44	SHYAMA  (BENGALI, TAMIL, TELUGU)	1954	120	6	U-11920-MUM	22.86	0x00004E6600000000	1954-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11391-94-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213598	61	BASIC PRINCIPLES OF ROCK CLIMBING	1956	120	6	U-17638/56-MUM	362.10	0x000050E400000000	1956-09-12 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	88	0	B/16932-MUM	105	110	108	N	THE BRITISH COUNCIL	3	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213599	61	INDIAN NEWS REVIEW NO. 338 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13053/55-MUM	267.61	0x00004ED700000000	1955-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12157-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213600	61	BEHIND THE HIGH WALL - TRL	1956	120	6	U-17639/56-MUM	55.16	0x000050E500000000	1956-09-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/16740-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213601	58	AKKU (  * - *  )	2007	120	3	CIL/1/126/2007-CHE	2299.85	0x000099FA00000000	2007-12-04 00:00:00	M/S ON LIFE NETWORK	12	87	176	CIL/171/2007-CHE	105	109	107	N	M/S ON LIFE NETWORK	9	2315.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213602	61	VENTURE INTO FAITH	1956	120	6	U-17640/56-MUM	1069.84	0x000050E500000000	1956-09-13 00:00:00	ARAL ROBERT	12	363	0	B/17001-MUM	105	110	108	N	K. C. WEIGAL	2	1069.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213603	61	DRAGNET - TRL	1954	120	6	U-11921-MUM	74.67	0x00004E6600000000	1954-12-14 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/11251-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213604	44	ANTHRAX	1956	120	6	U-17641/56-MUM	205.13	0x000050E500000000	1956-09-13 00:00:00	M/S SINGH BROS.	12	363	0	B/17043-MUM	105	110	107	N	AMA PVT. LTD.	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213605	44	SAFEGUARDING YOUR LIVESTOCK INVESTMENT (TAM, TEL, BEN, KAN MAL)	1956	120	6	U-17642/56-MUM	334.67	0x000050E600000000	1956-09-14 00:00:00	M/S SINGH BROS.	12	363	0	B/17033-MUM	105	110	107	N	AMA PVT. LTD.	2	334.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213606	44	HAEMORRHAGIC SEPTICEMIA	1956	120	6	U-17643/56-MUM	270.66	0x000050E600000000	1956-09-14 00:00:00	MESSRS. SINGH BROS.	12	363	0	B/17040-MUM	105	110	107	N	M/S AMA PVT. LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213607	61	THE FARMER WAS A FIGHTING MAN	1954	120	6	U-11922-MUM	129.54	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	363	0	B/11051-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMINIONER.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213608	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 13	1956	120	6	U-17385-MUM	124.66	0x000050D100000000	1956-08-24 00:00:00	FRENCH GOVERNMENT	12	88	0	B/16573-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213609	58	PUDHUSA IRUKKU	2005	120	3	CIL/1/87/2005-CHE	3808.68	0x0000973B00000000	2005-12-31 00:00:00	SHRI CHERANRAJ	12	87	176	CIL/153/2005-CHE	105	109	107	N	M/S CR CREATIONS	13	3893.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213610	44	FOOT & MOUTH DISEASE	1956	120	6	U-17644/56-MUM	247.80	0x000050E600000000	1956-09-14 00:00:00	M/S SINGH BROS.	12	363	0	B/17039-MUM	105	110	107	N	M/S AMA PVT. LTD.	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213611	61	THAILAND	1956	120	6	U-17645/56-MUM	260.29	0x000050E600000000	1956-09-14 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16981-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213612	44	KHUL JA SIM SIM	1956	120	6	U-17646/56-MUM	4053.84	0x000050E600000000	1956-09-14 00:00:00	M/S GOLDEN MOVIES	12	87	176	B/16997-MUM	105	109	107	N	M/S GOLDEN MOVIES	14	4053.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213613	59	THILAK	2007	120	3	CIL/1/127/2007-CHE	3830.52	0x000099FC00000000	2007-12-06 00:00:00	SHRI AVULU KRISHNAYYA	13	87	169	CIL/175/2007-CHE	105	109	107	N	M/S SRI SIVA KRISHNA COMBINES	15	3830.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213614	61	BRITISH MOVIETONE NEWS NO. 1347	1955	120	6	U-13054/55-MUM	226.16	0x00004ED700000000	1955-04-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12164-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	226.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213615	61	SOMEBODY UP THERE LIKES ME - TRL	1956	120	6	U-17647/56-MUM	97.53	0x000050E600000000	1956-09-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17005-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213616	45	KALYANI	1997	120	4	CIL/1/20/1997-BAN	4294	0x00008AB800000000	1997-03-25 00:00:00	M/S. SUPREME PRODUCTIONS, BANGALORE	12	87	176	CIL/19/1997-BAN	105	109	107	N	M/S. SUPREME PRODUCTIONS, BANGALORE	15	4313.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213617	61	AUSTRALIAN DIARY NO. : 66	1954	120	6	U-11923-MUM	108.20	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	363	0	B/11052-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMINIONER.	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213618	61	GAUMONT BRITISH NEWS NO. 14/55	1955	120	6	U-13055/55-MUM	295.35	0x00004ED700000000	1955-04-06 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12167-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213619	59	LEE	2007	120	3	CIL/1/126-/2007-CHE	3872.66	0x000099FD00000000	2007-12-07 00:00:00	SHRI P.VIJAYA MOHAN REDDY	13	87	169	CIL/176/2007-CHE	105	109	107	N	M/S VIJAYA KALYAN MOVIES	13	3884.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213620	59	ROWDY COMMISSIONER	1997	120	4	CIL/1/21/1997-BAN	3843	0x00008AB900000000	1997-03-26 00:00:00	M/S. RAAGHAVENDRA CINE CHITRA, MADRAS	13	87	170	CIL/24/1997-BAN	105	109	107	N	M/S. RAAGHAVENDRA CINE CHITRA, MADRAS	14	3843	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213621	61	MUSCLE BEACH TOM  (CARTOON)	1956	120	6	U-17386-MUM	192.93	0x000050D100000000	1956-08-24 00:00:00	METRO GOLDWYN MAYER INDIA	12	364	0	B/16789-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213622	61	AUSTRALIAN DIARY NO. 67	1954	120	6	U-11924-MUM	112.77	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	363	0	B/11053-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMINIONER.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213623	61	METRO NEWS VOLUME 515 (ENGLISH, BENGALI)	1955	120	6	U-13056/55-MUM	281.94	0x00004ED700000000	1955-04-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12168-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213624	45	CENTRAL JAIL	1997	120	4	CIL/1/22/1997-BAN	3795	0x00008ABA00000000	1997-03-27 00:00:00	SRI JYOTHI CHITHRALAYA, BANGALORE	12	87	170	CIL/25/1997-BAN	105	109	107	N	SRI JYOTHI CHITHRALAYA, BANGALORE	14	3804.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213625	44	JORU-KA-BHAI	1955	120	6	U-13057/55-MUM	3660.03	0x00004ED700000000	1955-04-06 00:00:00	CHETAN ANAND	12	87	176	B/11875-MUM	105	109	107	N	MAHA SHAKTI	14	3660.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213626	59	AUTO GANESH VEEDO PEDDA JADOO	2007	120	3	CIL/1/129/2007-CHE	4342.52	0x00009A0700000000	2007-12-17 00:00:00	SHRI B.SAROJINI, M/S MILLENNIUM MEDIA	13	87	169	CIL/185-1/2007-CHE	105	109	107	N	M/S MILLENNIUM MEDIA	15	4342.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213627	61	MADCAP MAGOO	1956	120	6	U-17387-MUM	163.67	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16805-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	163.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213628	61	AUSTRALIAN DIARY NO. 68	1954	120	6	U-11925-MUM	114.3	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	363	0	B/11054-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMINIONER.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213629	61	FORTUNE SEEKERS	1956	120	6	U-17388-MUM	228.29	0x000050D100000000	1956-08-24 00:00:00	RKO RADIO PICTURES INC	12	363	0	B/16803-MUM	105	110	108	N	RKO RADIO PICTURES (PRIVATE) LTD	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213630	61	HOLIDAYS AND WATERWAYS	1954	120	6	U-11926-MUM	115.82	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	363	0	B/11055-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMINIONER.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213631	61	NOTHING BUT LIFE	2005	120	3	CIL/1/89/2005-CHE	3395.17	0x0000973B00000000	2005-12-31 00:00:00	SHRI ANTONY P THEKKEK	12	87	176	CIL/152/2006-CHE	105	109	107	N	M/S GOLDEN WINGS CINEMA	6	3395.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213632	61	FIRE CHASERS	1956	120	6	U-17389-MUM	446.83	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16804-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	2	446.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213633	61	GULLIVERS TRAVEL	2005	120	3	CIL/1/90/2005-CHE	2003.16	0x0000973B00000000	2005-12-31 00:00:00	M/S MAYAJAAL ENTERTAINMENT LTD	12	87	176	CIL/154/2006-CHE	105	109	107	N	M/S MAYAJAAL ENTERTAINMENT LTD	8	2003.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213634	61	TECHNIQUE OF INSTRUCTION IN ARMY PART III (METHOD)	1954	120	6	U-11927-MUM	377.95	0x00004E6700000000	1954-12-15 00:00:00	THE ARMY KINEMA CORPORATION.	12	88	0	B/10002-MUM	105	110	108	N	PRINCIPAL, POLICE TRAINING COLLEGE, MORADABAD	3	377.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213635	61	PARAMOUNT VISTAVISION PRODUCT - TRL	1955	120	6	U-13058/55-MUM	507.79	0x00004ED700000000	1955-04-06 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/12011-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	507.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213636	61	KIDS WILL BE KIDS	1956	120	6	U-17390-MUM	442.87	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16806-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	2	442.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213637	97	GOOD HARVEST	1955	120	6	U-13059/55-MUM	2190.29	0x00004ED800000000	1955-04-07 00:00:00	NORTH - EAST FILM STUDIO	12	87	176	B/10722-MUM	105	109	108	N	MR. HU TING - I	10	2190.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213638	58	THODAKKAM	2007	120	3	CIL/1/130/2007-CHE	3472.13	0x00009A0900000000	2007-12-19 00:00:00	SHRI K.S VIJAYENDRA	12	87	176	CIL/184-/2007-CHE	105	109	107	N	M/S VIJAYENDRA PRODUCTIONS	14	3489.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213639	61	ISLAND WINDJAMMER	1956	120	6	U-17391-MUM	227.99	0x000050D100000000	1956-08-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/16801-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213640	61	WATER, FRIEND OR ENEMY	1955	120	6	U-13060/55-MUM	121.92	0x00004ED800000000	1955-04-07 00:00:00	INSTITUTE OF INTER-AMERICAN AFFAIRS	12	88	0	B/12078-MUM	105	110	108	N	DONALD T. RICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213641	61	RADIO TECHNICIAN TRAINING - TUBE TESTER OPERATION	1956	120	6	U-17392-MUM	100.58	0x000050D100000000	1956-08-24 00:00:00	U. S. NAVY	12	88	0	B/16794-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213642	61	BRITISH MOVIETONE NEWS 1331	1954	120	6	U-11928-MUM	144.47	0x00004E6700000000	1954-12-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11445-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	144.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213643	45	NAGAMANDALA	1997	120	4	CIL/1/23/1997-BAN	3745	0x00008ABE00000000	1997-03-31 00:00:00	M/S. YAJAMAAN ENTERPRISES, BANGALORE	12	87	176	CIL/26/1997-BAN	105	109	107	N	M/S. YAJAMAAN ENTERPRISES, BANGALORE	14	3745	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213644	61	FINDING YOUR LIFE WORK	1955	120	6	U-13061/55-MUM	226.16	0x00004ED800000000	1955-04-07 00:00:00	VOCATIONAL GUIDANCE FILMS	12	88	0	B/12034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213645	61	INDIAN NEWS REVIEW NO. 322  (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11929-MUM	283.76	0x00004E6700000000	1954-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213646	61	SIMPLE MACHINES : LEVERS	1955	120	6	U-13062/55-MUM	60.96	0x00004ED800000000	1955-04-07 00:00:00	CORONET FILMS	12	88	0	B/11650-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213647	45	MANAVA-2022	1997	121	4	CIL/2/2/1997-BAN	3409	0x00008ABE00000000	1997-03-31 00:00:00	M/S. BOX OFFICE CREATIONS,BANGALORE	12	87	170	CIL/21/1997-BAN	105	109	107	N	M/S. BOX OFFICE CREATIONS,BANGALORE	14	3409	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213648	45	THAVARINA THERU	1997	120	4	CIL/1/25/1997-BAN	4498	0x00008AC700000000	1997-04-09 00:00:00	M/S. B.N.S. PRODUCTIONS, BANGALORE	12	87	176	CIL/20/1997-BAN	105	109	107	N	M/S. B.N.S. PRODUCTIONS, BANGALORE	16	4498	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213649	61	METRO NEWS VOLUME 451  (BENGALI)	1954	120	6	U-11930-MUM	276.14	0x00004E6700000000	1954-12-15 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11446-47-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213650	61	SIMPLE MACHINES : PULLEYS	1955	120	6	U-13063/55-MUM	60.96	0x00004ED800000000	1955-04-07 00:00:00	CORONET FILMS	12	88	0	B/11651-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213651	45	O MALLIGE	1997	120	4	CIL/1/28/1997-BAN	4035	0x00008AD400000000	1997-04-22 00:00:00	M/S. SRI SIDDHI VINAYAKA ARTS, BANGALORE	12	87	176	CIL/27/1997-BAN	105	109	107	N	M/S. SRI SIDDHI VINAYAKA ARTS, BANGALORE	14	4035	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213652	61	SIMPLE MACHINES : INCLINED PLANES	1955	120	6	U-13064/55-MUM	60.96	0x00004ED800000000	1955-04-07 00:00:00	CORONET FILMS	12	88	0	B/11652-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213653	58	KANNA	2007	120	3	CIL/1/131/2007-CHE	4131.3	0x00009A0900000000	2007-12-19 00:00:00	M/S KOSMIC FILM ENTERTAINMENT CO.PVT.LTD	12	87	170	CIL/183/2007-CHE	105	109	107	N	M/S KOSMIC FILM ENTERTAINMENT CO.PVT.LTD	10	4131.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213654	61	COLOUR LITHOGRAPHY	1956	120	6	U-17393-MUM	349.30	0x000050D100000000	1956-08-24 00:00:00	UNIVERSITY OF MISSISSIPPI	12	88	0	B/16791-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	349.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213655	45	C.B.I. DURGA	1997	120	4	CIL/1/29/1997-BAN	3210	0x00008AD700000000	1997-04-25 00:00:00	M/S. RAJU ENTERPRISES, BANGALORE	12	87	170	CIL/33/1997-BAN	105	109	107	N	M/S. RAJU ENTERPRISES, BANGALORE	12	3210	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213656	61	BASIC PRINCIPALES OF FREQUENCY MODULATION	1954	120	6	U-11931-MUM	340.15	0x00004E6700000000	1954-12-15 00:00:00	U. S. ARMY.	12	88	0	B/9547-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213657	45	HALLIYADARENU SHIVA	1997	120	4	CIL/1/30/1997-BAN	3422	0x00008ADB00000000	1997-04-29 00:00:00	M/S. CHAITRAA VISION, BANGALORE	12	87	176	CIL/22/1997-BAN	105	109	107	N	M/S. CHAITRAA VISION, BANGALORE	13	3422	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213658	61	YOUR OWN TEETH	1956	120	6	U-17394-MUM	149.35	0x000050D100000000	1956-08-24 00:00:00	UNIVERSITY OF MINNESOTA	12	88	0	B/16793-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213659	61	CRAFTSMANSHIP IN CLAY : SIMPLE MOLDS	1954	120	6	U-11932-MUM	114.3	0x00004E6700000000	1954-12-15 00:00:00	INDIAN UNIVERSITY.	12	88	0	B/11220-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213660	61	SIMPLE MACHINES : WHEELS AND AXLES	1955	120	6	U-13065/55-MUM	60.96	0x00004ED800000000	1955-04-07 00:00:00	CORONET FILMS	12	88	0	B/11653-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213661	45	SHRUTHI HAAKIDA HEJJE	1997	120	4	CIL/1/31/1997-BAN	4192	0x00008ADB00000000	1997-04-29 00:00:00	M/S. VIJAYEEBHAVA PRODUCTIONS, BANGALORE	12	87	176	CIL/34/1997-BAN	105	109	107	N	M/S. VIJAYEEBHAVA PRODUCTIONS, BANGALORE	14	4192	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213662	61	MOTHER HEN'S FAMILY	1954	120	6	U-11933-MUM	121.92	0x00004E6700000000	1954-12-15 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/11035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213663	61	HOLLYWOOD MOVIES MARCH ON	1956	120	6	U-17395-MUM	302.05	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16807-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213664	61	ASSIGNMENT CHILDREN	1955	120	6	U-13066/55-MUM	535.83	0x00004ED800000000	1955-04-07 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/12122-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	535.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213665	61	THE LANGUAGE OF MATHEMATICS	1954	120	6	U-11934-MUM	121.92	0x00004E6700000000	1954-12-15 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	88	0	B/11041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213666	45	POLICE BETE	1997	120	4	CIL/1/26/1997-BAN	4149	0x00008ACF00000000	1997-04-17 00:00:00	M/S. RAM BABU FILMS, BANGALORE	12	87	170	CIL/30/1997-BAN	105	109	107	N	M/S. RAM BABU FILMS, BANGALORE	14	4152.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213667	61	OUR TIMES NO. 24	1956	120	6	U-17396-MUM	229.20	0x000050D100000000	1956-08-24 00:00:00	U. S. I. S	12	363	0	B/16792-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213668	61	WEDDING PARTY - TRL	1956	120	6	U-17648/56-MUM	71.93	0x000050E600000000	1956-09-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/16860-MUM	105	110	108	N	M/S METRO GOLDWYN MAYER INDIA LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213669	61	ELECTRIC INDUCTION HEATING	1956	120	6	U-17649/56-MUM	252.37	0x000050E600000000	1956-09-14 00:00:00	MARCUS COOPER	12	363	0	B/16881-MUM	105	110	108	N	THE BRITISH COUNCIL	3	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213670	44	LALPARI	1954	120	6	U-11935-MUM	4047.74	0x00004E6700000000	1954-12-15 00:00:00	GULSHAN BAHL.	12	87	176	B/11209-MUM	105	109	107	N	N. C. FILMS	15	4047.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213671	61	THE COUNTRY GIRL	1955	120	6	U-13067/55-MUM	2853.53	0x00004ED800000000	1955-04-07 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/11984-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2853.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213672	61	ASSAM OIL SURVEY	1956	120	6	U-17650/56-MUM	274.32	0x000050E600000000	1956-09-14 00:00:00	RAYANT PICTURES LTD.	12	363	0	B/16930-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213673	58	AASAI PARAVAI ALIAS SALIGRAMAM	2007	120	3	CIL/1/132/2007-CHE	3811.51	0x00009A0E00000000	2007-12-24 00:00:00	SHRI V.ILANGOVAN	12	87	176	CIL/186/2007-CHE	105	109	107	N	M/S AMMU ART PRODUCTION	7	3821.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213674	61	JUNGLE MONARCHS	1956	120	6	U-17397-MUM	238.35	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16808-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA  LTD	1	238.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213675	61	ULTRASONICS	1956	120	6	U-17651/56-MUM	219.45	0x000050E600000000	1956-09-14 00:00:00	MACQUEEN FILM ORGANISATION	12	363	0	B/16936-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213676	58	ILAMAI KADHAL	2004	122	3	CIL/3/38/2004-CHE	3217.25	0x000095C700000000	2004-12-24 00:00:00	M/S ATLANTA PRODUCTIONS	15	87	176	CIL/122/2004-CHE	105	109	107	N	M/S ATLANTA PRODUCTIONS	14	3277.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213677	61	THE WORLD FROM THE AIR	1956	120	6	U-17652/56-MUM	186.53	0x000050E600000000	1956-09-14 00:00:00	HUNTING AEROSURVEYS LTD.	12	363	0	B/16947-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213678	44	SITARA - TRL	1955	120	6	U-13068/55-MUM	121.92	0x00004EDC00000000	1955-04-11 00:00:00	ALL INDIA PICTURES	12	94	0	B/12129-MUM	105	110	107	N	ALL INDIA PICTURES	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213679	45	BANDA ALLA BAHADDUR	1997	120	4	CIL/1/27/1997-BAN	3982	0x00008ACF00000000	1997-04-17 00:00:00	M/S. TANU CHITRA, BANGALORE	12	87	176	CIL/32/1997-BAN	105	109	107	N	M/S. TANU CHITRA, BANGALORE	14	3985.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213680	61	FIRE RISKS WITH UNDERGROUND CONVEYORS	1956	120	6	U-17653/56-MUM	197.51	0x000050E600000000	1956-09-14 00:00:00	DATA FILM PRODUCTIONS LTD.	12	363	0	B/16903-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213681	61	THE FINE CITY OF NORWICH	1956	120	6	U-17398-MUM	320.04	0x000050D100000000	1956-08-24 00:00:00	PUBLICITY DEPT. OF THE NORWICH UNION LIFE	12	363	0	B/16836-MUM	105	110	108	N	NORWICH UNION LIFE INSURANCE SOCIETY	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213682	61	SUSAN SLEPT HERE - TRL	1956	120	6	U-11936-MUM	59.43	0x0000514200000000	1956-12-15 00:00:00	HARRIET PARSONS.	12	363	0	B/11016-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213683	88	DONZERE MONDRAGON	1956	120	6	U-17654/56-MUM	259.08	0x000050E700000000	1956-09-15 00:00:00	FILMS CARAVELLE	12	363	0	B/16719-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213684	61	THE PROUD AND PROFANE - TRL	1956	120	6	U-17399-MUM	64.00	0x000050D100000000	1956-08-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/16777-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213685	61	D. C. MOTOR PART - I : MECHANICAL OVERHAUL	1955	120	6	U-13069/55-MUM	221.58	0x00004EDC00000000	1955-04-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213686	61	WALK THE PROUD LAND	1956	120	6	U-17655/56-MUM	2425.90	0x000050E700000000	1956-09-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/17055-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2425.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213687	61	NEAPOLITAN MOUSE (CARTOON)	1954	120	6	U-11937-MUM	194.15	0x00004E6700000000	1954-12-15 00:00:00	METRO GOLDWYN MAYER.	12	364	0	B/10995-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213688	45	ELLARANTHALLA NANNA GANDA	1997	120	4	CIL/1/32/1997-BAN	4033	0x00008ADB00000000	1997-04-29 00:00:00	M/S. VIJAY FILMS, BANGALORE	12	87	176	CIL/35/1997-BAN	105	109	107	N	M/S. VIJAY FILMS, BANGALORE	14	4033	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213689	61	WALK THE PROUD LAND - TRL	1956	120	6	U-17656/56-MUM	75.28	0x000050E700000000	1956-09-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/17054-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213690	61	SUNNY SCANDINAVIA	1956	120	6	U-17400-MUM	435.86	0x000050D100000000	1956-08-24 00:00:00	SCANDAINVIAN AIRLINES SYSTEM	12	363	0	B/16813-MUM	105	110	108	N	SCANDAINVIAN AIRLINES SYSTEM	1	435.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213691	61	PREPARING OLD BUILDINGS FOR WIRING	1955	120	6	U-13070/55-MUM	231.95	0x00004EDC00000000	1955-04-11 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/10037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213692	59	YAMA DHARMA	1997	120	4	CIL/1/33/1997-BAN	3694	0x00008ADB00000000	1997-04-29 00:00:00	M/S. J.B. FILMS, MADRAS	13	87	170	CIL/36/1997-BAN	105	109	107	N	M/S. J.B. FILMS, MADRAS	14	3694	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213693	61	CHARGING AND OPERATING A CUPOLA	1955	120	6	U-13071/55-MUM	151.48	0x00004EDC00000000	1955-04-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213694	44	BOMBAY STATE NEWS MAGAZINE NO. 31 NOVEMBER : 1954	1954	120	6	U-11938-MUM	297.18	0x00004E6700000000	1954-12-15 00:00:00	FILMS SECTION, DIR. OF PUB. GOVT. OF BOMBAY.	12	91	0	B/11395-MUM	105	110	107	N	FILMS OFFICER, DIR. OF PUB. GOVT. OF BOMBAY.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213695	61	FIXED GAGES	1955	120	6	U-13072/55-MUM	182.88	0x00004EDC00000000	1955-04-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213696	44	PARICHAY	1954	120	6	U-11939-MUM	3388.76	0x00004E6700000000	1954-12-15 00:00:00	RADHESHYAM.	12	87	176	B/11019-MUM	105	109	107	N	RADHESHYAM.	13	3388.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213697	88	MANSART	1956	120	6	U-17657/56-MUM	274.32	0x000050E900000000	1956-09-17 00:00:00	ATLANTIC FILM	12	88	0	B/16846-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213698	61	PRINCIPLES OF GEARING : AN INTRODUCTION	1955	120	6	U-13073/55-MUM	205.74	0x00004EDC00000000	1955-04-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213699	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NA 17	1956	120	6	U-17658/56-MUM	130.14	0x000050E900000000	1956-09-17 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17072-MUM	105	110	108	N	THE CULTURAL ADVISER FRENCH EMBASSY	1	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213700	44	MANGU	1954	120	6	U-11940-MUM	3912.71	0x00004E6700000000	1954-12-15 00:00:00	SHEIKH MUKHTAR PRODUCTIONS.	12	87	176	B/11057-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS.	13	3912.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213701	61	CHARACTERISTICS OF PLANTS & ANIMALS	1955	120	6	U-13074/55-MUM	116.43	0x00004EDC00000000	1955-04-11 00:00:00	AUDIO-VISUAL CENTER, INDIANA UNIVERSITY	12	88	0	B/11801-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213702	88	CE METAL A 100 ANS	1956	120	6	U-17659/56-MUM	166.42	0x000050E900000000	1956-09-17 00:00:00	FILMS JE. VOIS TOUT MACCEL ICHACH & PAUL DE ROUBAI	12	363	0	B/17024-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213703	61	HIGH SOCIETY - TEASER TRL	1956	120	6	U-17701-MUM	21.94	0x000050ED00000000	1956-09-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17077-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	21.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213704	58	IRUKKEN GUDI	2007	120	3	CIL/1/133/2007-CHE	3066.37	0x00009A0E00000000	2007-12-24 00:00:00	SHRI SURESH MICHAEL	12	87	176	CIL/182/2007-CHE	105	109	107	N	M/S S.M.MOVIES INTERNATIONAL	10	3091.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213705	61	THE BLACK KNIGHT	1954	120	6	U-11941-MUM	2351.83	0x00004E6800000000	1954-12-16 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11155-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2351.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213706	61	MELBOURNE SOUTHERN CITY	1956	120	6	U-17660/56-MUM	110.94	0x000050E900000000	1956-09-17 00:00:00	NEWS & INFORMATION BUREAU AUSTRALIA	12	363	0	B/17071-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213707	61	ASEXUAL REPRODUCTION	1955	120	6	U-13075/55-MUM	115.82	0x00004EDC00000000	1955-04-11 00:00:00	AUDIO-VISUAL CENTER INDIANA UNIVERSITY	12	88	0	B/11802-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213708	61	BROKEN LANCE	1954	120	6	U-11942-MUM	2686.81	0x00004E6800000000	1954-12-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	87	176	B/10896-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2686.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213709	61	KNOWSLEY HALL	1956	120	6	U-17702-MUM	137.76	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16894-MUM	105	110	108	N	THE BRITISH COUNCIL	2	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213710	61	AUSTRALIA PREPARES FOR OLYMPIC GAMES	1956	120	6	U-17661/56-MUM	169.77	0x000050E900000000	1956-09-17 00:00:00	NEWS & INFORMATION BUREAU AUSTRALIA	12	363	0	B/17020A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	169.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213711	61	MUSLIMS IN INDIA (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13076/55-MUM	497.43	0x00004EDD00000000	1955-04-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/11929-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	497.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213712	61	HARDWICK HALL	1956	120	6	U-17703-MUM	148.13	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16893-MUM	105	110	108	N	THE BRITISH COUNCIL	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213713	61	CHINA TODAY NO. 12/55	1956	120	6	U-17662/56-MUM	291.99	0x000050EB00000000	1956-09-19 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/17045-MUM	105	110	108	N	CHEN LU-CHIH THIRD SECRETARY, CHINESE EMBASSY	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213714	61	DRAGNET	1954	120	6	U-11943-MUM	2486.25	0x00004E6800000000	1954-12-16 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11250-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2486.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213715	61	WALTER SICKERT	1956	120	6	U-17704-MUM	307.23	0x000050ED00000000	1956-09-21 00:00:00	B. B. C TELEVISION FILM UNIT	12	88	0	B/16865-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213716	88	IMAGES DE LA FOLIE	1956	120	6	U-17663/56-MUM	177.69	0x000050E900000000	1956-09-17 00:00:00	ART ET SCIENCE	12	363	0	B/17028-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	177.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213717	59	MANMADHA	2005	122	3	CIL/3/08/2005-CHE	4485.77	0x0000965000000000	2005-05-10 00:00:00	SHRI VIJAYA BASKARA REDDY	13	87	176	CIL/37/2005-CHE	105	109	107	N	M/S VIJAYA BASKARA PRODUCTIONS	18	4485.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213718	61	BROKEN LANCE - TRL	1954	120	6	U-11944-MUM	71.62	0x00004E6800000000	1954-12-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/10898-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213719	44	MR. & MRS. 55	1955	120	6	U-13077/55-MUM	4144.67	0x00004EDD00000000	1955-04-12 00:00:00	GURU DUTT FILMS LTD.	12	87	176	B/12047-MUM	105	109	107	N	GURU DUTT FILMS LTD.	15	4144.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213720	44	SURYABHAI M.B.B.S.	2007	120	3	CIL/1/134/2007-CHE	3999.61	0x00009A0E00000000	2007-12-24 00:00:00	SHRI D.RATNA KUMAR	13	87	176	CIL/189/2007-CHE	105	109	107	N	M/S KUMAR BROTHERS CINEMA	14	3999.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213721	61	HADDON HALL	1956	120	6	U-17705-MUM	147.52	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16892-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213722	61	CHINA TODAY NO. 10/55	1956	120	6	U-17664/56-MUM	300.22	0x000050E900000000	1956-09-17 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO PEKING	12	363	0	B/17067-MUM	105	110	108	N	MR. CHEN LU CHIH THIRD SECRETARY CHINESE EMBASSY N	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213723	58	6.2	2005	122	3	CIL/3/09/2005-CHE	4245.24	0x0000965100000000	2005-05-11 00:00:00	SHRI A.C. ANANDAN	12	87	176	CIL/39/2005-CHE	105	109	107	N	M/S A.P. FILM GARDEN	14	4262.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213724	45	AASE POORAISU	1997	122	4	CIL/3/2/1997-BAN	3338	0x00008ADA00000000	1997-04-28 00:00:00	SRI RAM PICTURES, BANGALORE	15	87	176	CIL/29/1997-BAN	105	109	107	N	SRI RAM PICTURES, BANGALORE	12	3381.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213725	58	KANCHIVARAM	2007	120	3	CIL/1/135/2007-CHE	3436.32	0x00009A1000000000	2007-12-26 00:00:00	M/S PERCEPT PICTURES COMPANY(P)LTD,FOUR FRAMES PIC	12	87	176	CIL/190/2007-CHE	105	109	107	N	M/S PERCEPT PICTURES COMPANY(P)LTD,FOUR FRAMES PIC	12	3436.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213726	61	CHINA TODAY NO. 2/56	1956	120	6	U-17665/56-MUM	300.22	0x000050E900000000	1956-09-17 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO PEKING	12	363	0	B/17044-MUM	105	110	108	N	MR. CHEN LU CHIH THIRD SECRETARY CHINESE EMBASSY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213727	97	STEEL CITY - ANSHAN IN CONSTRUCTION	1955	120	6	U-13078/55-MUM	1985.46	0x00004EDE00000000	1955-04-13 00:00:00	CULTURAL NEWS REEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/11755-MUM	105	110	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE, CHINESE	8	1985.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213728	58	MADURAI PONNU CHENNAI PAYYAN	2007	120	3	CIL/1/136/2007-CHE	4167.82	0x00009A1000000000	2007-12-26 00:00:00	M/S VELU THEVAR FILMS PRIME ART CREATIONS	12	87	176	CIL/191/2007-CHE	105	109	107	N	M/S VELU THEVAR FILMS PRIME ART CREATIONS	14	4209.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213729	61	BROKEN LANCE - TRL	1954	120	6	U-11945-MUM	66.14	0x00004E6800000000	1954-12-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/10897-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213730	61	WE WHO SELL	1956	120	6	U-17666/56-MUM	106.68	0x000050E900000000	1956-09-17 00:00:00	YAUXHALL MOTORS, ENGLAND	12	363	0	B/16999-MUM	105	110	108	N	L. A. STRONACH & CO. (INDIA) PVT. LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213731	61	HOGHTON TOWER	1956	120	6	U-17706-MUM	147.82	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16890-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213732	61	NEW ADVENTURES OF BATMAN AND ROBIN	1955	120	6	U-13079/55-MUM	4195.26	0x00004EDE00000000	1955-04-13 00:00:00	M/S. COLUMBIA PICTURES CORPN.	12	87	176	B/11634-MUM	105	109	108	N	M/S. ALLIED SERIAL CORPN.	18	4195.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213733	61	CHINA TODAY NO. 1/56	1956	120	6	U-17667/56-MUM	270.35	0x000050E900000000	1956-09-17 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO PEKING	12	363	0	B/17046-MUM	105	110	108	N	MR. CHEN LU CHIH THIRD SECRETARY CHINESE EMBASSY	1	270.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213734	61	COBHAM HALL	1956	120	6	U-17707-MUM	146.91	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16889-MUM	105	110	108	N	THE BRITISH COUNCIL	2	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213735	145	ERKEL	1954	120	6	U-11946-MUM	3566.16	0x00004E6900000000	1954-12-17 00:00:00	GABOR THURZO & ISTVAN BEKEFFY.	12	87	176	B/10911-MUM	105	109	108	N	HUNGARIAN TRADE COMMISSIONER.	12	3566.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213736	61	COMPTON WYNYATES	1956	120	6	U-17708-MUM	147.82	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16888-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213737	61	SYNCHRO SYSTEMS - PART II	1954	120	6	U-11947-MUM	145.69	0x00004E6900000000	1954-12-17 00:00:00	N. S. NAVY.	12	88	0	B/9473-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213738	61	NEW ADVENTURES OF BATMAN AND ROBIN - TRL	1955	120	6	U-13080/55-MUM	46.93	0x00004EDE00000000	1955-04-13 00:00:00	M/S. COLUMBIA PICTURES CORPORATION	12	94	0	B/11633-MUM	105	110	108	N	M/S. ALLIED SERIAL CORPORATION	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213739	61	THE CELL : STRUCTURAL UNIT OF LIFE	1954	120	6	U-11948-MUM	121.92	0x00004E6900000000	1954-12-17 00:00:00	CORONET FILMS.	12	88	0	B/11295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213740	61	INDIAN NEWS REVIEW NO. 339 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13081/55-MUM	296.57	0x00004EDE00000000	1955-04-13 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	91	0	B/12186-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213741	61	THE NATURE OF SOUND	1954	120	6	U-11949-MUM	121.92	0x00004E6900000000	1954-12-17 00:00:00	CORONET FILMS.	12	88	0	B/11296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213742	61	METRO NEWS VOLUME - 516 (ENGLISH, BENGALI)	1955	120	6	U-13082/55-MUM	253.89	0x00004EDE00000000	1955-04-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12223-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	253.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213743	61	PROPERTIES OF TRIANGLES	1954	120	6	U-11950-MUM	121.92	0x00004E6900000000	1954-12-17 00:00:00	KNOWLEDGE BUILDERS.	12	88	0	B/11346-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213744	61	JOHN PIPER	1956	120	6	U-17709-MUM	296.26	0x000050ED00000000	1956-09-21 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/16864-MUM	105	110	108	N	THE BRITISH COUNCIL	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213745	61	LOCUS	1954	120	6	U-11951-MUM	121.92	0x00004E6900000000	1954-12-17 00:00:00	KNOWLEDGE BUILDERS.	12	88	0	B/11347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213746	61	LONGLEAT	1956	120	6	U-17710-MUM	147.82	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16895-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213747	61	GAUMONT BRITISH NEWS NO. 15/55	1955	120	6	U-13084/55-MUM	246.58	0x00004EDE00000000	1955-04-13 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12222-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	246.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213748	61	PYTHAGOREAN THEOREM	1954	120	6	U-11952-MUM	121.92	0x00004E6900000000	1954-12-17 00:00:00	KNOWLEDGE BUILDERS.	12	88	0	B/11348-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213749	61	SYON HOUSE	1956	120	6	U-17711-MUM	147.82	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16906-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213750	45	JANANI JANMA BHOOMI	1997	120	4	CIL/1/7/1997-BAN	4160	0x00008A9400000000	1997-02-17 00:00:00	M/S. SRI SHANKARI PRODUCTIONS, BANGALORE	12	87	176	CIL/05/1997-BAN	105	109	107	N	M/S. SRI SHANKARI PRODUCTIONS, BANGALORE	15	4160	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213751	174	ADMIRAL USHAKOO - TRL	1955	120	6	U-13085/55-MUM	94.48	0x00004EDF00000000	1955-04-14 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/12158-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213752	61	CHIEF CRAZY HORSE	1955	120	6	U-13086/55-MUM	2387.49	0x00004EDF00000000	1955-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11937-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2387.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213753	61	LITTLE LEAGUE BASEBALL	1954	120	6	U-11953-MUM	206.95	0x00004E6900000000	1954-12-17 00:00:00	EMERSON YORKE.	12	363	0	B/11058-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	206.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213754	45	YENUNDRE	1997	120	4	CIL/1/10/1997-BAN	4119	0x00008A9800000000	1997-02-21 00:00:00	M/S. AMALA ALOK PRODUCTIONS, BANGALORE	12	87	176	CIL/10/1997-BAN	105	109	107	N	M/S. AMALA ALOK PRODUCTIONS, BANGALORE	15	4119	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213755	70	MANANG - BHOT	1956	120	6	U-17712-MUM	109.05	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH	12	363	0	B/17141-MUM	105	110	107	N	NAVNIT B. PAREKH	1	109.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213756	61	THE ATOM & BIOLOGICAL SCIENCE	1954	120	6	U-11954-MUM	128.01	0x00004E6900000000	1954-12-17 00:00:00	E. B. FILMS.	12	88	0	B/11090-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICR.	2	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213757	44	SPURIOUS DRUGS I. E. NAKALI DAWA	1955	120	6	U-13087/55-MUM	317.29	0x00004EDF00000000	1955-04-14 00:00:00	FILMS SECTION, DIR. OF PUBLICITY GOVT OF BOMBAY	12	363	0	B/12185-MUM	105	110	107	N	FILMS OFFICER, DIR. OF PUBLICITY, GOVT OF BOMBAY	2	317.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213758	45	GANESHA I LOVE YOU	1997	120	4	CIL/1/11/1997-BAN	4424	0x00008A9800000000	1997-02-21 00:00:00	M/S. GRK. CREATIONS,BANGALORE	12	87	176	CIL/6/1997-BAN	105	109	107	N	M/S. GRK. CREATIONS,BANGALORE	16	4424	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213759	58	UDAL MANNUKKU UYIRTHAMIZUKKU	1997	120	4	CIL/1/12/1997-BAN	3843	0x00008A9E00000000	1997-02-27 00:00:00	M/S. SRI SAI SHEELA MOVIES, MADRAS	13	87	170	CIL/15/1997-BAN	105	109	107	N	M/S. SRI SAI SHEELA MOVIES, MADRAS	14	3843	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213760	58	ONBOTHU ROOBAI NOTTU	2007	120	3	CIL/1/137/2007-CHE	3270.05	0x00009A1500000000	2007-12-31 00:00:00	SHRI A.S.GANESAN	12	87	176	CIL/194/2007-CHE	105	109	107	N	M/S INDIAN CINEMA FACTORY PVT.LTD	-8-	3270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213761	58	SORRY ENAKKU KALYANAM AIDICHI	2005	122	3	CIL/3/21/2005-CHE	3577.53	0x000096FA00000000	2005-10-27 00:00:00	M/S 99% ENTERTAINMENTS	15	87	176	CIL/115/2005-CHE	105	109	107	N	M/S 99% ENTERTAINMENTS	14	3683.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213762	58	AMMA EN DHAIVAM	1997	120	4	CIL/1/13/1997-BAN	3329	0x00008A9F00000000	1997-02-28 00:00:00	M/S. MAHALAXMI CINE CIRCUIT, CHENNAI	13	87	176	CIL/11/1997-BAN	105	109	107	N	M/S. MAHALAXMI CINE CIRCUIT, CHENNAI	14	3329	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213763	44	AGNI IPS	1997	122	4	CIL/3/1/1997-BAN	3936	0x00008A9600000000	1997-02-19 00:00:00	M/S. SHIVA NAGA LAKSHMI COMBINES, MADRAS	13	87	170	CIL/7/1997-BAN	105	109	107	N	M/S. SHIVA NAGA LAKSHMI COMBINES, MADRAS	15	3936	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213764	44	HAMLET	1954	120	6	U-11955-MUM	3992.88	0x00004E6900000000	1954-12-17 00:00:00	KISHORE SAHU.	12	87	176	B/11308-MUM	105	109	107	N	HINDUSTAN CHITRA CHEMBAR	14	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213765	61	THE REUNION  (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11956-MUM	309.67	0x00004E6900000000	1954-12-17 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA.	12	88	0	B/11384-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA.	1	309.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213766	70	PILGRIMAGE TO MUKTINATH	1956	120	6	U-17713-MUM	182.88	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH	12	363	0	B/17142-MUM	105	110	107	N	NAVNIT B. PAREKH	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213767	44	MANGU - TRL	1954	120	6	U-11957-MUM	91.44	0x00004E6900000000	1954-12-17 00:00:00	SHEIKH MUKHTAR PRODUCTIONS.	12	94	0	B/11404-MUM	105	110	107	N	SHEIKH MUKHTAR PRODUCTIONS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213768	44	HOSHIAR TITU  (TAMIL, TELUGU, BENGALI)	1954	120	6	U-11958-MUM	60.96	0x00004E6A00000000	1954-12-18 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11390-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213769	44	ANKHON DEKHI BAAT  (TAMIL, TELUGU, BENGALI)	1954	120	6	U-11959-MUM	60.96	0x00004E6A00000000	1954-12-18 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11389-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213770	45	LAXMI MAHALAKSHMI	1997	120	4	CIL/1/9/1997-BAN	4160	0x00008A9800000000	1997-02-21 00:00:00	SRI DEVI FILMS, BANGALORE	12	87	176	CIL/9/1997-BAN	105	109	107	N	SRI DEVI FILMS, BANGALORE	15	4165.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213771	61	THE ATOM & THE AGRICULTURE	1954	120	6	U-11960-MUM	120.70	0x00004E6A00000000	1954-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS.	12	88	0	B/10915-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213772	70	AN ATTEMPT ON. MT. PUMORI	1956	120	6	U-17714-MUM	231.64	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH	12	363	0	B/17143-MUM	105	110	107	N	NAVNIT B. PAREKH	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213773	44	BILWAMANGAL NO. 2 - TRL	1954	120	6	U-11961-MUM	142.95	0x00004E6C00000000	1954-12-20 00:00:00	MINAR MOVIES.	12	94	0	B/11448-MUM	105	110	107	N	MINAR MOVIES.	1	142.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213774	45	YUDDA	1997	120	4	CIL/1/6/1997-BAN	4085	0x00008A9100000000	1997-02-14 00:00:00	M/S. RAJATHA CREATIONS, BANGALORE	12	87	170	CIL/03/1997-BAN	105	109	107	N	M/S. RAJATHA CREATIONS, BANGALORE	14	4097.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213775	61	ABE LINCOLN IN ILLINOIS	1955	120	6	U-13088/55-MUM	1204.56	0x00004EDF00000000	1955-04-14 00:00:00	MAX GORDON PLAYS & PICTURE CORPORATION	12	363	0	B/12083-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	10	1204.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213776	44	ADHIKAR	1954	120	6	U-11962-MUM	3655.46	0x00004E6C00000000	1954-12-20 00:00:00	RUP KAMAL CHITRA.	12	87	176	B/11306-MUM	105	109	107	N	MAHIPATRAY SHAH.	14	3655.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213777	61	AWAY ALL BOATS ( VISTAVISION )	1956	120	6	U-17715-MUM	3136.08	0x000050EE00000000	1956-09-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	87	176	B/16741-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	12	3136.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213778	61	CONNECTICUT'S GOOD EARTH	1955	120	6	U-13089/55-MUM	388.31	0x00004EDF00000000	1955-04-14 00:00:00	DAN STILES ASSOCIATES	12	363	0	B/11172-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	388.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213779	58	VALLUVAN VASUGI	2007	120	3	CIL/1/138/2007-CHE	4606.77	0x00009A1500000000	2007-12-31 00:00:00	M/S KAMBAN KALAIKOODAM	12	87	176	CIL/193/2007-CHE	105	109	107	N	M/S KAMBAN KALAIKOODAM	16	4613.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213780	45	RANGENAHALLIYAGE RANGADA RANGEGOWDA	1997	120	4	CIL/1/3/1997-BAN	4199	0x00008A7900000000	1997-01-21 00:00:00	SRI DEVAMMA PRODUCTIONS, BANGALORE	12	87	176	CIL/109/1996-BAN	105	109	107	N	SRI DEVAMMA PRODUCTIONS, BANGALORE	15	4199	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213781	58	PIDICHIRUKKU	2008	120	3	CIL/1/01/2008-CHE	4242.96	0x00009A1C00000000	2008-01-07 00:00:00	SHRI CHIDA SHANBAGAKUMAR	12	87	176	CIL/192/2008-CHE	105	109	107	N	M/S KOOL PRODUCTIONS	8	4248.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213782	58	PIRIVOM SANDHIPPOM	2008	120	3	CIL/1/02/2008-CHE	4168.01	0x00009A1C00000000	2008-01-07 00:00:00	SHRI RAJA MAHALINGAM	12	87	176	CIL/3/2008-CHE	105	109	107	N	M/S GNANAM FILMS PVT.LTD	8	4168.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213783	59	AARU	2005	122	3	CIL/3/22/2005-CHE	4421.43	0x0000972400000000	2005-12-08 00:00:00	M/S GEMINI FILM CIRCUIT	13	87	176	CIL/140/2005-CHE	105	109	107	N	M/S GEMINI FILM CIRCUIT	14	4421.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213784	58	PAZHANI	2008	120	3	CIL/1/03/2008-CHE	4364.26	0x00009A1D00000000	2008-01-08 00:00:00	SHRI RADHA SHAKTHI CHIDAMBARAM	12	87	176	CIL/5/2008-CHE	105	109	107	N	M/S CLAAN PARADISE	14	4371.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213785	58	THIRU THIRUDA	2005	122	3	CIL/3/23/2005-CHE	2970.29	0x0000972400000000	2005-12-08 00:00:00	SHRI DON GOUTHAM	12	87	176	CIL/135/2005-CHE	105	109	107	N	M/S 3D STUDIO COM ENTERTAINMENT COMPANY	11	3059.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213786	61	1984  - TRL	1956	120	6	U-17716-MUM	76.02	0x000050EE00000000	1956-09-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16692-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	76.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213787	99	GYPSY DANCE	1956	120	6	U-17717-MUM	326.13	0x000050EE00000000	1956-09-22 00:00:00	HUNGARIAN FILM PRODUCING CO.	12	363	0	B/17101-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUB.	1	326.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213788	61	THAT CERTAIN FEELING ( VISTAVISION )	1956	120	6	U-17718-MUM	2822.14	0x000050EE00000000	1956-09-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/17075-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2822.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213789	58	VANAKKAM THALAIVAA	2005	122	3	CIL/3/24/2005-CHE	4113.68	0x0000972800000000	2005-12-12 00:00:00	M/S A.P.FILM GARDEN	12	87	176	CIL/139/2005-CHE	105	109	107	N	M/S A.P.FILM GARDEN	14	4173.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213790	61	MEN OF THE FOREST	1955	120	6	U-13090/55-MUM	704.08	0x00004EDF00000000	1955-04-14 00:00:00	AMERICAN FILM PRODUCERS	12	363	0	B/10918-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	704.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213791	61	THAT CERTAIN FEELING  - TRL	1956	120	6	U-17719-MUM	62.48	0x000050EE00000000	1956-09-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/17092-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213792	44	NAUKRI	1954	120	6	U-11963-MUM	3810.00	0x00004E6C00000000	1954-12-20 00:00:00	BIMAL ROY PRODUCTIONS.	12	87	176	B/11307-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS.	14	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213793	61	THE CAINE MUTINY	1954	120	6	U-11964-MUM	3412.84	0x00004E6E00000000	1954-12-22 00:00:00	COLUMBIA PICTURES CORPORATION.	12	87	176	B/11225-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3412.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213794	58	DHARMA RATCHAGAN	1997	120	4	CIL/1/8/1997-BAN	3294	0x00008A9600000000	1997-02-19 00:00:00	M/S. V.J. COMBINES, MADRAS	13	87	176	CIL/08/1997-BAN	105	109	107	N	M/S. V.J. COMBINES, MADRAS	14	3311.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213795	61	SCREEN TEST OF MISS BURMA - 1957	1956	120	6	U-17720-MUM	65.83	0x000050EE00000000	1956-09-22 00:00:00	MINERVA MOVIETONE	12	363	0	B/17114-MUM	105	110	108	N	EXPRESS ADVERTISING AGENCY	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213796	44	SAMAJ	1954	120	6	U-11965-MUM	4420.51	0x00004E6E00000000	1954-12-22 00:00:00	M/S. ASHOK KUMAR PRODUCTIONS LTD.	12	87	176	B/11253-MUM	105	109	107	N	M/S. ASHOK KUMAR PRODUCTIONS LTD.	16	4420.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213797	61	CHILDREN MUST PLAY (HIN, BEN, TAM, TEL, KANN & MALAY)	1955	120	6	U-13091/55-MUM	35.35	0x00004EE000000000	1955-04-15 00:00:00	UNITED FILM MAKERS	12	364	0	B/12200-MUM	105	110	108	N	L. J. BIJLANI, C/O. UNITED FILM MAKERS	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213798	61	A STAR IS BORN	1954	120	6	U-11966-MUM	4215.07	0x00004E6E00000000	1954-12-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11373-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	4215.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213799	61	A STAR IS BORN - TRL	1954	120	6	U-11967-MUM	112.77	0x00004E6E00000000	1954-12-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11374-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213800	88	LE PRATICIEN DEVANT LA RADIOGRAPHIE VERTEBRALE	1956	120	6	U-17721-MUM	228.06	0x000050EE00000000	1956-09-22 00:00:00	S. D. A. C	12	363	0	B/16848-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213801	61	INDIAN NEWS REVIEW NO. : 323  (HIN., TAM., TEL., BEN.)	1954	120	6	U-11968-MUM	293.52	0x00004E6E00000000	1954-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	91	0	B/11462-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213802	61	CASTLE ASHBY	1956	120	6	U-17722-MUM	147.21	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16884-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213803	58	VAZHTHUKKAL	2008	120	3	CIL/1/4/2008-CHE	3975.23	0x00009A1E00000000	2008-01-09 00:00:00	SMT. S.ARUNA MAHESWARI	12	87	176	CIL/6/2008-CHE	105	109	107	N	M/S AMMA CREATIONS	14	3975.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213804	61	THE HAPPY ENDING (HIN, BEN, TAM, TEL, MALAY & KANN)	1955	120	6	U-13092/55-MUM	37.18	0x00004EE000000000	1955-04-15 00:00:00	UNITED FILM MAKERS	12	363	0	B/12203-MUM	105	110	108	N	L. J. BIJLANI	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213805	58	THANGAM	2008	120	3	CIL/1/5/2008-CHE	3965.43	0x00009A2300000000	2008-01-14 00:00:00	SHRI G.KITCHA	12	87	176	CIL/2/2008-CHE	105	109	107	N	M/S SHRI MOVIE MAKERS	14	4025.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213806	44	THE BIG DIFFERENCE (BEN, TAM, TEL, MALAY & KANN)	1955	120	6	U-13093/55-MUM	32.91	0x00004EE000000000	1955-04-15 00:00:00	UNITED FILM MAKERS	12	363	0	B/12214-MUM	105	110	108	N	L. J. BIJLANI	1	32.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213807	61	AUDLEY END	1956	120	6	U-17723-MUM	148.74	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16861-MUM	105	110	108	N	THE BRITISH COUNCIL	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213808	70	TARVISIO TO ROME	1956	120	6	U-17668/56-MUM	247.80	0x000050E900000000	1956-09-17 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/16825-MUM	105	110	108	N	THE CONSUL FOR ITALY	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213809	61	AGHA FINDS DOUBLE VALUE (HINDI, BENGALI & TAMIL)	1955	120	6	U-13094/55-MUM	54.86	0x00004EE000000000	1955-04-15 00:00:00	UNITED FILM MAKERS	12	363	0	B/12210-MUM	105	110	108	N	L. J. BIJLANI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213810	61	THE BESSEMER CONVERTER	1956	120	6	U-17724-MUM	186.53	0x000050EE00000000	1956-09-22 00:00:00	MERTON PARK STUDIOS	12	88	0	B/16940-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213811	61	TANGLEWOOD STORY	1956	120	6	U-17669/56-MUM	222.50	0x000050E900000000	1956-09-17 00:00:00	MPO PRODUCTIONS	12	88	0	B/17088-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213812	133	NERO AND MESSALINA - TRL	1955	120	6	U-13095/55-MUM	62.48	0x00004EE100000000	1955-04-16 00:00:00	LUCIANO DORIA	12	94	0	B/11014-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213813	45	BADUKU JATAKA BANDI	1997	121	4	CIL/2/1/1997-BAN	4043	0x00008A8600000000	1997-02-03 00:00:00	M/S. C.L.S. PRODUCTIONS, BANGALORE	12	87	176	CIL/113/1996-BAN	105	109	107	N	M/S. C.L.S. PRODUCTIONS, BANGALORE	14	4066.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213814	61	THE SAFEST WAY	1956	120	6	U-17670/56-MUM	182.88	0x000050E900000000	1956-09-17 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/17015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213815	44	WHAT IS DISEASE (BIMARI KYA HAI)	1956	120	6	U-17725-MUM	106.68	0x000050EE00000000	1956-09-22 00:00:00	WALT DISNEY PRODUCTIONS FOR U. S. I. S	12	88	0	B/17094-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPORATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213816	44	NAGIN	1954	120	6	U-11969-MUM	4329.37	0x00004E6E00000000	1954-12-22 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/11279-MUM	105	109	107	N	M/S. FILMISTAN LTD.	17	4329.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213817	61	RADIO THERAPY : HIGH DOSAGE TREATMENT	1955	120	6	U-13096/55-MUM	182.88	0x00004EE100000000	1955-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/12160-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213818	51	SHUBHA MANGAL	1954	120	6	U-11970-MUM	3931.92	0x00004E6E00000000	1954-12-22 00:00:00	KAMAL CHITRA	12	87	176	B/11350-MUM	105	109	107	N	KAMAL CHITRA	15	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213819	61	BRITISH MOVIETONE NEWS NO. 1332	1954	120	6	U-11971-MUM	196.29	0x00004E6E00000000	1954-12-22 00:00:00	BRITISH MOVIETONEWS.	12	91	0	B/11501-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	196.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213820	61	THE WELDING OF NICKEL AND ITS ALLOYS	1956	120	6	U-17726-MUM	457.02	0x000050EE00000000	1956-09-22 00:00:00	MESSRS. HENRY WIGGIN & CO. LTD	12	363	0	B/17121-MUM	105	110	108	N	D.K.COUTTS MANAGER, TECHNICAL OFFICE.	1	457.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213821	61	ORIGIN AND SYNTHESIS OF PLASTICS MATERIAL	1955	120	6	U-13097/55-MUM	175.26	0x00004EE100000000	1955-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/12161-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213822	61	THE CASE OF MR. CRITIC  (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11972-MUM	324.61	0x00004E6F00000000	1954-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/11385-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	1	324.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213823	61	PROOF OF THE PROVERB	1956	120	6	U-17727-MUM	91.44	0x000050EE00000000	1956-09-22 00:00:00	UNITED FILM MAKERS	12	363	0	B/17119-MUM	105	110	107	N	L.J. BIJLANI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213824	59	BAGAVATHI	2006	122	3	CIL/3/03/2006-CHE	4436.09	0x0000975C00000000	2006-02-02 00:00:00	S/SRI CH VASU & A.VENKAT RAO	13	87	169	CIL/11/2006-CHE	105	109	107	N	M/S LAKSHMI BALAJI CINEMA	15	4436.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213825	44	HOOKWORM (PET KA KACHUL)	1956	120	6	U-17728-MUM	106.68	0x000050EE00000000	1956-09-22 00:00:00	WALT DISNEY PRODUCTION FOR U.S.I.S.	12	88	0	B/17093-MUM	105	110	108	N	NATIONAL VISUAL AIDS. CORPORATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213827	44	CAVANDER'S CIGARETTE	1956	120	6	U-17671/56-MUM	9.14	0x000050E900000000	1956-09-17 00:00:00	CINE PROCESS ROOM	12	92	0	B/17053-MUM	105	110	107	N	HEM S. GUPTE	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213828	44	HOSHIYAR GUDIA  (TAMIL, TELUGU, BENGALI)	1954	120	6	U-11973-MUM	22.86	0x00004E6F00000000	1954-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11417-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213829	45	EE HRUDAYA NEENAGAGI	1997	120	4	CIL/1/1/1997-BAN	4631	0x00008A6A00000000	1997-01-06 00:00:00	M/S. RAMALAYAM FILMS, BANGALORE	12	87	176	CIL/110/1996-BAN	105	109	107	N	M/S. RAMALAYAM FILMS, BANGALORE	16	4677.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213830	61	LEARNING FOR LIVING	1956	120	6	U-17730-MUM	438.91	0x000050EE00000000	1956-09-22 00:00:00	CAMPBLL. HARPER FILMS	12	88	0	B/16929-MUM	105	110	108	N	THE BRITISH COUNCIL	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213831	59	PREMINCHAAKA	2006	122	3	CIL/3/13/2006-CHE	3534.20	0x0000979F00000000	2006-04-10 00:00:00	SHRI V.V.MALLIKARJUNA RAO	13	87	176	CIL/49/2006-CHE	105	109	107	N	M/S SRI SALLAM FILMS	14	3534.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213832	44	HOSHIYAR LADKA  (BENGALI, TELUGU, TAMIL)	1954	120	6	U-11974-MUM	22.86	0x00004E6F00000000	1954-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11405-08-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213833	44	KHUBSOORATI KI SAIR (TAM., TEL., BEN.)	1954	120	6	U-11975-MUM	60.96	0x00004E6F00000000	1954-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11449-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213834	51	MUTH BHAR CHANE	1955	120	6	U-13098/55-MUM	3520.74	0x00004EE300000000	1955-04-18 00:00:00	DINKER D. PATIL	12	87	176	B/10528-MUM	105	109	107	N	DINKER CHITRA	12	3520.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213835	61	LIVING SILVER (URDU, MAR, HIN, GUJ)	1956	120	6	U-17672/56-MUM	167.03	0x000050E900000000	1956-09-17 00:00:00	FRANCIS G. THAYER	12	363	0	B/17013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213836	61	PRINCIPLES OF CHROMATOGRAPHY	1956	120	6	U-17731-MUM	219.45	0x000050EE00000000	1956-09-22 00:00:00	DATA FILM PRODUCTIONS LTD	12	88	0	B/16937-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213837	45	KALAVIDA	1997	120	4	CIL/1/2/1997-BAN	4134	0x00008A6C00000000	1997-01-08 00:00:00	SRI ESHWARI PRODUCTIONS, BANGALORE	12	87	176	CIL/01/1997-BAN	105	109	107	N	SRI ESHWARI PRODUCTIONS, BANGALORE	14	4142.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213838	61	OUR TIMES NO. 25	1956	120	6	U-17673/56-MUM	226.46	0x000050E900000000	1956-09-17 00:00:00	U. S. I. S.	12	363	0	B/17086-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213839	61	DEMONSTRATION REEL NO. : 3	1954	120	6	U-11976-MUM	167.64	0x00004E6F00000000	1954-12-23 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	88	0	B/11453-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213840	61	ATHENA NO. 1 - TRL	1955	120	6	U-13099/55-MUM	89.30	0x00004EE300000000	1955-04-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11941-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213841	61	THE TRUMPET	1956	120	6	U-17674/56-MUM	294.43	0x000050E900000000	1956-09-17 00:00:00	POLK-SWICKARD PRODUCTIONS	12	88	0	B/17089-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	294.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213842	61	METRO NEWS VOLUME 452  (BENGALI)	1954	120	6	U-11977-MUM	245.36	0x00004E6F00000000	1954-12-23 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11513-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213843	61	BADMINTON	1956	120	6	U-17732-MUM	147.21	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD	12	88	0	B/16887-MUM	105	110	108	N	THE BRITISH COUNCIL	2	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213844	61	PRESIDENT SUKARNO VISITS THE U.S.	1956	120	6	U-17675/56-MUM	406.29	0x000050E900000000	1956-09-17 00:00:00	FOX MOVIETONE NEWS	12	363	0	B/17091-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	406.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213845	61	SUPERMAN IN EXILE	1955	120	6	U-13100/55-MUM	2054.65	0x00004EE300000000	1955-04-18 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	87	176	B/11643-MUM	105	109	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2054.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213846	44	ADHIKAR - TRL	1954	120	6	U-11978-MUM	140.20	0x00004E6F00000000	1954-12-23 00:00:00	RUP KAMAL CHITRA.	12	94	0	B/11460-MUM	105	110	107	N	MAHIPATRAY SHAH.	1	140.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213847	51	PAAWAN-KHIND	1956	120	6	U-17676/56-MUM	3635.65	0x000050EA00000000	1956-09-18 00:00:00	BHALJI PENDHARKAR	12	87	176	B/16953-MUM	105	109	107	N	JAI BHAVANI CHITRA	13	3635.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213848	59	GAYAM	2006	122	3	CIL/3/22/2006-CHE	3700.90	0x0000980200000000	2006-07-18 00:00:00	SHRI P.KISHORE BABU	13	87	169	CIL/98/2006-CHE	105	109	107	N	M/S BLUE SKY ENTERTAINMENT	14	3700.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213849	44	LALTEN	1956	120	6	U-17733-MUM	3914.54	0x000050F000000000	1956-09-24 00:00:00	HARISH PRODUCTIONS	12	87	176	B/16952-MUM	105	109	107	N	M/S HARISH PRODUCTIONS	15	3914.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213850	45	AGNI IPS	1997	120	4	CIL/1/4/1997-BAN	3843	0x00008A8000000000	1997-01-28 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	170	CIL/2/1997-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	3872.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213851	70	MARCOVITCH	1954	120	6	U-11979-MUM	15.24	0x00004E6F00000000	1954-12-23 00:00:00	D. J. KEYMER & CO. LTD.	12	363	0	B/11461-MUM	105	110	107	N	HUNNAR LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213852	44	GANGVA	2006	122	3	CIL/3/23/2006-CHE	4083.11	0x0000981200000000	2006-08-03 00:00:00	SHRI P.C.AHUJA	13	87	169	CIL/107/2006-CHE	105	109	107	N	M/S AMBIKA FILMS	14	4083.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213853	58	LUX TOILET SOAP (SINHALESE)	1956	120	6	U-17734-MUM	15.24	0x000050F000000000	1956-09-24 00:00:00	CINE PROCESS ROOM	12	92	0	B/17095-MUM	105	110	107	N	HEM. S. GUPTE	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213854	61	GRIGERESCU	1956	120	6	U-17677/56-MUM	822.96	0x000050EA00000000	1956-09-18 00:00:00	REPUBLIC IN INDIA BOMBAY STUDIO ALEXANDER SAHIA	12	88	0	B/17002-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S	3	822.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213855	51	MAHATMA PHULE	1954	120	6	U-11980-MUM	3591.45	0x00004E6F00000000	1954-12-23 00:00:00	ATRE PICTURES.	12	87	176	B/11309-MUM	105	109	107	N	FAMOUS PICTURES LTD.	13	3591.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213856	61	MANUFACTURE OF RADIO VALVES	1956	120	6	U-17678/56-MUM	274.32	0x000050EA00000000	1956-09-18 00:00:00	NATIONAL SCREEN SERVICES LTD.	12	363	0	B/16924-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213857	58	16 NATKAL	2006	122	3	CIL/3/24/2006-CHE	3594.69	0x0000982F00000000	2006-09-01 00:00:00	SHRI RAVI SRINIVAS	12	87	176	CIL/96/2006-CHE	105	109	107	N	M/S PUVIYARASI CINE PLANNERS	13	3720.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213858	61	BRITISH MOVIETONE NEWS NO. 1348	1955	120	6	U-13083/55-MUM	200.25	0x00004EDE00000000	1955-04-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12220-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	200.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213859	61	THE RACK - TRL	1956	120	6	U-17679/56-MUM	88.08	0x000050EA00000000	1956-09-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/16519-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213860	44	KHAIBER	1954	120	6	U-11981-MUM	3810.30	0x00004E6F00000000	1954-12-23 00:00:00	KAMAL KAPOOR.	12	87	176	B/10339A-MUM	105	109	107	N	KAMAL KAPOOR.	14	3810.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213861	61	INDIAN NEWS REVIEW NO. 414 (HIN, TAM, TEL, BEN)	1956	120	6	U-17680/56-MUM	291.38	0x000050EB00000000	1956-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/17108-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213862	46	FESTIVAL OF KASHMIR - PART I	1956	120	6	U-17681/56-MUM	316.07	0x000050EB00000000	1956-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/17117-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	316.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213863	61	METRO NEWS VOL. 639	1956	120	6	U-17682/56-MUM	298.39	0x000050EB00000000	1956-09-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17116-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213864	70	ELIMINATION	1954	120	6	U-11982-MUM	145.69	0x00004E7000000000	1954-12-24 00:00:00	G. B. EQUIPMENT LTD.	12	88	0	B/11361-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213865	61	BRITISH MOVIETONE NEWS NO. 1423	1956	120	6	U-17683/56-MUM	192.93	0x000050EB00000000	1956-09-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17115-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213866	61	THE BLACK SHIELD OF FALWORTH - TRL	1954	120	6	U-11983-MUM	64.92	0x00004E7000000000	1954-12-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11117-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213867	61	GAUMONT BRITISH NEWS 38/56	1956	120	6	U-17684/56-MUM	186.53	0x000050EB00000000	1956-09-19 00:00:00	J. ARTHUR ORGANISATION LTD.	12	91	0	B/17113-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213868	44	RINDERPEST	1956	120	6	U-17685/56-MUM	226.46	0x000050EB00000000	1956-09-19 00:00:00	M/S SINGH BROS.	12	363	0	B/17042-MUM	105	110	107	N	AMA PRIVATE LTD.	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213869	61	BEN AND ME (CARTOON)	1954	120	6	U-11984-MUM	574.24	0x00004E7000000000	1954-12-24 00:00:00	WALT DISNEY.	12	364	0	B/11239-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	574.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213870	44	BLACK QUARTER	1956	120	6	U-17686/56-MUM	256.33	0x000050EB00000000	1956-09-19 00:00:00	M/S SINGH BROS.	12	363	0	B/17041-MUM	105	110	107	N	AMA PRIVATE LTD.	1	256.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213871	61	PACKAGED POWER FOR PULPWOOD PROFITS	1956	120	6	U-17735-MUM	194.76	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT CO. CHICAGO	12	363	0	B/17146-MUM	105	110	108	N	VOLTAS LIMITED, PUBLICITY DEPT, BOMBAY	1	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213872	61	RAILROAD SPECIAL AGENT	1954	120	6	U-11985-MUM	419.70	0x00004E7000000000	1954-12-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11240-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	419.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213873	97	THE INDIAN CULTURAL DELEGATION IN CHINA	1956	120	6	U-17688/56-MUM	1207.31	0x000050EB00000000	1956-09-19 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO	12	363	0	B/17068-MUM	105	110	108	N	MR. CHEN LU CHIH, THIRD SECRETARY CHINESE EMBASSY	5	1207.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213874	44	KANCHAN - TRL	1954	120	6	U-11986-MUM	112.77	0x00004E7000000000	1954-12-24 00:00:00	S. RANJIT.	12	94	0	B/11454-MUM	105	110	107	N	PARKASH AGGARWAL.	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213875	61	ALUMINIUM WELDING IN SHIPBUILDING (MORAG MHOR)	1956	120	6	U-17689/56-MUM	243.84	0x000050EB00000000	1956-09-19 00:00:00	MAC QUEEN FILM ORGANISATION	12	363	0	B/17110-MUM	105	110	108	N	ALUMINIUM HINDUSTAN PVT. LTD,	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213876	61	SAFAR	1956	120	6	U-17736-MUM	160.02	0x000050F000000000	1956-09-24 00:00:00	UDAY KUMAR	12	363	0	B/17122-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	160.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213877	70	MILK FROM GRANGE HILL FARM	1956	120	6	U-17690/56-MUM	131.67	0x000050EC00000000	1956-09-20 00:00:00	BASIC FILM LTD.	12	363	0	B/16915-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213878	61	AGHA KNOWS BEST  (HINDI, TAMIL, BENGALI)	1954	120	6	U-11987-MUM	30.48	0x00004E7000000000	1954-12-24 00:00:00	UNITED FILM MAKERS.	12	363	0	B/11535-MUM	105	110	107	N	BASANT KUMAR C/O. UNITED FILM MAKERS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213879	70	SIMPLE CASTING IN STEEL AT WILSON'S FORGE	1956	120	6	U-17691/56-MUM	131.67	0x000050EC00000000	1956-09-20 00:00:00	BASIC FILMS LTD.	12	88	0	B/16916-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213880	61	VERSATILITY UNLIMITED	1956	120	6	U-17737-MUM	294.74	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT	12	363	0	B/17149-MUM	105	110	108	N	VOLTAS LIMITED, PUBLICITY DEPT.	1	294.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213881	70	CINE PANORAMA OF S. W. COUNTY DURHAM	1956	120	6	U-17692/56-MUM	43.89	0x000050EC00000000	1956-09-20 00:00:00	BASIC FILMS LTD.	12	363	0	B/16914-MUM	105	110	108	N	THE BRITISH COUNCIL	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213882	61	IT HAPPENED IN THE NORTH	1954	120	6	U-11988-MUM	287.42	0x00004E7000000000	1954-12-24 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO.	12	88	0	B/11442-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213883	61	QUEEN'S LIFE GUARD	1956	120	6	U-17693/56-MUM	98.75	0x000050EC00000000	1956-09-20 00:00:00	REALIST FILM UNIT	12	363	0	B/16870-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213884	61	POWER ROUND UP	1956	120	6	U-17738-MUM	230.42	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/17148-MUM	105	110	108	N	VOLTAS LIMITED PUBLICITY DEPT.	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213885	61	MISS ROBIN CRUSOE - TRL	1954	120	6	U-11989-MUM	42.36	0x00004E7000000000	1954-12-24 00:00:00	EASTERN FILM ENTERPRISES INC.	12	94	0	B/10649-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213975	59	RENDU	2007	122	3	CIL/3/09/2007-CHE	4213.60	0x000098F100000000	2007-03-14 00:00:00	SHRI P. VIJAYAKUMAR, M/S SVR MEDIA	13	87	176	CIL/35/2007-CHE	105	109	107	N	M/S SVR MEDIA	13	4213.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213886	58	NENJATHAI KILLATHE	2008	120	3	CIL/1/6/2008-CHE	4497.97	0x00009A2300000000	2008-01-14 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	87	176	CIL/8/2008-CHE	105	109	107	N	M/S BLUE WATERS MOVIE MAKERS	9	4497.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213887	61	BLACK ON WHITE	1956	120	6	U-17694/56-MUM	296.26	0x000050EC00000000	1956-09-20 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/16862-MUM	105	110	108	N	THE BRITISH COUNCIL	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213888	61	YOUTH CLUBS	1956	120	6	U-17695/56-MUM	219.45	0x000050EC00000000	1956-09-20 00:00:00	VERITY FILMS LTD.	12	88	0	B/16897-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213889	58	JAMBAVAAN	2006	122	3	CIL/3/25/2006-CHE	4410.43	0x0000982F00000000	2006-09-01 00:00:00	S/SHRI T.D.RAJAN & S.SATHYANARAYANA	12	87	169	CIL/118/2006-CHE	105	109	107	N	M/S ESK FRAMES & RAJALAKSHMI KALAIKOODAM	14	4464.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213890	61	RIVER DON BRIDGE	1956	120	6	U-17739-MUM	137.16	0x000050F000000000	1956-09-24 00:00:00	MCCALLS MACALLOY LTD	12	363	0	B/17150-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213891	58	KAALAIPPANI	2008	120	3	CIL/1/7/2008-CHE	3181.01	0x00009A2700000000	2008-01-18 00:00:00	SHRI  NETHAJI BABU	12	87	176	CIL/1-/2008-CHE	105	109	107	N	M/S PASUMPON FILMS	6	3195.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213892	61	AN ENGLISH FARM	1956	120	6	U-17696/56-MUM	208.48	0x000050EC00000000	1956-09-20 00:00:00	ANVIL FILMS	12	363	0	B/16896-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213893	70	SIAM : JEWEL OF ASIA	1954	120	6	U-11990-MUM	205.43	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	363	0	B/11265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213894	61	STONEHENGE	1956	120	6	U-17740-MUM	202.99	0x000050F000000000	1956-09-24 00:00:00	GATEWAY FILM PRODUCTIONS LTD	12	88	0	B/16885-MUM	105	110	108	N	THE BRITISH COUNCIL	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213895	61	CULBIN STORY	1956	120	6	U-17697/56-MUM	252.37	0x000050EC00000000	1956-09-20 00:00:00	FORESTRY COMMISSION	12	363	0	B/16886-MUM	105	110	108	N	THE BRITISH COUNCIL	3	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213896	70	JAPAN : LAND OF ENCHANTMENT	1954	120	6	U-11991-MUM	211.83	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213897	61	NEAR HOME	1956	120	6	U-17698/56-MUM	285.29	0x000050EC00000000	1956-09-20 00:00:00	BASIC FILMS LTD.	12	88	0	B/16880-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213898	61	PHYSICAL EDUCATION IN A MODERN SECONDARY	1956	120	6	U-17741-MUM	131.67	0x000050F100000000	1956-09-25 00:00:00	PLYMOUTH FILMS	12	88	0	B/16938-MUM	105	110	108	N	THE BRITISH COUNCIL	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213899	61	DRAWINGS OF LEONARDO DA VINCI	1956	120	6	U-17699/56-MUM	329.18	0x000050EC00000000	1956-09-20 00:00:00	BASIL WRIGHT	12	88	0	B/16863-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213900	44	ADAMKHOR - TRL	1954	120	6	U-11992-MUM	91.44	0x00004E7300000000	1954-12-27 00:00:00	PRADHAN PRODUCTIONS.	12	94	0	B/11322-MUM	105	110	107	N	KRISHNA CINE SERVICE.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213901	44	GAURI POOJA - TRL	1956	120	6	U-17700/56-MUM	137.76	0x000050ED00000000	1956-09-21 00:00:00	DESAI & CO.	12	94	0	B/17079-MUM	105	110	107	N	DESAI & CO.	1	137.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213902	61	THE LIVING DESERT - TRL	1954	120	6	U-11993-MUM	87.78	0x00004E7300000000	1954-12-27 00:00:00	WALT DISNEY.	12	94	0	B/11238-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213903	61	BEACON NUMBER FILM - THE MEANING OF NUMBERS	1956	120	6	U-17742-MUM	274.32	0x000050F000000000	1956-09-24 00:00:00	W. H. GEORGE	12	88	0	B/16941-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213904	61	LIVING IT UP	1954	120	6	U-11994-MUM	2361.28	0x00004E7300000000	1954-12-27 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/11223-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2361.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213905	61	TREATMENT OF DENTAL EMERGENCIES BY MEDICAL STAFF PARTS. 1 - 4	1956	120	6	U-17743-MUM	548.64	0x000050F000000000	1956-09-24 00:00:00	WORLD WIDE PICTURES	12	88	0	B/16920-MUM	105	110	108	N	THE BRITISH COUNCIL	5	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213906	70	CHINA : LAND OF LONG AGO	1954	120	6	U-11995-MUM	179.83	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	363	0	B/11267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213907	61	CARBON FOURTEEN	1956	120	6	U-17744-MUM	133.50	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/17106-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213908	175	REFINING OF PETROLEUM	1954	120	6	U-11996-MUM	76.2	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213909	61	DON'T GET ANGRY	1956	120	6	U-17745-MUM	126.79	0x000050F100000000	1956-09-25 00:00:00	ENCYCIOPAEDIA BRITANNICA FILMS INC	12	88	0	B/17102-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213910	70	MANUFACTURE OF PIG IRON	1954	120	6	U-11997-MUM	76.2	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11269-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213911	44	JANTAR MANTAR	1955	120	6	U-13701/55-MUM	76.2	0x00004F4300000000	1955-07-23 00:00:00	A. R. VARMA	12	363	0	B/12894-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213912	61	THE LOOTERS	1955	120	6	U-13702/55-MUM	2396.94	0x00004F4500000000	1955-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	B/12241-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2396.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213913	70	CRYSTALLIZATION	1954	120	6	U-11998-MUM	206.04	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11270-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213914	61	RUMPELSRILT SKIN	1956	120	6	U-17746-MUM	91.74	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIO BRITANNICA FILMS INC	12	88	0	B/17105-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213915	45	ERADU HRUDAYA	1994	120	4	19655-U	3250	0x0000877300000000	1994-12-09 00:00:00	M/S. V.F.K. PRODUCTIONS, BANGALORE--24	12	87	176	BG-1790	105	109	107	N	M/S. V.F.K. PRODUCTIONS, BANGALORE--24	14	3250	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213916	44	RIVER VALLEY PROJECTS (URDU, BEN, PUJ, GUJ, MAR.....)	1955	120	6	U-13703/55-MUM	210.92	0x00004F4500000000	1955-07-25 00:00:00	AMA LTD	12	363	0	B/12533-44-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213917	70	COAL GAS & COKE MAKING	1954	120	6	U-11999-MUM	63.39	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11271-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213918	58	VETRI MUZHAKKAM	1994	120	4	19656-U	1138	0x0000877700000000	1994-12-13 00:00:00	THE FILMS DIVISION, BANGALORE-20	12	87	176	BG-1791	105	109	107	N	THE FILMS DIVISION, BANGALORE-20	10	1138	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213919	61	THE LIVING DESERT	1954	120	6	U-12000-MUM	1899.20	0x00004E7300000000	1954-12-27 00:00:00	WALT DISNEY.	12	363	0	B/11237-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	9	1899.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213920	61	INDIAN NEWS REVIEW NO. 354 (HIN, TAM, TEL, BEN)	1955	120	6	U-13704/55-MUM	583.69	0x00004F4500000000	1955-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/13058-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213921	59	CURFEW	1994	120	4	19657-U	4050	0x0000877900000000	1994-12-15 00:00:00	SRI SAI MAHARAJ ARTS, MADRAS-17	13	87	176	BG-1797	105	109	107	N	SRI SAI MAHARAJ ARTS, MADRAS-17	15	4050	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213922	45	BOMBAT RAJA BANDAL RANI	1994	120	4	19658-U	3815	0x0000877A00000000	1994-12-16 00:00:00	M/S. RANJIT PRODUCTIONS, BANGALORE-56005	12	87	176	BG-1793	105	109	107	N	M/S. RANJIT PRODUCTIONS, BANGALORE-56005	14	3815	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213923	61	OUR WEATHER	1956	120	6	U-17747-MUM	113.99	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/17103-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213924	59	SYNIKUDU	1994	120	4	19650-U	3171	0x0000876300000000	1994-11-23 00:00:00	M/S. VIKASH FILM PRODUTIONS, MADRAS-34	13	87	176	BG-1789	105	109	107	N	M/S. VIKASH FILM PRODUTIONS, MADRAS-34	13	3171	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213925	59	LOCKUP DEATH	1994	120	4	19651-U	4512	0x0000876900000000	1994-11-29 00:00:00	SRI LAKSHMI VINAYAKA CREATION, BANGALORE-9	13	87	170	BG-1792	105	109	107	N	SRI LAKSHMI VINAYAKA CREATION, BANGALORE-9	15	4512	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213926	45	BHAIRAVA	1994	120	4	19642-U	3824	0x0000874200000000	1994-10-21 00:00:00	SRI LAKSHMI FILMS, BANGALORE-26	12	87	176	BG-1781	105	109	107	N	SRI LAKSHMI FILMS, BANGALORE-26	14	3824	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213927	45	HETTA KARULU	1994	120	4	19643-U	4051	0x0000874800000000	1994-10-27 00:00:00	M/S. AISHWARYA LAKSHMI PRODUCTIONS, BANGALORE	12	87	176	BG-1783	105	109	107	N	M/S. AISHWARYA LAKSHMI PRODUCTIONS, BANGALORE	14	4051	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213928	45	CURFEW	1994	120	4	19644	4114.00	0x0000874800000000	1994-10-27 00:00:00	SRI. SAIJYOTHI CREATIONS, BANGALORE	12	87	176	BG-1785	105	109	107	N	SRI. SAIJYOTHI CREATIONS, BANGALORE	15	4114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213929	61	KUNFU FIGHTER	2008	120	3	CFL/1/1/2008-CHE	2394.16	0x00009A2E00000000	2008-01-25 00:00:00	SHRI JEREMY K.P.CHEUNG	12	87	169	CFL/1/2008-CHE	105	109	108	N	M/S METRO FILM (P)LTD	6	2396.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213930	45	RASHMI	1994	120	4	19633-U	4411	0x0000872200000000	1994-09-19 00:00:00	SRI. K.V. JAYARAM M/S. JAYADURGA COMBINES, BANGALORE-21	12	87	176	BG-1770	105	109	107	N	SRI. K.V. JAYARAM M/S. JAYADURGA COMBINES, BANGALORE-21	14	4411	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213931	45	MAHASHAKTHI MAYE	1994	120	4	19634-U	3882	0x0000872200000000	1994-09-19 00:00:00	SRI. V.SWAMYNATHAN PRODUCTIONS, BANGALORE	12	87	186	BG-1772	105	109	107	N	SRI. V. SWAMYNATHAN PRODUCTIONS, BANGALORE	15	3882	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213932	45	HALUNDA THAVARU	1994	120	4	19611-U	4233	0x000086F500000000	1994-08-05 00:00:00	M/S. ADITHYA MOVIE MAKERS, BANGALORE-32	12	87	176	BG-1747	105	109	107	N	M/S. ADITHYA MOVIE MAKERS, BANGALORE-32	15	4233	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213933	58	INDIRALOGATHIL NAA ALLAPAPPAN	2008	120	3	CIL/1/8/2008-CHE	4684.51	0x00009A3100000000	2008-01-28 00:00:00	SHRI MANICKAM NARAYANAN	12	87	168	CIL/13/2008-CHE	105	109	107	N	M/S 7TH CHANNEL COMMUNICATIONS	9	4684.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213934	59	DHWANI	1994	120	4	19619-U	3386	0x0000870000000000	1994-08-16 00:00:00	M/S. SOWBHAGYA ART FILMS, MADRAS	13	87	168	BG-1755	105	109	107	N	M/S. SOWBHAGYA ART FILMS, MADRAS	15	3386	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213935	49	HABELINTE VAYALNKAL	1994	120	4	19620-U	1063.00	0x0000870A00000000	1994-08-26 00:00:00	THE PRODUCER, FILMS DIVISION, BANGALORE-20	12	87	176	BG-1756	105	109	107	N	THE PRODUCER, FILMS DIVISION, BANGALORE-20	10	1063.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213936	58	NENJIRUKKUM VARAI NINAIVIRUKKUM	2008	120	3	CIL/1/9/2008-CHE	3593.62	0x00009A3300000000	2008-01-30 00:00:00	SHRI  S.O.NABIDAS	12	87	176	CIL/9/2008-CHE	105	109	107	N	M/S MOON STAR CREATIONS	14	3665.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213937	44	MAST QALANDAR	1955	120	6	U-13705/55-MUM	3659.12	0x00004F4500000000	1955-07-25 00:00:00	GULSHAN LAL BAHL	12	87	176	B/12893-MUM	105	109	107	N	N. C. FILMS GOBHAI COTTAGE	14	3659.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213938	237	SI PINTIANG	1955	120	6	U-13706/55-MUM	1215.84	0x00004F4500000000	1955-07-25 00:00:00	PERUSAHAAN FILM NEGARA	12	363	0	B/12317-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	3	1215.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213939	61	SOVIET TAJIKISTAN	1955	120	6	U-13707/55-MUM	624.84	0x00004F4500000000	1955-07-25 00:00:00	STALINBAD DOCUMENTARY FILM STUDIO	12	363	0	B/12784-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	624.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213940	44	THAL MEN JAL	1955	120	6	U-13708/55-MUM	885.13	0x00004F4500000000	1955-07-25 00:00:00	M/S SHOREY FILMS	12	363	0	B/13030-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS PUNJAB	3	885.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213941	61	ENERGY FROM THE SUN	1956	120	6	U-17748-MUM	117.65	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/17104-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213942	43	NAG DEVTA	1955	120	6	U-13709/55-MUM	3934.35	0x00004F4500000000	1955-07-25 00:00:00	M/S BHANU FILMS	12	87	176	B/12886-MUM	105	109	107	N	M/S BHANU FILMS	14	3934.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213943	59	CHILIPI	2006	122	3	CIL/3/26/2006-CHE	4096.37	0x0000983300000000	2006-09-05 00:00:00	SHRI K.MANIKUMAR	13	87	176	CIL/119/2006-CHE	105	109	107	N	M/S SUNRISE MOVIES	14	4099.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213944	44	KUNDAN	1955	120	6	U-13710/55-MUM	4396.43	0x00004F4500000000	1955-07-25 00:00:00	MINERVA MOVIETONE	12	87	176	B/12878-MUM	105	109	107	N	MINERVA MOVIETONE	17	4396.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213945	61	THE ROSE OF BAGHDAD - TRL	1955	120	6	U-13711/55-MUM	60.96	0x00004F4500000000	1955-07-25 00:00:00	M/S IMA FILMS, ITALY	12	94	0	B/12712-MUM	105	110	108	N	M/S FAVOURITE FILM EXCHANGE	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213946	61	DON'T BE AFRAID	1956	120	6	U-17749-MUM	128.32	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/17107-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION	1	128.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213947	44	FISHING FOR FOOD (TEL, MALA, KAN, URDU, TAM, BEN)	1955	120	6	U-13712/55-MUM	218.54	0x00004F4700000000	1955-07-27 00:00:00	AMA LTD.	12	88	0	B/12548-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213948	61	WEREWOLF - TRL	1956	120	6	U-17750-MUM	52.73	0x000050F100000000	1956-09-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17125-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213949	58	PRATHI NAIYURU 9 TO 10.30	2006	122	3	CIL/3/27/2006-CHE	4059.38	0x0000984000000000	2006-09-18 00:00:00	BABY SALAI MYTRI D/O SHRI SALAI SAGADEVAN	12	87	176	CIL/125/2006-CHE	105	109	107	N	M/S VISION 21 CREATIVE TEAM WORKS	14	4085.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213950	61	SHOWDOWN AT ABELINE - TRL	1956	120	6	U-17751-MUM	57.60	0x000050F100000000	1956-09-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	94	0	B/17056-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213951	60	HOW TO GROW MORE PADDY (ASS, ORIYA, MALA, PUN.......)	1955	120	6	U-13713/55-MUM	248.41	0x00004F4700000000	1955-07-27 00:00:00	AMA LTD.	12	88	0	B/12549-55-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213952	61	HOW THE ORGANS OF THE BODY FUNCTION	1955	120	6	U-13714/55-MUM	304.8	0x00004F4700000000	1955-07-27 00:00:00	BRAY STUDIOS	12	88	0	B/12284-MUM	105	110	108	N	M/S NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213953	44	PUNJAB FIGHTS FOOD SHORTAGE (GROW MORE FOOD)	1955	120	6	U-13715/55-MUM	631.54	0x00004F4700000000	1955-07-27 00:00:00	M/S SHOREY FILMS	15	363	0	B/13028-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS PUNJAB	2	631.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213954	59	DONGALAKU DONGA	2006	122	3	CIL/3/28/2006-CHE	4265.37	0x0000984300000000	2006-09-21 00:00:00	SHRI KALPATHI S.AGARAM	13	87	169	CIL/129/2006-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	14	4265.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213955	61	PUP ON A PICNIC	1955	120	6	U-13716/55-MUM	200.86	0x00004F4700000000	1955-07-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12998-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213956	59	POKIRI BROTHERS	2006	122	3	CIL/3/29/2006-CHE	3115.06	0x0000985E00000000	2006-10-18 00:00:00	SHRI M.RAMDAS	13	87	169	CIL/138/2006-CHE	105	109	107	N	M/S VENKATA SIVA SAI FILMS	14	3115.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213957	61	JET CARRIER	1955	120	6	U-13717/55-MUM	514.19	0x00004F4700000000	1955-07-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/12462-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	514.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213958	44	HOUSE NO. 44 - TRL	1955	120	6	U-13718/55-MUM	89.30	0x00004F4700000000	1955-07-27 00:00:00	NAV KETAN	12	94	0	B/13062-MUM	105	110	107	N	NAV KETAN	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213959	59	DISHYUM DISHYUM	2006	122	3	CIL/3/30/2006-CHE	3763.43	0x0000986000000000	2006-10-20 00:00:00	SHRI R.SUBRAMANIAM	13	87	169	CIL/135/2006-CHE	105	109	107	N	M/S LAKSHMI GANAPATHY FILMS	14	3763.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213960	45	PREMIGALA SAVAL	1997	120	4	VIL/1/1/1997-BAN	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S. RAJASSU FILMS (P) LTD, BANGALORE	12	87	176	VIL/11/1996-BAN	106	109	107	N	M/S. RAJASSU FILMS (P) LTD, BANGALORE	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
213961	61	THIS IS ISRAEL	1955	120	6	U-13719/55-MUM	152.4	0x00004F4700000000	1955-07-27 00:00:00	ISRAEL OFFICE OF INFORMATION NEW YORK	12	363	0	B/12888-MUM	105	110	108	N	CONSUL OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213962	61	HARVEST FROM THE WATERS	1955	120	6	U-13720/55-MUM	152.4	0x00004F4700000000	1955-07-27 00:00:00	KAREN HAYESOD ISRAEL	12	363	0	B/12889-MUM	105	110	108	N	CONSUL OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213963	44	TEEN SARDAR	1955	120	6	U-13721/55-MUM	3238.5	0x00004F4700000000	1955-07-27 00:00:00	A. J. DOSANI	12	87	176	B/12737-MUM	105	109	107	N	A. J. DOSANI	12	3238.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213964	61	METRO NEWS VOL. 531 (BENGALI)	1955	120	6	U-13722/55-MUM	293.21	0x00004F4700000000	1955-07-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13073-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213965	61	GAUMONT BRITISH NEWS NO. 30/55	1955	120	6	U-13723/55-MUM	242.62	0x00004F4700000000	1955-07-27 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	91	0	B/13069-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	242.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213966	58	KAASU IRUKKANUM	2007	122	3	CIL/3/08/2007-CHE	4027.75	0x000098EC00000000	2007-03-09 00:00:00	SMT R.P. POORANI	12	87	176	CIL/31/2007-CHE	105	109	107	N	M/S G.R. GOLD FILMS	14	4258.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213967	61	BRITISH MOVIETONE NEWS 1363	1955	120	6	U-13724/55-MUM	177.69	0x00004F4700000000	1955-07-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13065-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213968	58	EZHU ERAVUGAL	1996	120	4	CIL/1/88/1996-BAN	2779	0x00008A4B00000000	1996-12-06 00:00:00	M/S. KEERTHI LAXMI FILMS, BANGALORE	13	87	176	CIL/97/1996-BAN	105	109	107	N	M/S. KEERTHI LAXMI FILMS, BANGALORE	13	2779	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213969	58	VAMBUCHANDAI	2008	120	3	CIL/1/10/2008-CHE	3962.84	0x00009A3400000000	2008-01-31 00:00:00	SHRI	12	87	176	CIL/10/2008-CHE	105	109	107	N	M/S JAI MATHAJI CINE COMBINES	12	3975.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
213970	61	INTERRUPTED MELODY	1955	120	6	U-13725/55-MUM	2953.51	0x00004F4700000000	1955-07-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12450-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2953.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213971	61	INDIAN NEWS REVIEW NO.415 (HIN, TAM, TEL,BEN )	1956	120	6	U-17752-MUM	277.36	0x000050F200000000	1956-09-26 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	91	0	B/17226-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213972	44	INDIAN NEWS REVIEW MAGAZINE NO. 6 (TAM, TEL, & BEN)	1956	120	6	U-17753-MUM	353.87	0x000050F200000000	1956-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	353.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213973	61	HOW NOW BOING BOING	1956	120	6	U-17754-MUM	200.86	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17128-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	200.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213974	164	HOTARUNO HIKARI (AULD-LANG-SYNE)	1955	120	6	U-13726/55-MUM	2438.4	0x00004F4700000000	1955-07-27 00:00:00	DAIEI PRODUCTION	12	87	176	B/13051-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	10	2438.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213976	61	MAGOO'S EXPRESS	1956	120	6	U-17755-MUM	170.07	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17129-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	170.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213977	43	NAG DEVATA - TRL	1955	120	6	U-13727/55-MUM	106.68	0x00004F4700000000	1955-07-27 00:00:00	M/S. BHANU FILMS	12	94	0	B/13064-MUM	105	110	107	N	M/S. BHANU FILMS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213978	61	DAY OF INDEPENDENCE	1955	120	6	U-13728/55-MUM	213.36	0x00004F4700000000	1955-07-27 00:00:00	ISRAEL OFFICE OF INFORMATION NEW YORK	12	363	0	B/12890-MUM	105	110	108	N	CONSUL OF ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213979	61	TRANSITION	1955	120	6	U-13729/55-MUM	152.4	0x00004F4700000000	1955-07-27 00:00:00	KAREN HAYESOD ISRAEL	12	363	0	B/12891-MUM	105	110	108	N	CONSUL OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213980	44	ROOP RANG  ( TAM, TEL, BEN....)	1956	120	6	U-17756-MUM	22.86	0x000050F500000000	1956-09-29 00:00:00	FILMISTAN LTD	12	92	0	B/16303-MUM	105	110	107	N	FILMISTAN LTD	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213981	61	THE NEGEV - SONG	1955	120	6	U-13730/55-MUM	365.76	0x00004F4700000000	1955-07-27 00:00:00	KAREN HAYESOD ISRAEL	12	93	0	B/12892-MUM	105	110	108	N	CONSUL OF ISRAEL	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213982	44	HALLA GULLA - TRL	1955	120	6	U-13731/55-MUM	121.92	0x00004F4800000000	1955-07-28 00:00:00	BHAGWAN ART PRODUCTIONS	12	94	0	B/13004-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213983	61	SPARE THE CHILD	1956	120	6	U-17757-MUM	173.12	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/17130-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	173.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213984	61	TROPICAL HEAT WAVE	1955	120	6	U-13732/55-MUM	2014.72	0x00004F4800000000	1955-07-28 00:00:00	REPUBLIC PICTURES	12	87	176	B/12856-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	8	2014.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213985	61	CHINA TODAY NO. : 1	1955	120	6	U-13733/55-MUM	272.18	0x00004F4800000000	1955-07-28 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12985-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE	1	272.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213986	44	INHE BHEE JAN PYARY HAI	1956	120	6	U-17758-MUM	354.17	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB.GOVT.OF BOMBAY	12	363	0	B/17240-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB.GOVT.OF BOMBAY	1	354.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213987	61	CHINA TODAY NO. 2	1955	120	6	U-13734/55-MUM	271.88	0x00004F4800000000	1955-07-28 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12986-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213988	61	JUBILEE TRAIL - TRL	1955	120	6	U-13735/55-MUM	94.79	0x00004F4800000000	1955-07-28 00:00:00	REPUBLIC PICTURES	12	94	0	B/12790-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213989	61	DONG KINGMAN	1955	120	6	U-13736/55-MUM	175.26	0x00004F4800000000	1955-07-28 00:00:00	LIVING ARTISTS CORPORATION	12	363	0	B/12900-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213990	61	GREEN FIRE	1955	120	6	U-13101-MUM	2788.92	0x00004EE300000000	1955-04-18 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/11736-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2788.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213991	44	BOMBAY STATE NEWS MAGAZINE NO.50 JUN 19569	1956	120	6	U-17759-MUM	249.93	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	12	91	0	B/17154-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	1	249.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213992	61	ATOMIC MEDICINE IN BRAZIL	1955	120	6	U-13737/55-MUM	74.98	0x00004F4800000000	1955-07-28 00:00:00	HERBERT RICHEEF	12	363	0	B/12899-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213993	61	THE STORY OF LIGHT	1955	120	6	U-13738/55-MUM	99.36	0x00004F4900000000	1955-07-29 00:00:00	TRANSFILM DOLLYWOOD	12	363	0	B/12902-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213994	61	OUR TIMES NO. 4	1955	120	6	U-13739/55-MUM	174.95	0x00004F4900000000	1955-07-29 00:00:00	USIS	12	363	0	B/12903-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	174.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213995	45	RANGOLI	1996	120	4	CIL/1/89/1996-BAN	4588	0x00008A4B00000000	1996-12-06 00:00:00	M/S. SHRUTHI ENTERPRISES, BANGALORE	12	87	176	CIL/99/1996-BAN	105	109	107	N	M/S. SHRUTHI ENTERPRISES, BANGALORE	16	4593.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213996	61	OUR TIMES NO. 6	1955	120	6	U-13740/55-MUM	237.74	0x00004F4900000000	1955-07-29 00:00:00	U. S. I. S.	12	363	0	B/12915-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213997	44	BOMBAY STATE NEWS MAGAZINE NO. 51 - JULY 1956	1956	120	6	U-17760-MUM	254.50	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB. GOVT.OF BOMBAY	12	91	0	B/17155-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT.OF BOMBAY	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213998	61	WHEN MAGOO FLEW (CARTOON)	1955	120	6	U-13102-MUM	178.00	0x00004EE300000000	1955-04-18 00:00:00	COLUMBIA PICTURES CORPN.	12	364	0	B/12189-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
213999	61	EYE SURGERY	1955	120	6	U-13741/55-MUM	164.59	0x00004F4900000000	1955-07-29 00:00:00	U. S. NAVY	12	88	0	B/12901-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214000	61	IMMEDIATE DISASTER	1955	120	6	U-13742/55-MUM	2061.66	0x00004F4900000000	1955-07-29 00:00:00	PRINCESS PICTURES INC.	12	87	176	B/12876-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2061.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214001	61	CONQUEST OF EVIL	1956	120	6	U-17761-MUM	465.12	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	12	88	0	B/17241-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	2	465.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214002	61	THREE RING CIRCUS (VISTAVISION)	1955	120	6	U-13103-MUM	2825.49	0x00004EE300000000	1955-04-18 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/11989-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2825.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214003	61	IMMEDIATE DISASTER - TRL	1955	120	6	U-13743/55-MUM	55.16	0x00004F4900000000	1955-07-29 00:00:00	PRINCESS PICTURES INC.	12	94	0	B/12877-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214004	61	BATTLE CRY - TRL	1955	120	6	U-13104-MUM	112.77	0x00004EE300000000	1955-04-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11860-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214005	45	BAALIDA MANE	1996	120	4	CIL/1/93/1996-BAN	4434	0x00008A5500000000	1996-12-16 00:00:00	M/S. SRI GANAPATHI CHITRALAYA, MYSORE	12	87	176	CIL/102/1996-BAN	105	109	107	N	M/S. SRI GANAPATHI CHITRALAYA, MYSORE	15	4462.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214006	61	THERE'S NO BUSINESS LIKE SHOW BUSINESS	1955	120	6	U-13744/55-MUM	2890.11	0x00004F4900000000	1955-07-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/11957-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	2890.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214007	61	BEDLAM IN PARADISE	1956	120	6	U-17762-MUM	450.49	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17127-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	2	450.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214008	44	RUKHSANA	1955	120	6	U-13105-MUM	4210.50	0x00004EE400000000	1955-04-19 00:00:00	R. C. TALWAR.	12	87	176	B/12009-MUM	105	109	107	N	TALWAR FILMS.	15	4210.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214009	61	THERE'S NO BUSINESS LIKE SHOW BUSINESS - TRL	1955	120	6	U-13745/55-MUM	90.83	0x00004F4900000000	1955-07-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/11958-60-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214010	61	THERE'S NO BUSINESS LIKE SHOW BUSINESS - TEASER TRL	1955	120	6	U-13746/55-MUM	33.22	0x00004F4900000000	1955-07-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/11959-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214011	44	MITRATA KI YATRA	1955	120	6	U-13747/55-MUM	3321.71	0x00004F4900000000	1955-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	87	176	B/13078-MUM	105	109	107	N	FILMS DIVISION GOVT. OF INDIA	13	3321.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214012	44	MR. & MRS.  55 - TRL	1955	120	6	U-13106-MUM	137.16	0x00004EE400000000	1955-04-19 00:00:00	GURU DUTT FILMS LTD.	12	94	0	B/12165-MUM	105	110	107	N	GURU DUTT FILMS LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214013	61	VALLEY OF THE KINGS - TEASER TRL	1955	120	6	U-13748/55-MUM	36.88	0x00004F4900000000	1955-07-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11327-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214014	61	DESTINATION MAGOO	1956	120	6	U-17763-MUM	178.00	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/17131-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214015	61	THE PURPLE MASK - TRL	1955	120	6	U-13749/55-MUM	65.53	0x00004F4900000000	1955-07-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12743-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214016	61	BRIGADOON - TEASER TRL	1955	120	6	U-13107-MUM	65.83	0x00004EE400000000	1955-04-19 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/11981-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214017	61	THE PURPLE MASK	1955	120	6	U-13750/55-MUM	2232.66	0x00004F4C00000000	1955-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/12742-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2232.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214018	45	THAYI KOTTA SIRE	1996	120	4	CIL/1/94/1996-BAN	4462	0x00008A5700000000	1996-12-18 00:00:00	M/S. H.R.P. ASSOCIATES, BANGALORE	12	87	176	CIL/105/1996-BAN	105	109	107	N	M/S. H.R.P. ASSOCIATES, BANGALORE	16	4522.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214019	58	VAITHEESWARAN	2008	120	3	CIL/1/11/2008-CHE	4068.85	0x00009A3500000000	2008-02-01 00:00:00	M/S ANNAMALAI FILMS (P)LTD	12	87	176	CIL/11/2008-CHE	105	109	107	N	M/S ANNAMALAI FILMS (P)LTD	13	4080.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214020	61	GAUMONT BRITISH NEWS NO. 39/56	1956	120	6	U-17764-MUM	195.07	0x000050F200000000	1956-09-26 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	91	0	B/17239-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT.LTD	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214021	58	VIYABAARI	2007	122	3	CIL/3/10/2007-CHE	4434.71	0x000098FF00000000	2007-03-28 00:00:00	M/S CINEMA PARADISE	12	87	176	CIL/42/2007-CHE	105	109	107	N	M/S CINEMA PARADISE	15	4527.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214022	45	HONEY MOON	1996	122	4	CIL/3/19/1996-BAN	3232	0x00008A5900000000	1996-12-20 00:00:00	M/S. SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	12	87	170	CIL/98/1996-BAN	105	109	107	N	M/S. SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	11	3296.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214023	58	SADHU MIRANDA	2008	120	3	CIL/1/12/2008-CHE	4375.78	0x00009A3900000000	2008-02-05 00:00:00	SHRI AJAI CHANDRAN	12	87	176	CIL/15/2008-CHE	105	109	107	N	M/S ALKA FILM CORPORATION	14	4377.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214024	98	AIDA - TRL (WITH ENGLISH NARRATIONS)	1955	120	6	U-13108-MUM	101.19	0x00004EE400000000	1955-04-19 00:00:00	O. S. C. A. R. FILM SRL ITALY.	12	94	0	B/12110-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	101.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214025	61	MOVIE STUNT PILOT	1955	120	6	U-13109-MUM	483.41	0x00004EE400000000	1955-04-19 00:00:00	MOVIETONE INC.	12	363	0	B/11564-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	483.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214026	61	METRO NEWS VOL. 640	1956	120	6	U-17765-MUM	279.50	0x000050F200000000	1956-09-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17243-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214027	61	OHM'S LAW	1955	120	6	U-13110-MUM	213.36	0x00004EE400000000	1955-04-19 00:00:00	U. S. ARMY.	12	88	0	B/12117-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214028	61	JUBILEE TRAIL	1955	120	6	U-13751/55-MUM	2635.91	0x00004F4C00000000	1955-08-01 00:00:00	REPUBLIC PICTURES	12	87	176	B/12789-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	12	2635.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214029	61	OUR FIRST PUPPET PLAY	1955	120	6	U-13111-MUM	100.58	0x00004EE400000000	1955-04-19 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS.	12	88	0	B/12134-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214030	45	SINDHU	1996	120	4	CIL/1/90/1996-BAN	3945	0x00008A5100000000	1996-12-12 00:00:00	SREE SUSHMA ENTERPRISES,BANGALORE	12	87	176	CIL/103/1996-BAN	105	109	107	N	SREE SUSHMA ENTERPRISES,BANGALORE	14	3945	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214031	61	BRITISH MOVIETONE NEWS NO. 1424	1956	120	6	U-17766-MUM	193.54	0x000050F200000000	1956-09-26 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/17231-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214032	61	VOLTAIC CELL, DRY CELL AND STORAGE BATTERY	1955	120	6	U-13112-MUM	197.51	0x00004EE400000000	1955-04-19 00:00:00	U. S. ARMY.	12	88	0	B/12118-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214033	70	CONTACT LENSES	1956	120	6	U-17767-MUM	121.92	0x000050F200000000	1956-09-26 00:00:00	INSTITUTE OF OPHTALMOLOGY	12	88	0	B/16917-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214034	61	MONSIEUR HULOTS HOLIDAY - TRL	1955	120	6	U-13752/55-MUM	72.54	0x00004F4C00000000	1955-08-01 00:00:00	JACQUES TATE	12	94	0	B/13054-MUM	105	110	108	N	UNITED PIONEER FILMS LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214035	61	DOLLARS AND SENSE	1955	120	6	U-13113-MUM	333.75	0x00004EE400000000	1955-04-19 00:00:00	ROLAND REED PRODUCTIONS INC.	12	363	0	B/12039-MUM	105	110	108	N	CALTEX (INDIA) LTD.	4	333.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214036	58	THULLUM ILA NENJE	2008	120	3	CIL/1/13/2008-CHE	3820.68	0x00009A3C00000000	2008-02-08 00:00:00	SHRI  P.A.VISWANATH	12	87	176	CIL/12/2008-CHE	105	109	107	N	M/S SRI RANGAVILAS FILMS	14	3922.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214037	61	GRADUATED PIPETTE	1956	120	6	U-17768-MUM	219.45	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS	12	88	0	B/16921-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214038	45	MANGALA SUTHRA	1996	120	4	CIL/1/91/1996-BAN	4406	0x00008A5100000000	1996-12-12 00:00:00	M/S. KALA SRUSTI MOVIE MAKERS, BANGALORE	12	87	176	CIL/104/1996-BAN	105	109	107	N	M/S. KALA SRUSTI MOVIE MAKERS, BANGALORE	14	4406	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214039	58	SIPPOY	1996	120	4	CIL/1/92/1996-BAN	4405	0x00008A5200000000	1996-12-13 00:00:00	M/S. KALAI CHOLAI CREATIONS, MADRAS	13	87	176	CIL/107/1996-BAN	105	109	107	N	M/S. KALAI CHOLAI CREATIONS, MADRAS	15	4405	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214040	59	POLICE STORY	1996	122	4	CIL/3/17/1996-BAN	3936	0x00008A5600000000	1996-12-17 00:00:00	M/S. RAAGHAVENDRA CINE CHITRA,MADRAS	13	87	170	CIL/106/1996-BAN	105	109	107	N	M/S. RAAGHAVENDRA CINE CHITRA,MADRAS	15	3936	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214041	58	POLICE STORY	1996	122	4	CIL/3/18/1996-BAN	3918	0x00008A5700000000	1996-12-18 00:00:00	M/S. NORTH EAST PICTURES,MADRAS	13	87	170	CIL/108/1996-BAN	105	109	107	N	M/S. NORTH EAST PICTURES,MADRAS	15	3918	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214042	61	SO YOU WANT TO BE A MUSICIAN	1955	120	6	U-13114-MUM	290.77	0x00004EE400000000	1955-04-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12166-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214043	58	ANJAATHE	2008	120	3	CIL/1/14/2008-CHE	5214.36	0x00009A3C00000000	2008-02-08 00:00:00	SHRI SHRI NITESH JHABAK	12	87	169	CIL/18/2008-CHE	105	109	107	N	M/S NEMICHAND JHABAK	10	5220.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214044	61	BEAUTY AND THE BULL	1955	120	6	U-13115-MUM	473.65	0x00004EE400000000	1955-04-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12143-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	2	473.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214045	59	NAMASTHE GURUVA	2007	122	3	CIL/3/11/2007-CHE	4415.93	0x0000990100000000	2007-03-30 00:00:00	SHRI Y.SURENDAR M/S NORTH INDIAN MOVIES	13	87	176	CIL/46/2007-CHE	105	109	107	N	M/S NORTH INDIAN MOVIES	14	4415.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214046	59	MURKKHUDU	2007	122	3	CIL/3/12/2007-CHE	3369.68	0x0000990B00000000	2007-04-09 00:00:00	SHRI D.V.S.S. SRINIVASA RAO, M/S SIRI SAMPADHA	13	87	169	CIL/53/2007-CHE	105	109	107	N	M/S SIRI SAMPADHA FILMS	13	3376.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214047	59	PELLI SANDADI	2008	120	3	CIL/1/15/2008-CHE	3824.63	0x00009A4000000000	2008-02-12 00:00:00	SHRI J.PHANINDA KUMAR	13	87	176	CIL/20/2008-CHE	105	109	107	N	M/S FUTURA FILMS	15	3824.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214048	58	SILA NERANGALIL	2008	120	3	CIL/1/17-/2008-CHE	3233.34	0x00009A4300000000	2008-02-15 00:00:00	M/S NEWLIGHT PRODUCTIONS	12	87	176	CIL/21/2008-CHE	105	109	107	N	M/S NEWLIGHT PRODUCTIONS	7	3237.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214049	44	DESTROYER CHETAK	2007	122	3	CIL/3/13/2007-CHE	4594.19	0x0000991200000000	2007-04-16 00:00:00	SHRI MOHM.SALAUDDIN YOUSUFF	13	87	169	CIL/61/2007-CHE	105	109	107	N	M/S S.S.FILMS	14	4594.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214050	58	THOONDIL	2008	120	3	CIL/1/16/2008-CHE	3955.82	0x00009A4300000000	2008-02-15 00:00:00	M/S GOODWIN MOVIES & MEDIENT	12	87	176	CIL/19/2008-CHE	105	109	107	N	M/S GOODWIN MOVIES & MEDIENT	15	3972.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214051	59	AAKROSHAM	2006	122	3	CIL/3/31/2006-CHE	3445.08	0x0000986A00000000	2006-10-30 00:00:00	SHRI M.SUDHAKAR	13	87	169	CIL/133/2006-CHE	105	109	107	N	M/S SRI MAHAGANAPATHY PICTURES	13	3445.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214052	58	NANBANIN KADHALI	2006	122	3	CIL/3/32/2006-CHE	3303.73	0x0000987300000000	2006-11-08 00:00:00	SHRI G.KITCHA	12	87	176	CIL/94/2006-CHE	105	109	107	N	M/S SHRI MOVIE MAKERS	12	3303.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214053	44	WAY OF LIFE	1955	120	6	U-13753/55-MUM	121.92	0x00004F4C00000000	1955-08-01 00:00:00	PROPAGANDA OFFICER PUB HEALTH DEPART BOM MUNICIPAL	12	363	0	B/13071-MUM	105	110	107	N	PROPAGANDA OFFICER PUB HEALTH DEPART BOM MUNICIPAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214054	61	LOCKING DEVICES	1955	120	6	U-13754/55-MUM	117.65	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12867-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214055	58	RENDU	2006	122	3	CIL/3/33/2006-CHE	4213.58	0x0000987800000000	2006-11-13 00:00:00	SHRI KUSHBOO SUNDAR	12	87	169	CIL/162/2006-CHE	105	109	107	N	M/S AVNI CINE MAX	13	4213.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214056	61	FILES AND FILING	1955	120	6	U-13755/55-MUM	113.99	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214057	61	HAMMERS, CHISELS, PUNCHES AND DRIFTS	1955	120	6	U-13756/55-MUM	98.45	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214058	59	NARASIMHASWAMY	2006	122	3	CIL/3/34/2006-CHE	4168.81	0x0000987A00000000	2006-11-15 00:00:00	S/SRI VENKATESH & CH VASU	13	87	169	CIL/160/2006-CHE	105	109	107	N	M/S LAKSHMI BALAJI CINEMA	14	4169.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214059	44	JALLAD	2006	122	3	CIL/3/38/2006-CHE	4273.62	0x0000988200000000	2006-11-23 00:00:00	SHRI P.L.AHUJA	13	87	176	CIL/164/2006-CHE	105	109	107	N	M/S AMBIKA FILMS	14	4283.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214060	45	NAGARIKA	1996	120	4	CIL/1/96/1996-BAN	3161	0x00008A6400000000	1996-12-31 00:00:00	M/S. NAAG ENTERPRISES, BANGALORE	12	87	176	CIL/111/1996-BAN	105	109	107	N	M/S. NAAG ENTERPRISES, BANGALORE	12	3161.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214061	45	AMERICA AMERICA	1996	120	4	CIL/1/95/1996-BAN	4437	0x00008A6400000000	1996-12-31 00:00:00	M/S. VISHWA PRIYA FILMS, BANGALORE	12	87	176	CIL/112/1996-BAN	105	109	107	N	M/S. VISHWA PRIYA FILMS, BANGALORE	16	4445.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214062	59	POKIRODU	2006	122	3	CIL/3/37/2006-CHE	3967.77	0x0000988200000000	2006-11-23 00:00:00	SHRI K.SASIPAL	13	87	169	CIL/166/2006-CHE	105	109	107	N	M/S P.Y.K. FILMS	15	3989.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214063	61	THE CONVENTION OF THE INDIAN SEAFARERS' FEDERATION	1955	120	6	U-13116-MUM	175.26	0x00004EE400000000	1955-04-19 00:00:00	AMA LTD.	12	363	0	B/12112-MUM	105	110	107	N	AMA LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214064	61	CLEANING FOR PRODUCTION	1955	120	6	U-13117-MUM	243.84	0x00004EE400000000	1955-04-19 00:00:00	FLECO CORPORATION.	12	363	0	B/12108-MUM	105	110	108	N	R. H. AMIN & CO.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214065	44	AAJ KA LAAWARIS	2006	122	3	CIL/3/39/2006-CHE	4618.23	0x0000988200000000	2006-11-23 00:00:00	SHRI MOHD.SALAUDDIN YOUSUF	13	87	169	CIL/167/2006-CHE	105	109	107	N	M/S S.S. FILMS	15	4619.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214066	61	AMERICAN FARMER	1956	120	6	U-17769-MUM	318.82	0x000050F200000000	1956-09-26 00:00:00	M. P. O. PRODUCTION	12	363	0	B/17135-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214067	59	ARAVAI KI ERAVAI	2006	122	3	CIL/3/40/2006-CHE	2263.90	0x0000988700000000	2006-11-28 00:00:00	M/S SRI SAINATH ENTERPRISES	13	87	176	CIL/165/2006-CHE	105	109	107	N	M/S SRI SAINATH ENTERPRISES	12	2290.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214068	70	EFFECT OF SERPASIL IN A WOMAN PATIENT WITH HUNTINGTON'S CHOREA	1955	120	6	U-13118-MUM	74.98	0x00004EE400000000	1955-04-19 00:00:00	CIBA LTD BASLE SWITZERLAND	12	363	0	B/12091-MUM	105	110	108	N	CIBA PHARMA LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214069	61	AMERICAN THANKS GIVING	1956	120	6	U-17770-MUM	281.33	0x000050F200000000	1956-09-26 00:00:00	JACK DENVOE PRODUCTIONS INC	12	363	0	B/17136-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214070	45	RANGER	1996	120	4	CIL/1/81/1996-BAN	3450	0x00008A2800000000	1996-11-01 00:00:00	M/S. GOKUL GOUTHAM PRODUCTIONS, BANGALORE	12	87	176	CIL/91/1996-BAN	105	109	107	N	M/S. GOKUL GOUTHAM PRODUCTIONS, BANGALORE	14	3462.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214071	61	MEASURING AND MARKING	1955	120	6	U-13757/55-MUM	114.60	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12870-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214072	58	IDHU KAADHAL VARUM PARUVAM	2006	122	3	CIL/3/41/2006-CHE	4283.98	0x0000988700000000	2006-11-28 00:00:00	M/S SRI THENANDAL PICTURES	12	87	176	CIL/174/2006-CHE	105	109	107	N	M/S SRI THENANDAL PICTURES	8	4358.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214073	61	A VILLAGE IN THE EAST PUNJAB	1956	120	6	U-17771-MUM	803.14	0x000050F200000000	1956-09-26 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/17153-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DIST CO. OF INDIA LTD	3	803.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214074	61	MICROMETER CALLIPERS	1955	120	6	U-13758/55-MUM	127.71	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12871-MUM	105	110	108	N	NATIONAL EDUCATION & IMFORMATION FILMS LTD.	1	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214075	61	LEUKORRHEA, ITS DIAGNOSIS AND TREATMENT	1955	120	6	U-13119-MUM	412.39	0x00004EE400000000	1955-04-19 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	363	0	B/12092-MUM	105	110	108	N	CIBA PHARMA LTD.	1	412.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214076	58	PONMAGAL VANDHAL	2008	120	3	CIL/1/18/2008-CHE	3327.39	0x00009A4600000000	2008-02-18 00:00:00	M/S THIRUMALAI  SRI BALAJI FILMS	12	87	176	CIL/22/2008-CHE	105	109	107	N	M/S THIRUMALAI  SRI BALAJI FILMS	12	3410.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214077	45	MUDDINA ALIYA	1996	120	4	CIL/1/82/1996-BAN	4409	0x00008A3600000000	1996-11-15 00:00:00	SRI RAGHAVENDRA FILMS BANGALORE	12	87	176	CIL/95/1996-BAN	105	109	107	N	SRI RAGHAVENDRA FILMS, BANGALORE	16	4409	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214078	45	CHOOBAANA	1996	120	4	CIL/1/83/1996-BAN	4365	0x00008A3900000000	1996-11-18 00:00:00	M/S. KALA SINDHU, BANGALORE	12	87	176	CIL/96/1996-BAN	105	109	107	N	M/S. KALA SINDHU, BANGALORE	15	4370.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214079	58	AGARRAM	2006	122	3	CIL/3/42/2006-CHE	4219.40	0x0000989F00000000	2006-12-22 00:00:00	SHRI SIVA YOGAN	12	87	176	CIL/46/2006-CHE	105	109	107	N	M/S SHREE BHUVANESWARI PICTURES	14	4231.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214080	70	MORPHOLOGICAL CHANGE IN ESCHERICHIA COLI UNDER THE INFLUENCE OF ANTI-BACTERIAL SUBSTANCES	1955	120	6	U-13120-MUM	155.14	0x00004EE400000000	1955-04-19 00:00:00	CIBA LTD. BASLE SWITZERLAND.	12	363	0	B/12093-MUM	105	110	108	N	CIBA PHARMA LTD.	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214081	70	A METHOD OF CORNEAL GRAFTING	1956	120	6	U-17772-MUM	121.92	0x000050F200000000	1956-09-26 00:00:00	THE BRITISH COUNCIL INSTITUTE OF OPHTHALMOLOGY	12	363	0	B/16882-MUM	105	110	108	N	THE BRITISH COUNCIL INSTITUTE OF OPHTHALMOLOGY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214082	61	INDIAN NEWS REVIEW NO. 340 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13121-MUM	295.35	0x00004EE500000000	1955-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/12249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214083	61	SPANNERS SCREWDRIVERS AND PLIERS	1955	120	6	U-13759/55-MUM	101.49	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12872-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214084	61	HACKSAWS SHEARS AND UICE - CLAMPS	1955	120	6	U-13760/55-MUM	83.51	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12873-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	83.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214085	61	TAPS, DIES AND REAMERS	1955	120	6	U-13761/55-MUM	127.40	0x00004F4C00000000	1955-08-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/12874-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214086	61	A QUESTION IN TIME	1955	120	6	U-13762/55-MUM	241.40	0x00004F7000000000	1955-09-06 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/13025-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214087	61	CONSTRUCTION AHEAD	1955	120	6	U-13763/55-MUM	237.74	0x00004F7000000000	1955-09-06 00:00:00	MOTION PICTURES & RECORDING STUDIO, PENNSYLVANIA S	12	88	0	B/13027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214088	45	ANURAGA SPANDANA	1996	120	4	CIL/1/84/1996-BAN	4133	0x00008A3B00000000	1996-11-20 00:00:00	M/S. SRI RAJARAJESHWARI ENTERPRISES, BANGALORE	12	87	176	CIL/92/1996-BAN	105	109	107	N	M/S. SRI RAJARAJESHWARI ENTERPRISES, BANGALORE	14	4141.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214089	61	OIL THE UNSEEN TRAVELLER	1955	120	6	U-13764/55-MUM	60.65	0x00004F4C00000000	1955-08-01 00:00:00	SHELL FILM UNIT	12	88	0	B/12994-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	1	60.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214090	61	VACUUM DISTRILLATION	1955	120	6	U-13765/55-MUM	69.49	0x00004F4C00000000	1955-08-01 00:00:00	SHELL FILM UNIT	12	88	0	B/12995-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	1	69.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214091	61	BRITISH MOVIETONE NEWS NO. 1349	1955	120	6	U-13122-MUM	205.13	0x00004EE500000000	1955-04-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12259-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214092	59	EVADO OKADU	2008	120	3	CIL/1/19/2008-CHE	3576.84	0x00009A4600000000	2008-02-18 00:00:00	M/S LEUKOS FILMS PVT.LTD	13	87	176	CIL/24/2008-CHE	105	109	107	N	M/S LEUKOS FILMS PVT.LTD	16	3576.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214093	70	CADET CORONATION CAMP (SUB TITLES IN ENGLISH)	1955	120	6	U-13766/55-MUM	94.48	0x00004F4D00000000	1955-08-02 00:00:00	WALLACE PRODUCTIONS	12	88	0	B/13059-MUM	105	110	108	N	ST. JOHN AMBULANCE ASSOCIATION & BRIGADE	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214094	61	GAUMONT BRITISH NEWS NO. 16/55	1955	120	6	U-13123-MUM	209.70	0x00004EE500000000	1955-04-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12260-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	209.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214095	70	ANIMALS OF CEYLON	1955	120	6	U-13767/55-MUM	137.16	0x00004F4D00000000	1955-08-02 00:00:00	FAUNA PRESERVATION SOCIETY	12	88	0	B/13068-MUM	105	110	108	N	HON. SECRETARY STATE S. P. C. A. BIHAR	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214096	61	OPACITY TUBES AND NEPHELOMETER	1956	120	6	U-17773-MUM	128.01	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS	12	88	0	B/16907-MUM	105	110	108	N	THE BRITISH COUNCIL	2	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214097	70	DEVELOPMENT OF LOCOMOTION IN CHILDREN	1955	120	6	U-13768/55-MUM	210.31	0x00004F4D00000000	1955-08-02 00:00:00	UNIVERSITY OF SHEFFIELD	12	88	0	B/12735-MUM	105	110	108	N	DR. S. S. MANCHANDA	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214098	51	MEE TULAS TUJHYA ANGANI	1955	120	6	U-13124-MUM	3962.4	0x00004EE500000000	1955-04-20 00:00:00	NAV CHITRA NAVYUG.	12	87	176	B/12135-MUM	105	109	107	N	NAV CHITRA NAVYUG.	15	3962.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214099	59	YUGANTHAM	2006	122	3	CIL/3/43/2006-CHE	3431.32	0x0000989F00000000	2006-12-22 00:00:00	M/S SENSATIONAL MOVIES	13	87	176	CIL/181/2006-CHE	105	109	107	N	M/S SENSATIONAL MOVIES	14	3438.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214100	61	MICROSCOPY	1956	120	6	U-17774-MUM	239.26	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS	12	88	0	B/16913-MUM	105	110	108	N	THE BRITISH COUNCIL	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214101	70	DEVELOPMENT OF MANIPULATION IN CHILDREN	1955	120	6	U-13769/55-MUM	168.55	0x00004F4D00000000	1955-08-02 00:00:00	UNIVERSITY OF SHEFFIELD	12	88	0	B/12736-MUM	105	110	108	N	DR. S. S. MANCHANDA	1	168.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214102	58	KADHAL VANILE	2008	120	3	CIL/1/20/2008-CHE	3881.21	0x00009A4800000000	2008-02-20 00:00:00	M/S SRI SUBHADRISHTI VINAYAGA FILMS	12	87	176	CIL/23/2008-CHE	105	109	107	N	M/S SRI SUBHADRISHTI VINAYAGA FILMS	16	3889.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214103	61	INDIAN NEWS REVIEW NO. 355 (HIN, TAM, TEL, BEN)	1955	120	6	U-13770/55-MUM	306.01	0x00004F4D00000000	1955-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/13098-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	306.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214104	61	METRO NEWS VOL - 517 (ENGLISH & BENGALI)	1955	120	6	U-13125-MUM	285.90	0x00004EE600000000	1955-04-21 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/12262-63-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214105	61	URINE ANALYSIS FOR DIABETICS	1956	120	6	U-17775-MUM	109.72	0x000050F200000000	1956-09-26 00:00:00	EOTHEN FILMS	12	88	0	B/16919-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214106	59	NETI KALINGA SIMHAM	1996	120	4	CIL/1/85/1996-BAN	3300	0x00008A3B00000000	1996-11-20 00:00:00	M/S. R.R. ENTERPRISES, MADRAS	13	87	176	CIL/93/1996-BAN	105	109	107	N	M/S. R.R. ENTERPRISES, MADRAS	14	3300	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214107	61	METRO NEWS VOLUME 532 (BENGALI)	1955	120	6	U-13771/55-MUM	282.24	0x00004F4D00000000	1955-08-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13100-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214108	44	CHHABILA	1955	120	6	U-13126-MUM	3424.73	0x00004EE600000000	1955-04-21 00:00:00	AVINASH BHATNAGAR.	12	87	176	B/12096-MUM	105	109	107	N	AVINASH BHATNAGAR.	12	3424.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214109	45	MINUGUTHARE	1996	120	4	CIL/1/86/1996-BAN	4264	0x00008A4100000000	1996-11-26 00:00:00	M/S. SAI VINAYAKA FILMS,BANGALORE	12	87	176	CIL/100/1996-BAN	105	109	107	N	M/S. SAI VINAYAKA FILMS,BANGALORE	15	4264	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214110	61	DROPPING PIPETTE	1956	120	6	U-17776-MUM	88.39	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS	12	88	0	B/16922-MUM	105	110	108	N	THE BRITISH COUNCIL	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214111	61	BRITISH MOVIETONE NEWS NO. 1364	1955	120	6	U-13772/55-MUM	266.39	0x00004F4D00000000	1955-08-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13106-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214112	61	THE PRODIGAL NO. 4B - TRL	1955	120	6	U-13773/55-MUM	89.00	0x00004F4D00000000	1955-08-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12996-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214113	59	HELLO SISTER	1996	120	4	CIL/1/87/1996-BAN	4321	0x00008A4200000000	1996-11-27 00:00:00	M/S. SUBRAMANYA PRODUCTIONS,MADRAS	13	87	168	CIL/101/1996-BAN	105	109	107	N	M/S. SUBRAMANYA PRODUCTIONS,MADRAS	15	4321	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214114	61	THE PRODIGAL NO.4 - TEASER TRL	1955	120	6	U-13774/55-MUM	20.72	0x00004F4D00000000	1955-08-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13008-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214115	58	AALVAR	2007	122	3	CIL/3/01/2007-CHE	4380.28	0x000098B000000000	2007-01-08 00:00:00	SHRI MOHAN NATARAJAN	12	87	169	CIL/01/2007-CHE	105	109	107	N	M/S SREE RAJA KAALIAMMAN SUPER FILMS	8	4411.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214116	61	JUNGLE MAN EATERS - TRL	1955	120	6	U-13127-MUM	44.80	0x00004EE600000000	1955-04-21 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11846-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214117	44	TANDURUSTI KI KHAN (TAM, MAR, PUJ, BEN.......)	1955	120	6	U-13775/55-MUM	22.86	0x00004F4D00000000	1955-08-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13042-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214118	58	CIRCLE INSPECTOR	1996	120	4	CIL/1/70/1996-BAN	3961	0x00008A0900000000	1996-10-01 00:00:00	M/S. CHENNAI MOVIES,MADRS	13	87	176	CIL/84/1996-BAN	105	109	107	N	M/S. CHENNAI MOVIES,MADRS	14	3961	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214119	61	FARM WATER SUPPLY	1955	120	6	U-13776/55-MUM	290.47	0x00004F4D00000000	1955-08-02 00:00:00	ACE FILM DISTRIBUTORS	12	363	0	B/13056-MUM	105	110	108	N	STEWARTS & LLOYDS OF INDIA LTD.	1	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214120	45	SHIVALEELE	1996	120	4	CIL/1/71/1996-BAN	4133	0x00008A0900000000	1996-10-01 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	12	87	186	CIL/86/1996-BAN	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	15	4133	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214121	45	CHINNADA RAJA	1995	120	4	19672-U	3353	0x0000879200000000	1995-01-09 00:00:00	M/S. RAJARATHNAM FILMS, BANGALORE-10	12	87	176	BG-1801	105	109	107	N	M/S. RAJARATHNAM FILMS, BANGALORE-10	10	3353.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214122	45	PRATHIDWANI	1996	120	4	CIL/1/72/1996-BAN	3851	0x00008A0B00000000	1996-10-03 00:00:00	M/S. SUBBU PRODUCTIONS, BANGALORE	12	87	170	CIL/81/1996-BAN	105	109	107	N	M/S. SUBBU PRODUCTIONS, BANGALORE	15	3882.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214123	61	THE RAID	1955	120	6	U-13128-MUM	2157.98	0x00004EE600000000	1955-04-21 00:00:00	PANORAMIC PRODUCTIONS INC.	12	87	176	B/11136-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2157.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214124	61	CHINA TODAY NO. 3	1955	120	6	U-13777/55-MUM	282.54	0x00004F4D00000000	1955-08-02 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12987-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214125	59	BHARGAVA	2008	120	3	CIL/1/21/2008-CHE	4364.26	0x00009A4D00000000	2008-02-25 00:00:00	SHRI C.BHARATH KUMAR	13	87	176	CIL/29/2008-CHE	105	109	107	N	M/S NIKFLASH ART PRODUCTIONS	14	4364.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214126	61	CHINA TODAY NO. 4	1955	120	6	U-13778/55-MUM	295.65	0x00004F4D00000000	1955-08-02 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12988-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214127	61	CHINA TODAY NO. 5	1955	120	6	U-13779/55-MUM	247.80	0x00004F4D00000000	1955-08-02 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12989-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214128	61	MONSIEUR HULOT'S HOLIDAY	1955	120	6	U-13780/55-MUM	2645.96	0x00004F4D00000000	1955-08-02 00:00:00	JACQUES TATI	12	87	176	B/13053-MUM	105	109	108	N	UNITED PIONEER FILMS LIMITED	10	2645.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214129	58	THARAGU	2008	120	3	CIL/1/22/2008-CHE	3775.65	0x00009A4F00000000	2008-02-27 00:00:00	SHRI K.R.RAJA	12	87	176	CIL/25/2008-CHE	105	109	107	N	M/S K.R.K.CINE CREATIONS (P) LTD	14	3883.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214130	61	THE DIVIDED HEART	1955	120	6	U-13781/55-MUM	2562.45	0x00004F4D00000000	1955-08-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/12768-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2562.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214131	61	THE SPECTROGRAPH	1956	120	6	U-17777-MUM	219.45	0x000050F200000000	1956-09-26 00:00:00	WORLD WIDE PICTURES LTD	12	88	0	B/16937A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214132	47	BOGSANE	1996	120	4	CIL/1/73/1996-BAN	4261	0x00008A0B00000000	1996-10-03 00:00:00	M/S. RAJALAKSHMI FILMS,MANGALORE	12	87	176	CIL/77/1996-BAN	105	109	107	N	M/S. RAJALAKSHMI FILMS,MANGALORE	18	4261	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214133	61	THE DIVIDED HEART - TRL	1955	120	6	U-13782/55-MUM	78.63	0x00004F4D00000000	1955-08-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12767-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214134	164	JIGKUMON (HELL'S GATE)	1955	120	6	U-13129-MUM	2441.14	0x00004EE600000000	1955-04-21 00:00:00	MASAICHI NAGATA.	12	87	176	B/12266-MUM	105	109	108	N	JAPANESE EMBASSY IN INDIA.	9	2441.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214135	61	TO PARIS WITH LOVE	1955	120	6	U-13783/55-MUM	2131.16	0x00004F4D00000000	1955-08-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/12572-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2131.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214136	44	FRIENDSHIP	2007	122	3	CIL/3/02/2007-CHE	4344.63	0x000098B100000000	2007-01-09 00:00:00	M/S DEVAYANI MOVIES PVT.LTD	13	87	176	CIL/02/2007-CHE	105	109	107	N	M/S DEVAYANI MOVIES PVT.LTD	17	4344.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214137	44	RAG RANG	1955	120	6	U-13784/55-MUM	179.83	0x00004F4F00000000	1955-08-04 00:00:00	SUBODH CHITRA	12	363	0	B/13075-MUM	105	110	107	N	SUBODH CHITRA	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214138	44	BRAJ KI HOLI	1955	120	6	U-13785/55-MUM	182.27	0x00004F4F00000000	1955-08-04 00:00:00	SUBODH CHITRA	12	363	0	B/13076-MUM	105	110	107	N	SUBODH CHITRA	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214139	58	VEERASAMY	2007	122	3	CIL/3/03/2007-CHE	4581.76	0x000098C100000000	2007-01-25 00:00:00	M/S CHIMBU CINE ARTS	12	87	176	CIL/08/2007-CHE	105	109	107	N	M/S CHIMBU CINE ARTS	16	4581.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214140	45	STHREE	1996	120	4	CIL/1/74/1996-BAN	4144	0x00008A0C00000000	1996-10-04 00:00:00	M/S. SRI LAKSHMI PRODUCTIONS,BANGALORE	12	87	176	CIL/85/1996-BAN	105	109	107	N	M/S. SRI LAKSHMI PRODUCTIONS,BANGALORE	15	4144	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214141	97	HAPPY CHILDREN	1955	120	6	U-13786/55-MUM	1614.52	0x00004F4F00000000	1955-08-04 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/12925-MUM	105	110	108	N	LIU LING DEPUTY CULTURAL ATTACHE CHINESE EMBASSY	6	1614.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214142	44	FOLK DANCES OF PUNJAB	1955	120	6	U-13787/55-MUM	345.94	0x00004F4F00000000	1955-08-04 00:00:00	M/S. SINGH BROTHERS	12	363	0	B/12663-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS PUNJAB	1	345.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214143	59	C.I.D	1996	120	4	CIL/1/75/1996-BAN	4346	0x00008A1000000000	1996-10-08 00:00:00	M/S. S.V.S. ART PICTURES, MADRAS	13	87	176	CIL/88/1996-BAN	105	109	107	N	M/S. S.V.S. ART PICTURES, MADRAS	15	4345.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214144	61	GAUMONT BRITISH NEWS NO. 31/55	1955	120	6	U-13788/55-MUM	236.82	0x00004F4F00000000	1955-08-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13107-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	236.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214145	58	THILAKAVATHY C.B.I	1996	120	4	CIL/1/76/1996-BAN	4346	0x00008A1100000000	1996-10-09 00:00:00	M/S. MAARUTHI ART FILMS, MADRAS	13	87	176	CIL/89/1996-BAN	105	109	107	N	M/S. MAARUTHI ART FILMS, MADRAS	15	4346	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214146	61	PRESIDENTIAL PRESS CONYERENCE PART- IV	1955	120	6	U-13789/55-MUM	76.2	0x00004F4F00000000	1955-08-04 00:00:00	U. S. I. S.	12	363	0	B/13094-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214147	61	PRESIDENTIAL PRESS CONFERENCE PART- V	1955	120	6	U-13790/55-MUM	109.11	0x00004F4F00000000	1955-08-04 00:00:00	U. S. I. S.	12	363	0	B/13095-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214148	45	HRUDAYA KALLARU	1996	120	4	CIL/1/77/1996-BAN	4454	0x00008A1600000000	1996-10-14 00:00:00	M/S. DWARAKISH CHITRA, BANGALORE	12	87	176	CIL/87/1996-BAN	105	109	107	N	M/S. DWARAKISH CHITRA, BANGALORE	14	4456.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214149	61	ORGANISATION (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13130-MUM	109.11	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12146-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214150	61	PRESIDENTIAL PRESS CONFERENCE PART - VI	1955	120	6	U-13791/55-MUM	87.47	0x00004F4F00000000	1955-08-04 00:00:00	U. S. I. S.	12	363	0	B/13096-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214151	58	PACHAIKILI MUTHUCHARAM	2007	122	3	CIL/3/04/2007-CHE	3968.51	0x000098D000000000	2007-02-09 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/15/2007-CHE	105	109	107	N	M/S OSCAR FILMS PVT. LTD	16	3968.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214152	61	PRESIDENTIAL PRESS CONFERENCE PART - VII	1955	120	6	U-13792/55-MUM	96.62	0x00004F4F00000000	1955-08-04 00:00:00	U. S. I. S.	12	363	0	B/13097-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214153	61	MACHINES (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13131-MUM	80.16	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12147-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	80.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214154	61	CAR REFINISHING	1955	120	6	U-13793/55-MUM	314.85	0x00004F4F00000000	1955-08-04 00:00:00	I. C. I. LTD.	12	363	0	B/13083-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	314.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214155	61	HANDLING (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13132-MUM	71.62	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12148-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214156	70	BATTLESHIP POTEMKIN (SUBTITLES IN ENGLISH)	1955	120	6	U-13794/55-MUM	747.77	0x00004F5000000000	1955-08-05 00:00:00	MOSFILM	12	363	0	B/12783-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	747.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214157	59	VIDWAMSAM	2007	122	3	CIL/3/05/2007-CHE	3717.35	0x000098DA00000000	2007-02-19 00:00:00	SHRI S.V.S.N. PRASAD	13	87	170	CIL/22/2007-CHE	105	109	107	N	M/S VIJAYA PRASANNA ART PICTURES	14	3717.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214158	61	FALLS (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13133-MUM	57.30	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12149-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	57.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214159	246	NIREEKSHE	1994	120	4	19621-U	3121	0x0000870F00000000	1994-08-31 00:00:00	M/S. MEMORABLE MOVIES, BANGALORE-46	12	87	176	BG-1760	105	109	107	N	M/S. MEMORABLE MOVIES, BANGALORE-46	12	3121	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214160	44	JAGGU	2007	122	3	CIL/3/06/2007-CHE	4159.68	0x000098E500000000	2007-03-02 00:00:00	M/S EVEREST PRODUCTIONS	13	87	176	CIL/30/2007-CHE	105	109	107	N	M/S EVEREST PRODUCTIONS	14	4175.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214161	61	CARNIVAL OF RHYTHM	1955	120	6	U-13795/55-MUM	385.26	0x00004F5000000000	1955-08-05 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12756-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	385.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214162	61	SAFE CLOTHING (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13134-MUM	90.52	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12150-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	90.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214163	45	GANGAVVA GANGAMAYEE	1994	120	4	19625-U	3564	0x0000870F00000000	1994-08-31 00:00:00	M/S.JAIN MOVIES,BANGALORE	12	87	176	BG-1764	105	109	107	N	M/S.JAIN MOVIES,BANGALORE	14	3564	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214164	120	FOR THE GOOD OF THE CHILDREN FOR THE WELFARE OF THE NATION	1955	120	6	U-13796/55-MUM	118.87	0x00004F5000000000	1955-08-05 00:00:00	SUOMI FLIMI	12	363	0	B/12923-MUM	105	110	108	N	MR HENRIK BLOMSTEDT CHARGE D'AFFAIRES A I OF FINLA	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214165	61	TOMORROW IS OURS (HIN, TAM, TEL, BEN)	1955	120	6	U-13797/55-MUM	582.77	0x00004F5100000000	1955-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/13061-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	582.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214166	61	THE SAFETY SUPERVISOR (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13135-MUM	122.52	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	363	0	B/12151-MUM	105	110	108	N	M/S. ALLUMINIUM INDUSTRIES LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214167	45	KOTTRESHI KANASU	1994	120	4	19627	3622	0x0000870F00000000	1994-08-31 00:00:00	M/S.VISHWA PRIYA FILMS,BANGALORE-11	12	87	176	BG-1766	105	109	107	N	M/S.VISHWA PRIYA FILMS,BANGALORE-11	14	3622	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214168	61	AINT MISBEHAVIN - TRL	1955	120	6	U-13798/55-MUM	63.09	0x00004F5300000000	1955-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12896-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214169	45	GULABI	1996	120	4	CIL/1/78/1996-BAN	4723	0x00008A1700000000	1996-10-15 00:00:00	M/S. SHANTHALA PICTURES, BANGALORE	12	87	176	CIL/83/1996-BAN	105	109	107	N	M/S. SHANTHALA PICTURES, BANGALORE	16	4731.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214170	61	DADDY LONG LEGS - TRL	1955	120	6	U-13799/55-MUM	71.32	0x00004F5300000000	1955-08-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/13067-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214171	45	NILUKADA NAKSHATRA	1994	120	4	19601	3587	0x000086D500000000	1994-07-04 00:00:00	M/S. MUKTHA MOVIES,BANGALORE	12	87	176	BG-1734	105	109	107	N	M/S. MUKTHA MOVIES,BANGALORE	14	3587	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214172	61	LES BROWN GOES TO TOWN	1955	120	6	U-13800/55-MUM	414.52	0x00004F5300000000	1955-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12981-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	414.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214173	45	SAKALAKALA VALLABHA	1996	120	4	CIL/1/79/1996-BAN	3516	0x00008A1E00000000	1996-10-22 00:00:00	M/S. SUVARNAMUKHI CINE CREATIONS,BANGALORE	12	87	176	CIL/90/1996-BAN	105	109	107	N	M/S. SUVARNAMUKHI CINE CREATIONS,BANGALORE	14	3516	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214174	45	ASHAJYOTHI	1994	120	4	19603	3256	0x000086D800000000	1994-07-07 00:00:00	M/S. PRABHAKARAN MOVIES,BANGALORE	12	87	176	BG-1735	105	109	107	N	M/S. PRABHAKARAN MOVIES,BANGALORE	12	3256	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214175	61	CHRIS GOES TO TOWN	1955	120	6	U-13136-MUM	516.02	0x00004EE700000000	1955-04-22 00:00:00	ROLLAND REED PRODUCTIONS INC.	12	363	0	B/12038A-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	516.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214176	45	JANUMADA JODI	1996	120	4	CIL/1/80/1996-BAN	4344	0x00008A1E00000000	1996-10-22 00:00:00	M/S. SREE VAISHNAVI COMBINES,BANGALORE	12	87	176	CIL/94/1996-BAN	105	109	107	N	M/S. SREE VAISHNAVI COMBINES,BANGALORE	16	4344	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214177	59	SAHASI	1994	120	4	19608-U	3124	0x000086DD00000000	1994-07-12 00:00:00	M/S. HAR HAR PRODUCTIONS, T.NAGAR, MADRAS	13	87	170	BG-1733	105	109	107	N	M/S. HAR HAR PRODUCTIONS, T.NAGAR, MADRAS	14	3124	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214178	174	YOUR FAR AWAY BRIDE	1955	120	6	U-13137-MUM	989.68	0x00004EE700000000	1955-04-22 00:00:00	ASHKABAD FILM STUDIO.	12	363	0	B/12069-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	10	989.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214179	45	SHUBHA SANDESHA	1996	122	4	CIL/3/16/1996-BAN	3324	0x00008A2600000000	1996-10-30 00:00:00	M/S. S.R. MOVIE MAKERS, BANGALORE	12	87	176	CIL/79/1996-BAN	105	109	107	N	M/S. S.R. MOVIE MAKERS, BANGALORE	13	3337.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214180	58	THIRUMAGAN	2007	122	3	CIL/3/07/2007-CHE	3755.13	0x000098E500000000	2007-03-02 00:00:00	SHRI S. THANU	12	87	176	CIL/26/2007-CHE	105	109	107	N	M/S V. CREATIONS	14	3755.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214181	59	SANGHATANA	1994	120	4	1549-U	4106	0x000086CB00000000	1994-06-24 00:00:00	M/S. ADITHYA MOVI MAKERS, JAIPUR COLONY, MADRAS	13	87	170	BG-1732	105	109	107	N	M/S. ADITHYA MOVI MAKERS, JAIPUR COLONY, MADRAS	15	4106	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214182	45	KUNTHI PUTHRA	1994	120	4	1505-U	3723	0x0000865F00000000	1994-03-08 00:00:00	SHREE VAISHNODEVI PRODUCTIONS, BANGALORE	12	87	176	BG-1684	105	109	107	N	SHREE VAISHNODEVI PRODUCTIONS, BANGALORE	14	3723	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214183	59	SRI VENKATESHWARA MAHATYAM ALIAS SRI VARI DARSHANAM	1994	120	4	1512-U	3230	0x0000866800000000	1994-03-17 00:00:00	M/S. R.A. CINE ASSOCIATES, BANGALORE-9	13	87	165	BG-1689	105	109	107	N	M/S. R.A. CINE ASSOCIATES, BANGALORE-9	14	3230	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214184	45	PREMA SIMHASANA	1994	120	4	1513-U	4062	0x0000866900000000	1994-03-18 00:00:00	M/S. DIVYA DARSHANA CREATIONS, BANGALORE-3	12	87	176	BG-1668	105	109	107	N	M/S. DIVYA DARSHANA CREATIONS, BANGALORE-3	14	4062	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214185	58	NENJAI THODU	2007	122	3	CIL/3/14/2007-CHE	4282.14	0x0000991D00000000	2007-04-27 00:00:00	DR.M.SIVAKUMARAN	12	87	176	CIL/68/2007-CHE	105	109	107	N	M/S DIVINE CREATIONS,DC ENTERTAINMENT PVT. LTD	15	4291.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214186	58	VELLITHERAI	2008	120	3	CIL/1/23/2008-CHE	4159.93	0x00009A5500000000	2008-03-04 00:00:00	SHRI SHRI PRAKASHRAJ	12	87	176	CIL/33-/2008-CHE	105	109	107	N	M/S DUET MOVIES	14	4159.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214187	58	INBAA	2008	120	3	CIL/1/24/2008-CHE	3544.09	0x00009A6200000000	2008-03-17 00:00:00	SHRI K.S.VASANTHA RANI, M/.S  RATHNAMALA MOVIES	12	87	170	CIL/36/2008-CHE	105	109	107	N	M/S RATHNAMALA MOVIES	13	3560.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214188	59	ANDHUKE NUVVU NAKKU NACHAVU	2007	122	3	CIL/3/15/2007-CHE	2687.41	0x0000992B00000000	2007-05-11 00:00:00	M/S S.R. PRODUCTIONS	13	87	176	CIL/76/2007-CHE	105	109	107	N	M/S S.R. PRODUCTIONS	14	2718.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214189	44	TAAQAT	2007	122	3	CIL/3/16/2007-CHE	4185.16	0x0000993E00000000	2007-05-30 00:00:00	SHRI S.BALAJI	13	87	169	CIL/85/2007-CHE	105	109	107	N	M/S XFX FILMS	14	4185.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214190	61	THE SACRAMENTS (I SACRAMENT)	1955	120	6	U-13138-MUM	112.77	0x00004EE800000000	1955-04-23 00:00:00	PARVA - SAMPAOLO FILM.	12	363	0	B/12248-MUM	105	110	108	N	MOTHER SUPERIOR, DAUGHTER OF ST. PAUL.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214191	58	SIVI	2007	122	3	CIL/3/17/2007-CHE	3027.61	0x0000995500000000	2007-06-22 00:00:00	SHRI K.SUNDAR	12	87	167	CIL/94/2007-CHE	105	109	107	N	M/S B.K.S.CINE CIRUCUIT	6	3031.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214192	59	APPAJEE	1996	120	4	CIL/1/60/1996-BAN	4002	0x000089EF00000000	1996-09-05 00:00:00	M/S. SRI RAJ INTERNATIONAL, MADRAS	13	87	176	CIL/74/1996-BAN	105	109	107	N	M/S. SRI RAJ INTERNATIONAL, MADRAS	15	4002	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214193	44	FUNTOOSH	1956	120	6	U-17778-MUM	4231.23	0x000050F300000000	1956-09-27 00:00:00	DEV ANAND FOR NAVKETAN	12	87	176	B/16809-MUM	105	109	107	N	DEV ANAND	16	4231.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214194	44	AAJ - KI - BAAT	1955	120	6	U-13139-MUM	3497.58	0x00004EEA00000000	1955-04-25 00:00:00	M/S. LEELA CHITNIS PRODUCTIONS.	12	87	176	B/12089-MUM	105	109	107	N	M/S. LEELA CHITNIS PRODUCTIONS.	13	3497.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214195	45	NIRNAYA	1996	120	4	CIL/1/61/1996-BAN	3724	0x000089F000000000	1996-09-06 00:00:00	M/S. USHA PRODUCTIONS, BANGALORE	12	87	176	CIL/73/1996-BAN	105	109	107	N	M/S. USHA PRODUCTIONS, BANGALORE	14	3733.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214196	61	MOUSE FOR SALE	1955	120	6	U-13801-MUM	198.42	0x00004F5300000000	1955-08-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13002-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	198.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214197	44	MENAKA NRITYA	1956	120	6	U-17779-MUM	115.21	0x000050F300000000	1956-09-27 00:00:00	RAJ KAMAL KALAMANDIR (PRIVATE) LTD	12	363	0	B/17252-MUM	105	110	107	N	RAJ KAMAL KALAMANDIR (PRIVATE) LTD	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214198	61	SPEED SUB-ZERO	1955	120	6	U-13802-MUM	257.25	0x00004F5300000000	1955-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12982-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214199	59	POLICE POWER	1996	120	4	CIL/1/62/1996-BAN	3615	0x000089F400000000	1996-09-10 00:00:00	M/S. HIMALAYA ART CREATIONS,MADRAS	13	87	176	CIL/72/1996-BAN	105	109	107	N	M/S. HIMALAYA ART CREATIONS,MADRAS	14	3615	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214200	58	THOZHA	2008	120	3	CIL/1/25/2008-CHE	4022.18	0x00009A6200000000	2008-03-17 00:00:00	M/S AROWANA FILMS	12	87	176	CIL/28/2008-CHE	105	109	107	N	M/S AROWANA FILMS	14	4035.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214201	70	WATER AND SEWAGE PLANTS IN INDIA	1955	120	6	U-13803-MUM	121.92	0x00004F5300000000	1955-08-08 00:00:00	MR. NEIL MUNRO	12	363	0	B/13116-MUM	105	110	107	N	DORR OLIVER (INDIA) LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214202	58	KELVIKKURI	2007	122	3	CIL/3/18/2007-CHE	3249.45	0x0000996200000000	2007-07-05 00:00:00	SHRI A. MOHAMED JAILANI & K. MANIKANDAN	12	87	170	CIL/62/2007-CHE	105	109	107	N	M/S 18TH CROSS PICTURES & M/S M.J.D. PRODUCTIONS	12	3315.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214203	44	MADAN - RATI NRITYA	1956	120	6	U-17780-MUM	161.54	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE)LTD	12	363	0	B/17255-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE)LTD	1	161.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214204	45	JEEVANADHI	1996	120	4	CIL/1/63/1996-BAN	4942	0x000089F400000000	1996-09-10 00:00:00	M/S. SRI DHANALAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/75/1996-BAN	105	109	107	N	M/S. SRI DHANALAKSHMI CREATIONS, BANGALORE	17	4942	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214205	61	THE RADIOISOTOPE PART XII AGRICULTURAL RESEARCH	1955	120	6	U-13140-MUM	438.91	0x00004EEA00000000	1955-04-25 00:00:00	U. S. ARMY.	12	88	0	B/12232-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214206	61	FLIGHT TO CALIFORNIA	1955	120	6	U-13804-MUM	327.35	0x00004F5300000000	1955-08-08 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/12847-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	3	327.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214207	61	FLIGHT TO FRANCE	1955	120	6	U-13805-MUM	145.38	0x00004F5300000000	1955-08-08 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/12840-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	2	145.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214208	59	VENNELLO AADAPILLA	1996	120	4	CIL/1/64/1996-BAN	4345	0x000089F500000000	1996-09-11 00:00:00	M/S. SAIPRASANNA PICTURES, MADRAS	13	87	168	CIL/69/1996-BAN	105	109	107	N	M/S. SAIPRASANNA PICTURES, MADRAS	15	4345	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214209	61	THE ATOMIC ALCHEMIST	1955	120	6	U-13141-MUM	137.76	0x00004EEA00000000	1955-04-25 00:00:00	LEO A. HANDLE.	12	88	0	B/12233-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214210	97	PEOPLE'S NEW HANGCHOW	1955	120	6	U-13806-MUM	1345.08	0x00004F5300000000	1955-08-08 00:00:00	SHANGHAI FILM STUDIO OF THE CENTRAL FILM BUREAU	12	363	0	B/12624-MUM	105	110	108	N	MR LIU LING DEPUTY CULTURAL ATTACHE CHINESE EMBASY	6	1345.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214211	44	BHILLIN NRITYA	1956	120	6	U-17781-MUM	96.01	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR ( PRIVATE) LTD	12	363	0	B/17256-MUM	105	110	107	N	RAJKAMAL KALAMANDIR ( PRIVATE) LTD	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214212	45	AAYUDHA	1996	120	4	CIL/1/65/1996-BAN	4534	0x000089FC00000000	1996-09-18 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/80/1996-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	4544.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214213	174	DONETS MINERS	1955	120	6	U-13807-MUM	2886.45	0x00004F5300000000	1955-08-08 00:00:00	GORKY FILM STUDIO MOSCOW	12	87	176	B/10142-MUM	105	109	108	N	MITRA DISTRIBUTORS	11	2886.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214214	61	THE ATOMIC ZOO	1955	120	6	U-13142-MUM	137.16	0x00004EEA00000000	1955-04-25 00:00:00	LEO A. HANDLE.	12	88	0	B/12234-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214215	44	TANDAV NRITYA	1956	120	6	U-17782-MUM	212.14	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD	12	363	0	B/17254-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD	1	212.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214216	61	FIELD AND SCREAM (CARTOON)	1955	120	6	U-13808-MUM	205.43	0x00004F5300000000	1955-08-08 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/12875-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	205.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214217	45	ARDHANGINI	1996	120	4	CIL/1/66/1996-BAN	3166	0x000089FD00000000	1996-09-19 00:00:00	M/S. SUHASHINI FILMS, BANGALORE	12	87	176	CIL/78/1996-BAN	105	109	107	N	M/S. SUHASHINI FILMS, BANGALORE	13	3166	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214218	44	SARDAR - TRL	1955	120	6	U-13143-MUM	102.71	0x00004EEA00000000	1955-04-25 00:00:00	GYAN MUKERJI PRODUCTIONS	12	94	0	B/12237-MUM	105	110	107	N	GYAN MUKERJI.	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214219	44	RADHAKRISHNA NRITYA	1956	120	6	U-17783-MUM	148.74	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD	12	363	0	B/17253-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD	1	148.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214220	61	ANIMALS IN ACTION	1955	120	6	U-13809-MUM	251.15	0x00004F5300000000	1955-08-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13000-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214221	61	THE PRIVATE WAR OF MAJOR BENSON	1955	120	6	U-13810-MUM	2850.49	0x00004F5300000000	1955-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13079-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2850.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214222	44	PUTLI KA KHEL	1955	120	6	U-13811-MUM	112.77	0x00004F5400000000	1955-08-09 00:00:00	S. D. PURI	12	363	0	B/12746-MUM	105	110	107	N	S. D. PURI	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214223	61	SPEEDY RECOVERY	1955	120	6	U-13144-MUM	392.88	0x00004EEA00000000	1955-04-25 00:00:00	ROLAND REED PRODUCTIONS INC.	12	363	0	B/12036-MUM	105	110	107	N	CALTEX (INDIA) LTD.	1	392.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214224	51	EK MARATHI LOKNRITYA - TRL	1956	120	6	U-17784-MUM	127.40	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD	12	94	0	B/17242-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD	1	127.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214225	44	SHRI NAGAD NARAYAN	1955	120	6	U-13812-MUM	4175.15	0x00004F5400000000	1955-08-09 00:00:00	SURAJ NARAIN KANAV	12	87	176	B/12257-MUM	105	109	107	N	KAMADHENU FILMS	15	4175.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214226	61	MAN WITH A THOUSAND HANDS	1955	120	6	U-13145-MUM	603.50	0x00004EEA00000000	1955-04-25 00:00:00	PAT DOWLING PICTURES.	12	363	0	B/12113-MUM	105	110	108	N	VOLTAS LTD.	1	603.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214227	44	GAURI POOJA	1956	120	6	U-17785-MUM	4434.84	0x000050F300000000	1956-09-27 00:00:00	DESAI & CO.	12	87	176	B/17051-MUM	105	109	107	N	DESAI & CO.	16	4434.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214228	61	FIAT STEEL MILLS	1955	120	6	U-13813-MUM	603.50	0x00004F5500000000	1955-08-10 00:00:00	CINEFIAT	12	363	0	B/13127-MUM	105	110	108	N	ITALIAN CONSULATE BOMBAY	1	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214229	44	TUM 23 KI - MAIN 16 KA	2007	122	3	CIL/3/19/2007-CHE	4253.79	0x0000998A00000000	2007-08-14 00:00:00	M/S GOODWILL ENTERPRISES	13	87	176	CIL/114/2007-CHE	105	109	107	N	M/S GOODWILL ENTERPRISES	8	4253.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214230	44	BHARAT KI VANI	1955	120	6	U-13814-MUM	1728.52	0x00004F5500000000	1955-08-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/13102-MUM	105	110	107	N	SECRETARY GANDHI FILMS COMMITTEE	7	1728.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214231	61	FREUD SAYS I AM FINE	2007	122	3	CIS/3/01/2007-CHE	246.90	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/183/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	246.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214232	58	MUDALAMAICHAR	1994	120	4	1515-U	4012	0x0000866C00000000	1994-03-21 00:00:00	SRI SHIRIDI SAI PICTURES, T.NAGAR, MADRAS	13	87	170	BG-1696	105	109	107	N	SRI SHIRIDI SAI PICTURES, T.NAGAR, MADRAS	14	4012	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214233	58	THO(L)LAIPAESI	2007	122	3	CIL/3/20/2007-CHE	4497.75	0x0000999000000000	2007-08-20 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	87	176	CIL/117/2007-CHE	105	109	107	N	M/S BLUE WATERS MOVIE MAKERS	14	4499.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214234	45	MUTHANNA	1994	120	4	1516-U	4278	0x0000866C00000000	1994-03-21 00:00:00	M/S. KAVERI AMMA FILMS, BANGALORE-78	12	87	176	BG-1698	105	109	107	N	M/S. KAVERI AMMA FILMS, BANGALORE-78	14	4278	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214235	61	ADAMS IMPROVED MOTOR GRADERS	1955	120	6	U-13146-MUM	243.84	0x00004EEA00000000	1955-04-25 00:00:00	J. D. ADAMS MANUFACTURING CO.	12	363	0	B/12114A-MUM	105	110	108	N	VOLTAS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214236	45	BHUVANA JYOTHI	1994	120	4	1522-U	3685	0x0000868800000000	1994-04-18 00:00:00	M/S. NAADA VAIBHAVAM, BAIKERI, UDUPI-576 101	12	87	165	BG-1704	105	109	107	N	M/S. NAADA VAIBHAVAM, BAIKERI, UDUPI-576 101	14	3685.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214237	59	10TH LO PREMALO PADITHEY	2007	122	3	CIL/3/21/2007-CHE	4283.98	0x000099A200000000	2007-09-07 00:00:00	M/S YELLOW TIGER CREATIONS	12	87	176	CIL/129/2007-CHE	105	109	107	N	M/S YELLOW TIGER CREATIONS	16	4283.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214238	61	THE RAID - TRL	1955	120	6	U-13147-MUM	60.04	0x00004EEA00000000	1955-04-25 00:00:00	PANORAMIC PRODUCTIONS INC.	12	94	0	B/11137-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214239	58	VILAIYATTU	2007	122	3	CIL/3/22/2007-CHE	3583.11	0x000099B600000000	2007-09-27 00:00:00	SHRI S.KANNAN	12	87	176	CIL/134/2007-CHE	105	109	107	N	M/S AUSPRO FILMS (P) LTD	12	3599.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214240	44	BHARAT KI VANI - TRL	1955	120	6	U-13815-MUM	82.29	0x00004F5500000000	1955-08-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/13103-MUM	105	110	107	N	SECRETARY, GANDHI FILMS COMMITTEE	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214241	61	PANION - TRL	1955	120	6	U-13148-MUM	54.25	0x00004EEB00000000	1955-04-26 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/11242-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214242	45	RASIKA	1994	120	4	1531-U	3329	0x0000869800000000	1994-05-04 00:00:00	M/S. RAJA DURGA PRODUCTION, BANGALORE-79	12	87	176	BG-1713	105	109	107	N	M/S. RAJA DURGA PRODUCTION, BANGALORE-79	14	3329	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214243	61	SURF (TAMIL, SINHALESE)	1955	120	6	U-13816-MUM	12.19	0x00004F5500000000	1955-08-10 00:00:00	FAMOUS PICTURES LTD.	12	92	0	B/13087-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214244	45	MUDDINA KANMANI	1996	120	4	CIL/1/69/1996-BAN	4198	0x00008A0400000000	1996-09-26 00:00:00	M/S. GANESH PICTURES,BANGALORE	12	87	176	CIL/82/1996-BAN	105	109	107	N	M/S. GANESH PICTURES,BANGALORE	15	4198	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214245	61	BRITISH MOVIETONE NEWS - 1365	1955	120	6	U-13817-MUM	197.20	0x00004F5500000000	1955-08-10 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13126-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	197.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214246	71	SEPTEMBER 8	1994	120	4	1533-U	3081	0x0000869D00000000	1994-05-09 00:00:00	M/S. RAJALAKSHMI FILMS, MANGALORE-1	12	87	176	BG-1716	105	109	107	N	M/S. RAJALAKSHMI FILMS, MANGALORE-1	13	3081	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214247	61	EAST OF EDEN	1955	120	6	U-13149-MUM	3142.79	0x00004EEB00000000	1955-04-26 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/12188-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3142.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214248	61	METRO NEWS VOLUME : 533 (ENGLISH, BENGALI)	1955	120	6	U-13818-MUM	271.57	0x00004F5500000000	1955-08-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13124-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214249	54	DULLA BHATTI	1956	120	6	U-17786-MUM	3475.63	0x000050F300000000	1956-09-27 00:00:00	EVERNEW PICTURES	12	87	176	B/16778-MUM	105	109	107	N	SILVER SCREEN ENTERPRISES	14	3475.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214250	58	SATTAPPADI KUTRAM	1994	120	4	1534-U	3758	0x000086AE00000000	1994-05-26 00:00:00	M/S. POPULAR PRODUCTIONS, K.K. NAGAR, MADRAS	13	87	170	BG-1721	105	109	107	N	M/S. POPULAR PRODUCTIONS, K.K. NAGAR, MADRAS	15	3758	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214251	44	BOMBAY STATE NEWS MAGAZINE NO. 38 - JUNE 55	1955	120	6	U-13819-MUM	278.89	0x00004F5500000000	1955-08-10 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/13109-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214252	58	PATHU PATHU	2007	122	3	CIL/3/23/2007-CHE	3540.40	0x000099D000000000	2007-10-23 00:00:00	SMT. RAJESWARI GNANASAMBANDAM	12	87	176	CIL/151/2007-CHE	105	109	107	N	M/S INDIA DREAM MAKERS	13	3548.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214253	45	ODA HUTTIDAVARU	1994	120	4	1498-U	4416	0x0000864600000000	1994-02-11 00:00:00	SRI LAKSHMI ART COMBINES, BANGALORE	12	87	176	BG-1678	105	109	107	N	SRI LAKSHMI ART COMBINES, BANGALORE	16	4416	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214254	61	SAHARA HARE (CARTOON)	1956	120	6	U-17365-MUM	193.24	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS. PICTURES INC	12	364	0	B/16782-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214255	61	GAUMONT BRITISH NEWS NO. 32/55	1955	120	6	U-13820-MUM	193.85	0x00004F5500000000	1955-08-10 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13122-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	193.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214256	61	DESTRY - TRL	1955	120	6	U-13150-MUM	58.82	0x00004EEC00000000	1955-04-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11780-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214257	59	SHHH	1994	120	4	1503-U	3766	0x0000865400000000	1994-02-25 00:00:00	M/S. PRATHIBA FILMS, BANGALORE	13	87	168	BG-1682	105	109	107	N	M/S. PRATHIBA FILMS, BANGALORE	14	3766	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214258	61	INDIAN NES REVIEW NO. 356 (HIN, TAM, TEL, BEN)	1955	120	6	U-13821-MUM	288.03	0x00004F5500000000	1955-08-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/13123-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214259	61	INDIAN NEWS REVIEW NO. 341  (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13151-MUM	291.38	0x00004EEC00000000	1955-04-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/12276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214260	44	PYARA DUSHMAN - TRL	1955	120	6	U-13822-MUM	91.13	0x00004F5500000000	1955-08-10 00:00:00	BHAGWAN ART PRODUCTIONS	12	94	0	B/13108-MUM	105	110	107	N	BHAGWAN ART PRODUCTIONS	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214261	45	CHINNA	1994	120	4	1491-U	3957	0x0000862D00000000	1994-01-17 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE-9	12	87	170	BG-1670	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE-9	15	3957	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214262	61	CARMEN JONES - TRL	1955	120	6	U-13823-MUM	68.58	0x00004F5700000000	1955-08-12 00:00:00	CARLYLE PRODUCTIONS	12	94	0	B/12697-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214263	61	KISS OF FIRE	1955	120	6	U-13824-MUM	2330.50	0x00004F5700000000	1955-08-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/12741-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2330.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214264	44	SHAH JEHAN - TRL	1955	120	6	U-13825-MUM	115.21	0x00004F5700000000	1955-08-12 00:00:00	KARDAR PRODUCTIONS	12	94	0	B/13072-MUM	105	110	107	N	KARDAR PRODUCTIONS	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214265	61	BASES OF PROGRESS ( HIN, TAM, TEL, BEN )	1956	120	6	U-17787-MUM	521.20	0x000050F300000000	1956-09-27 00:00:00	DR. P. V. PATHY	12	363	0	B/17061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	521.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214266	61	THEODORA, SLAVE EMPRESS - TRL	1955	120	6	U-13826-MUM	94.18	0x00004F5700000000	1955-08-12 00:00:00	LUX FILM, ROME	12	94	0	B/12976-MUM	105	110	108	N	NORONHA LIMITED	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214267	44	SHREE SAI BABA	1955	120	6	U-13827-MUM	256.03	0x00004F5800000000	1955-08-13 00:00:00	DINU M. DESAI	12	363	0	B/13120-MUM	105	110	107	N	DINU M. DESAI	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214268	45	SRI GANDHA	1994	120	4	1490-U	4357	0x0000862800000000	1994-01-12 00:00:00	M/S. SRI VARAHA CREATIONS, BANGALORE	12	87	176	BG-1667	105	109	107	N	M/S. SRI VARAHA CREATIONS, BANGALORE	15	4357	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214269	61	AIR ADVENTURE TO EUROPE	1955	120	6	U-13828-MUM	377.95	0x00004F5800000000	1955-08-13 00:00:00	KENETH RICHTER PRODS.	12	363	0	B/13099-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	4	377.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214270	44	OOT PATANG - TRL	1955	120	6	U-13829-MUM	128.32	0x00004F5800000000	1955-08-13 00:00:00	G. M. PICTURES	12	94	0	B/13144-MUM	105	110	107	N	G. M. PICTURES	1	128.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214271	45	MUSUKU	1994	120	4	1494-U	3892	0x0000863700000000	1994-01-27 00:00:00	M/S. SRI SANDESH COMBINES, MYSORE-10	12	87	176	BG-1673	105	109	107	N	M/S. SRI SANDESH COMBINES, MYSORE-10	14	3892	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214272	61	TOWER OF DESTINY	1955	120	6	U-13830-MUM	426.11	0x00004F5B00000000	1955-08-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13133-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	426.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214273	61	TULSA OKLAHOMA	1956	120	6	U-17788-MUM	169.46	0x000050F300000000	1956-09-27 00:00:00	U. S. I. S	12	363	0	B/16536-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	169.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214274	61	GLOBAL QUIZ	1955	120	6	U-13831-MUM	282.24	0x00004F5B00000000	1955-08-16 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13001-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214275	58	AGRA	2007	122	3	CIL/3/25/2007-CHE	3478.70	0x000099DE00000000	2007-11-06 00:00:00	M/S RANGEELA ENTERPRISES	12	87	176	CIL/150/2007-CHE	105	109	107	N	M/S RANGEELA ENTERPRISES	14	3481.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214276	127	KING OF THE CIRCUS - TRL	1955	120	6	U-13832-MUM	67.66	0x00004F5B00000000	1955-08-16 00:00:00	ARMAN PICTURES	12	94	0	B/13119-MUM	105	110	108	N	M/S PROGRESS FILM EXCHANGE	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214277	59	SARANAM SARANAM MANIKANTA	1993	120	4	1485-U	4316	0x0000860000000000	1993-12-03 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	13	87	165	BG-1662	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	15	4316	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214278	60	BAD - E - REHMAT	1956	120	6	U-17789-MUM	361.18	0x000050F300000000	1956-09-27 00:00:00	M/S NISHAT PICTURES, KARACHI	12	363	0	B/17111-MUM	105	110	108	N	SHRI LALCHAND C. WANEY	2	361.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214279	58	ADUTHA MUDALAVUAR	1993	120	4	1487-U	3961	0x0000861500000000	1993-12-24 00:00:00	M/S. B.V.M. CINE CREATIONS, MADRAS-78	13	87	176	BG-1663	105	109	107	N	M/S. B.V.M. CINE CREATIONS, MADRAS-78	15	3961	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214280	61	DIE CASTING - HOW ELSE WOULD YOU MAKE IT	1956	120	6	U-17790-MUM	381.00	0x000050F400000000	1956-09-28 00:00:00	PAUL HANCE PRODUCTIONS	12	363	0	B/17138-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214281	45	KARULINA KOOGU	1993	120	4	1488-U	4090	0x0000861A00000000	1993-12-29 00:00:00	M/S. ADITHYA MOVIE MAKERS, BANGALORE-32	12	87	176	BG-1665	105	109	107	N	M/S. ADITHYA MOVIE MAKERS, BANGALORE-32	15	4090	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214282	58	SANDAI	2008	120	3	CIL/1/26/2008-CHE	4424.27	0x00009A6300000000	2008-03-18 00:00:00	SMT. RADHA SHAKTHI CHIDAMBARAM	12	87	176	CIL/40/2008-CHE	105	109	107	N	M/S CINEMA PARADISE	8	4429.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214283	45	DEVARA KADU	1993	121	4	1489-U	3356	0x0000861C00000000	1993-12-31 00:00:00	M/S. PATTABHI RAMA REDDY PRODUCTIONS, BANGALORE-1	12	87	176	BG-1666	105	109	107	N	M/S. PATTABHI RAMA REDDY PRODUCTIONS, BANGALORE-1	14	3356	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214284	59	BHAGWAN SRI SAI BABA	1993	120	4	1479-U	4360	0x000085E100000000	1993-11-02 00:00:00	M/S. SAI SRIDEVI PICTURES, MADRAS-17	13	87	165	BG-1656	105	109	107	N	M/S. SAI SRIDEVI PICTURES, MADRAS-17	18	4360	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214285	61	JASCHA HEIFETZ	1956	120	6	U-17791-MUM	281.02	0x000050F400000000	1956-09-28 00:00:00	WORLD ARTISTS INC	12	363	0	B/17137-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214286	61	BRITISH MOVIETONE NEWS NO. 1350	1955	120	6	U-13152-MUM	210.00	0x00004EEC00000000	1955-04-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12296-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214287	58	VARUVAN MANIKANTAN	1993	120	4	1481-U	4316	0x000085E900000000	1993-11-10 00:00:00	M/S. SHIVALAYAA PICTURES, MADRAS-24	13	87	165	BG-1660	105	109	107	N	M/S. SHIVALAYAA PICTURES, MADRAS-24	15	4316	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214288	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 25	1956	120	6	U-17792-MUM	117.65	0x000050F400000000	1956-09-28 00:00:00	U. S. I. S	12	363	0	B/17133-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214289	61	GAUMONT BRITISH NEWS NO. 17/55	1955	120	6	U-13153-MUM	249.63	0x00004EEC00000000	1955-04-27 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12299-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	249.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214290	45	NAVIBBARU NAMAGIBBARU	1993	120	4	1482-U	4177	0x000085E900000000	1993-11-10 00:00:00	M/S. ANJANA ENTERPRISES, BANGLORE-9	12	87	176	BG-1658	105	109	107	N	M/S. ANJANA ENTERPRISES, BANGLORE-9	14	4177	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214291	45	ROOPAAYI RAJA	1993	120	4	1484-U	3972	0x000085F800000000	1993-11-25 00:00:00	SRI. CHOWDWSHWARI ART COMBINES, BANGALORE-86	12	87	176	BG-1661	105	109	107	N	SRI. CHOWDWSHWARI ART COMBINES, BANGALORE-86	14	3972	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214292	58	MIRUGAM	2007	122	3	CIL/3/26/2007-CHE	4005.32	0x00009A0300000000	2007-12-13 00:00:00	SHRI KARTHIKJAI	12	87	175	CIL/177/2007-CHE	105	109	107	N	M/S KARTHIKJAI MOVIES (P) LTD	14	4054.78	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
214293	61	AND THEN THEREN WERE FOUR	1956	120	6	U-17793-MUM	304.08	0x000050F400000000	1956-09-28 00:00:00	ROLAND REED PRODUCTIONS	12	363	0	B/17235-MUM	105	110	108	N	STANDARD VACUUM OIL CO. BOMBAY	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214294	61	METRO NEWS VOLUME 518 (ENGLISH, BENGALI)	1955	120	6	U-13154-MUM	294.13	0x00004EEC00000000	1955-04-27 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/12297-98-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214295	45	VISHNU VIJAYA	1993	120	4	1468-U	4079	0x000085CB00000000	1993-10-11 00:00:00	M/S. VISHNUPRIYA COBINES, BANGALORE-9	12	87	170	BG-1647	105	109	107	N	M/S. VISHNUPRIYA COBINES, BANGALORE-9	15	4079	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214296	44	ASHAANT	1993	120	4	1469-U	4327	0x000085CC00000000	1993-10-12 00:00:00	M/S. D.M.S. FILMS, BANGALORE	13	87	170	BG-1648	105	109	107	N	M/S. D.M.S. FILMS, BANGALORE	17	4327	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214297	61	FERROUS PIPE WEDING	1956	120	6	U-17794-MUM	243.84	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES. LTD	12	363	0	B/17216-MUM	105	110	108	N	THE INDIAN OXYGENE AND ACETYLENE CO, PRIVATE LTD	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214298	44	SHAHZADA - TRL	1955	120	6	U-13833-MUM	120.39	0x00004F5B00000000	1955-08-16 00:00:00	PRAKASH CHHABRA	12	94	0	B/13110-MUM	105	110	107	N	INDIA FILMS	1	120.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214299	45	CHINNA NEE NAGUTHIRU	1993	120	4	1477-U	3711	0x000085DC00000000	1993-10-28 00:00:00	M/S. GOLDEN CINE CREATIONS, BANGALORE-8	12	87	176	BG-1655	105	109	107	N	M/S. GOLDEN CINE CREATIONS, BANGALORE-8	14	3711	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214300	44	EDUCATION FOR LIFE (URDU, MAR, GUJ, TAM, TEL........)	1955	120	6	U-13834-MUM	216.40	0x00004F5C00000000	1955-08-17 00:00:00	AMA LTD.	12	363	0	B/12951-59-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214301	51	GANGET GHODA NHALA	1955	120	6	U-13155-MUM	3925.51	0x00004EED00000000	1955-04-28 00:00:00	CINCO STUDIOS LTD.	12	87	176	B/12170-MUM	105	109	107	N	CINCO STUDIOS LTD.	14	3925.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214302	59	6.2.0 APARACHITUDU	2007	122	3	CIL/3/27/2007-CHE	4136.77	0x00009A0800000000	2007-12-18 00:00:00	M/S MAA PASALAPUDU SITRALU	13	87	176	CIL/187/2007-CHE	105	109	107	N	M/S MAA PASALAPUDU SITRALU	14	4136.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214303	59	BOBBILI ROWDY	1993	120	4	1457-U	3395	0x000085A400000000	1993-09-02 00:00:00	M/S. SAIRAM ART PRODUCTIONS, MADRAS-17	13	87	176	BG-1636	105	109	107	N	M/S. SAIRAM ART PRODUCTIONS, MADRAS-17	14	3395	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214304	58	BHEEMA	2007	122	3	CIL/3/28/2007-CHE	4578.72	0x00009A1500000000	2007-12-31 00:00:00	SHRI A.M. RATHNAM	12	87	169	CIL/195/2007-CHE	105	109	107	N	M/S SRI SURYA MOVIES	9	4578.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214305	45	SAMAYAKONDU SULLU	1993	120	4	1458-U	3576	0x000085A800000000	1993-09-06 00:00:00	M/S. B.R. PRODUCTIONS, BANGALORE-9	12	87	176	BG-1624	105	109	107	N	M/S. B.R. PRODUCTIONS, BANGALORE-9	14	3576	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214306	58	SINGAKUTTY	2008	120	3	CIL/1/27/2008-CHE	3943.24	0x00009A6300000000	2008-03-18 00:00:00	M/S THAMIL SCREEN	12	87	176	CIL/39/2008-CHE	105	109	107	N	M/S THAMIL SCREEN	14	3946.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214307	61	DESIREE - TRL	1955	120	6	U-13156-MUM	64.00	0x00004EED00000000	1955-04-28 00:00:00	TWENTIETH CENTURY - FOX CORPORATION.	12	94	0	B/11664-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214308	45	HOSA LOVE STORY	1993	120	4	1459-U	3611	0x000085AF00000000	1993-09-13 00:00:00	M/S. V.S.R. PRODUCTIONS, BANGALORE-79	12	87	176	BG-1639	105	109	107	N	M/S. V.S.R. PRODUCTIONS, BANGALORE-79	14	3611	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214309	61	CAPTAIN LIGHTFOOT - TRL	1955	120	6	U-13157-MUM	54.86	0x00004EEE00000000	1955-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12245-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214310	45	MANIKANTANA MAHIME	1993	120	4	1462-U	4316	0x000085B600000000	1993-09-20 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	12	87	165	BG-1642	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	15	4316	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214311	44	BHAGWAT MAHIMA	1955	120	6	U-13158-MUM	4015.13	0x00004EEE00000000	1955-04-29 00:00:00	M/S. FILMISTAN LTD.	15	87	176	B/12156-MUM	105	109	107	N	M/S. FILMISTAN LTD.	15	4015.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214312	58	KAALLAI	2008	122	3	CIL/3/01/2008-CHE	3618.04	0x00009A1F00000000	2008-01-10 00:00:00	SHRI S.SS CHAKRAVARTHI	12	87	176	CIL/07/2008-CHE	105	109	107	N	M/S NIC ARTS	9	3618.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214313	61	DEPOSITING  STELLITE	1956	120	6	U-17795-MUM	243.84	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES LTD	12	363	0	B/17215-MUM	105	110	108	N	THE INDIAN OXYGEN AND ACETYLENE - CO. PRIVATE LTD	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214314	45	ANANDA JYOTHI	1993	120	4	1447-U	4105	0x0000859000000000	1993-08-13 00:00:00	M/S. SHIVA CHITRALAYA, BANGALORE-21	12	87	176	BG-1625	105	109	107	N	M/S. SHIVA CHITRALAYA, BANGALORE-21	14	4105	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214315	61	PRINCE OF PLAYERS - TRL	1955	120	6	U-13159-MUM	70.10	0x00004EEE00000000	1955-04-29 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION.	12	94	0	B/12154-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214316	45	CHINNARI MUTHA	1993	120	4	1448-U	3472	0x0000859000000000	1993-08-13 00:00:00	M/S. SHRUTHALAYA FILMS, BANGALORE-50	12	87	176	BG-1627	105	109	107	N	M/S. SHRUTHALAYA FILMS, BANGALORE-50	13	3472	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214317	61	ELEMENTARY OXY / ACETYLENE WELDING	1956	120	6	U-17796-MUM	487.68	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES LTD	12	363	0	B/17214-MUM	105	110	108	N	THE INDIAN OXYGEN AND ACETYLENE CORP. LTD	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214318	61	FIRST PIANO QUARTET	1955	120	6	U-13160-MUM	289.56	0x00004EEE00000000	1955-04-29 00:00:00	MOVIETONE INC.	12	363	0	B/12155-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214319	45	SUPERNOVA-459	1993	120	4	1449-U	3854	0x0000859300000000	1993-08-16 00:00:00	SRI MALTESH FILM PRODUCTIONS, BANGALORE	12	87	174	BG-1628	105	109	107	N	SRI MALTESH FILM PRODUCTIONS, BANGALORE	13	3854	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214320	61	TOGETHER WE PROGRESS - IN EDUCATION	1956	120	6	U-17797-MUM	65.22	0x000050F400000000	1956-09-28 00:00:00	MAVIUS FILMS S. A	12	363	0	B/17084A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	65.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214321	61	THE END OF AFFAIR - TRL	1955	120	6	U-13161-MUM	64.61	0x00004EEF00000000	1955-04-30 00:00:00	COLUMBIA PICTURES CORPORATION.	12	94	0	B/12163-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214322	45	KUMKUMA BHAGYA	1993	120	4	1450-U	4109	0x0000859A00000000	1993-08-23 00:00:00	M/S. SRI DHANALAKSHMI CREATIONS, BANGALORE-37	12	87	176	BG-1629	105	109	107	N	M/S. SRI DHANALAKSHMI CREATIONS, BANGALORE-37	15	4109	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214323	58	KATHI KAPPAL	2008	120	3	CIL/1/28/2008-CHE	3254.22	0x00009A6400000000	2008-03-19 00:00:00	SHRI V.BAKTHA	12	87	176	CIL/35/2008-CHE	105	109	107	N	M/S GAJANANA MOVIES	12	3257.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214324	45	THOOGUVE KRISHNANA	1993	120	4	1452-U	4360	0x0000859F00000000	1993-08-28 00:00:00	M/S. GAYATHRI CINE CREATIONS, MYSORE	12	87	176	BG-1634	105	109	107	N	M/S. GAYATHRI CINE CREATIONS, MYSORE	14	4360	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214325	58	VEDHA	2008	120	3	CIL/1/29/2008-CHE	3934.34	0x00009A6500000000	2008-03-20 00:00:00	SHRI VASU BASKAR	12	87	170	CIL/41/2008-CHE	105	109	107	N	M/S CONNECT FILM MEDIA	14	3954.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214326	44	ONE THOUSAND HANDS (URDU, MAR, GUJ, BEN, TAM........)	1955	120	6	U-13835-MUM	326.74	0x00004F5C00000000	1955-08-17 00:00:00	AMA LTD.	12	88	0	B/12967-75-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	326.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214327	58	VISAARANAI	2008	122	3	CIL/3/02/2008-CHE	3887.29	0x00009A4900000000	2008-02-21 00:00:00	M/S SRI RAGHAVA PRODUCTIONS	12	87	176	CIL/14/2008-CHE	105	109	107	N	M/S SRI RAGHAVA PRODUCTIONS	16	3993.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214328	61	WATERCOLOUR LANDSCAPE	1956	120	6	U-17798-MUM	264.26	0x000050F400000000	1956-09-28 00:00:00	ALLENDOR PRODUCTION	12	88	0	B/17090-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	264.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214329	61	TOGETHER WE PROGRESS - IN PUBLIC HEALTH	1956	120	6	U-17799-MUM	91.44	0x000050F400000000	1956-09-28 00:00:00	MOVIUS FILMS S. A.	12	363	0	B/17081-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214330	61	YOUR DAILY DELIVERY	1956	120	6	U-17800-MUM	205.74	0x000050F400000000	1956-09-28 00:00:00	DAWSON BROS.	12	363	0	B/17078-MUM	105	110	108	N	M/S LARSEN AND TOUBRO. LTD.	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214331	45	BHAGWAN SRI SAIBABA	1993	120	4	1454-U	4360.00	0x000085A100000000	1993-08-30 00:00:00	M/S. SRIDEVI PICTURES, BANGALORE	12	87	165	BG-1632	105	109	107	N	M/S. SRIDEVI PICTURES, BANGALORE	18	4360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214332	45	BAA NALLE MADHU CHANDRAKE	1993	120	4	1455-U	3662	0x000085A100000000	1993-08-30 00:00:00	M/S. DRISHYA KAVYA FILMS, BANGALORE	12	87	176	BG-1638	105	109	107	N	M/S. DRISHYA KAVYA FILMS, BANGALORE	14	3662	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214333	45	GEJJE NADA	1993	120	4	1434-U	3743	0x0000857100000000	1993-07-13 00:00:00	RAVINDRA NAIK. M/S. GAJAMUKHA CREATIONS, BANGALORE-3	12	87	176	BG-1611	105	109	107	N	RAVINDRA NAIK. M/S. GAJAMUKHA CREATIONS, BANGALORE-3	13	3743	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214334	45	SHRUNGARA RAJA	1993	120	4	1435-U	3841	0x0000857200000000	1993-07-14 00:00:00	KRISHNA RAJU. M/S. K.R. COMBINES, BANGALORE-3	12	87	176	BG-1609	105	109	107	N	KRISHNA RAJU. M/S. K.R. COMBINES, BANGALORE-3	14	3841	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214335	45	RAYARU BANDARU MAVANA MANEGE	1993	120	4	1443-U	4173	0x0000857E00000000	1993-07-26 00:00:00	SREE ANUPAMA PRODUCTIONS, MYSORE	12	87	176	BG-1620	105	109	107	N	SREE ANUPAMA PRODUCTIONS, MYSORE	15	4173	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214336	45	KANNADA KUVARA	1993	120	4	1444-U	4521	0x0000858000000000	1993-07-28 00:00:00	RADHA SHIVASHANKAR, M/S. RAAGASHRI CHITRA, BANGALORE	12	87	176	BG-1621	105	109	107	N	RADHA SHIVASHANKAR, M/S. RAAGASHRI CHITRA, BANGALORE	14	4521	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214337	58	DESA DROHI	1996	120	4	CIL/1/46/1996-BAN	4143	0x000089CC00000000	1996-08-01 00:00:00	M/S. MAHALAKSHMI CINE CIRCUIT, MADRAS	13	87	170	CIL/54/1996-BAN	105	109	107	N	M/S. MAHALAKSHMI CINE CIRCUIT, MADRAS	16	4143	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214338	58	ABOORVA THIRUDARGAL	1993	120	4	1445-U	4231	0x0000858100000000	1993-07-29 00:00:00	T.R. KANTHARAJU, M/S. SRI MAHALAKSHMI FILMS CIRCUIT, BANGALORE	13	87	176	BG-1622	105	109	107	N	T.R. KANTHARAJU, M/S. SRI MAHALAKSHMI FILMS CIRCUIT, BANGALORE	15	4231	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214339	45	PATTANAKKE BANDA PUTTA	1996	120	4	CIL/1/67/1996-BAN	4143	0x000089FD00000000	1996-09-19 00:00:00	M/S. SHIVA SHAKTHI MOVIES, CHAMARAJPRT, BANGALORE	12	87	176	CIL/66/1996-BAN	105	109	107	N	M/S. SHIVA SHAKTHI MOVIES, CHAMARAJPET, BANGALORE	14	4155.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214340	59	PREMA SAMARAM	1993	120	4	1422-U	3392	0x0000854E00000000	1993-06-08 00:00:00	K. BALAKRISHNA, M/S. SREVALLY ARTS, T.NAGAR, MADRAS-	13	87	176	BG-1598	105	109	107	N	K. BALAKRISHNA, M/S. SREVALLY ARTS, T.NAGAR, MADRAS-	16	3392	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214341	45	MANE DEVRU	1993	120	4	1425-U	3868	0x0000855400000000	1993-06-14 00:00:00	M. SATHYANARAYANA RAJU, M/S. ADITHYA MOVIE CREATIONS, BANGALORE	12	87	176	BG-1604	105	109	107	N	M.SATHYANARAYANA RAJU, M/S. ADITHYA MOVIE CREATIONS, BANGALORE	15	3868	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214342	45	OORVASI KALYANA	1993	120	4	1426-U	3837	0x0000855400000000	1993-06-14 00:00:00	SRI CHOWDEESHWARI ART COMBINES, BANGALORE-84	12	87	176	BG-1603	105	109	107	N	SRI CHOWDEESHWARI ART COMBINES, BANGALORE-84	14	3837	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214343	58	NAANTHANDA GEETHA	1993	120	4	1427-U	3236	0x0000855B00000000	1993-06-21 00:00:00	Y. MADHAVAIAH, M/S. NAYASARA FILMS, MADRAS-94	13	87	170	BG-1599	105	109	107	N	Y. MADHAVAIAH, M/S. NAYASARA FILMS, MADRAS-94	14	3236	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214344	45	DAKSHAYINI	1993	120	4	1428-U	3378	0x0000855B00000000	1993-06-21 00:00:00	K. SEETHARAM, M/S. SURYA PRODUCTIONS, BANGALORE-9	12	87	168	BG-1607	105	109	107	N	K. SEETHARAM, M/S. SURYA PRODUCTIONS, BANGALORE-9	13	3378	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214345	45	MUNJANEYA MANJU	1993	120	4	1431-U	4224	0x0000855E00000000	1993-06-24 00:00:00	M/S. SRI SANDESH COMBINES, MYSORE	12	87	176	BG-1608	105	109	107	N	M/S. SRI SANDESH COMBINES, MYSORE	14	4224	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214346	45	NANNASEYA NANDINI	1994	120	4	19659-U	3815	0x0000877A00000000	1994-12-16 00:00:00	M/S. MOVIE TECHNICS PRODUCTION, BANGALORE-560021	12	87	176	BG-1787	105	109	107	N	M/S. MOVIE TECHNICS PRODUCTION, BANGALORE-560021	14	3697.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214347	45	ADHITHYA	1996	120	4	CIL/1/68/1996-BAN	4100	0x000089FE00000000	1996-09-20 00:00:00	M/S. CREATIVE MEDIA PRODUCTIONS, BANGALORE	12	87	170	CIL/67/1996-BAN	105	109	107	N	M/S. CREATIVE MEDIA PRODUCTIONS, BANGALORE	14	4109.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214348	59	RDX TIME BOMB	1994	120	4	19661	4450	0x0000877D00000000	1994-12-19 00:00:00	M/S. ROSA COMMERCIALS, T.NAGAR, MADRAS-17	12	87	170	BG-1798	105	109	107	N	M/S. ROSA COMMERCIALS, T.NAGAR, MADRAS-17	16	4450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214349	45	GANDU GALI	1994	120	4	19662-U	3246	0x0000877D00000000	1994-12-19 00:00:00	M/S. JYOTHI CHITRA, BANGALORE-560021	12	87	170	BG-1795	105	109	107	N	M/S. JYOTHI CHITRA, BANGALORE-560021	14	3279.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214350	45	ANURAGA GEETHE	1994	120	4	19663-U	4105	0x0000877F00000000	1994-12-21 00:00:00	UDAYKUMAR DESAI, M/S. MARRY MATHA MOVIES, SHIVNAGAR DHARAWAD-3	12	87	176	BG-1788	105	109	107	N	UDAYKUMAR DESAI, M/S. MARRY MATHA MOVIES, SHIVNAGAR DHARAWAD-3	14	4136.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214351	45	NIRBANDHA	1996	120	4	CIL/1/47/1996-BAN	3493	0x000089D000000000	1996-08-05 00:00:00	M/S. SHRUSTI COMBINES,BANGALORE	12	87	176	CIL/55/1996-BAN	105	109	107	N	M/S. SHRUSTI COMBINES,BANGALORE	14	3493	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214352	45	INDIAN	1994	120	4	19664-U	3643	0x0000878700000000	1994-12-29 00:00:00	M/S. K.S. PRODUCTIONS, BANGALORE-560009	12	87	176	BG-1804	105	109	107	N	M/S. K.S. PRODUCTIONS, BANGALORE-560009	14	3714.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214353	45	MURDER	1994	120	4	19648-U	3118.00	0x0000875500000000	1994-11-09 00:00:00	M/S. SHIVASHANKARA CINE PRODUCTIONS, BANGALORE-19	12	87	170	BG-1759	105	109	107	N	M/S. SHIVASHANKARA CINE PRODUCTIONS, BANGALORE-19	14	3157.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214354	45	APARAJITHA	1994	120	4	19649-U	3095	0x0000875500000000	1994-11-09 00:00:00	SRI DURGAMBIKA MOVIES, YALAHANKA, BANGALORE-64	12	87	176	BG-1782	105	109	107	N	SRI DURGAMBIKA MOVIES, YALAHANKA, BANGALORE-64	12	3099.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214355	45	PANJARADA GILI	1994	120	4	19652-U	3243	0x0000876A00000000	1994-11-30 00:00:00	M/S. SHOORPALI FILMS, BANGALORE-86	12	87	176	BG-1774	105	109	107	N	M/S. SHOORPALI FILMS, BANGALORE-86	14	3286.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214356	45	KILADIGALU	1994	120	4	19641-U	4291.00	0x0000873400000000	1994-10-07 00:00:00	M/S. AKSHAYA ENTERPRISES, BANGALORE	12	87	176	BG-1779	105	109	107	N	M/S. AKSHAYA ENTERPRISES, BANGALORE	15	4290.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214357	45	HRUDAYA RAGA	1994	120	4	19645-U	3339	0x0000874900000000	1994-10-28 00:00:00	SRI KIRAN MOVIES, BANGALORE-56	12	87	176	BG-1780	105	109	107	N	SRI KIRAN MOVIES, BANGALORE-56	12	3386.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214358	45	NAMMOORA MANDARA HOOVE	1996	120	4	CIL/1/48/1996-BAN	4983	0x000089D000000000	1996-08-05 00:00:00	M/S. CHINNI FILMS, BANGALORE	12	87	176	CIL/57/1996-BAN	105	109	107	N	M/S. CHINNI FILMS, BANGALORE	15	4983	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214359	45	BAALINA JYOTHI	1996	120	4	CIL/1/49/1996-BAN	3598	0x000089D700000000	1996-08-12 00:00:00	M/S. D.V.S.MOVIES,BANGALORE	12	87	176	CIL/58/1996-BAN	105	109	107	N	M/S. D.V.S.MOVIES,BANGALORE	14	3598	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214360	45	SOOTHRADARA	1996	120	4	CIL/1/50/1996-BAN	4076	0x000089D900000000	1996-08-14 00:00:00	M/S. R.P. CREATIONS, BANGALORE	12	87	176	CIL/65/1996-BAN	105	109	107	N	M/S. R.P. CREATIONS, BANGALORE	14	4076	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214361	45	CRIME	1996	120	4	CIL/1/51/1996-BAN	3184	0x000089D900000000	1996-08-14 00:00:00	SRI VENKATESHWARA FILMS, BANGALORE	12	87	176	CIL/56/1996-BAN	105	109	107	N	SRI VENKATESHWARA FILMS, BANGALORE	12	3184	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214362	45	NAVILURA NAIDILE	1994	120	4	19646-U	3333	0x0000874900000000	1994-10-28 00:00:00	M/S. AKSHAYA CINE CREATORS, HUBLI (KARNATAKA)	12	87	176	BG-1768	105	109	107	N	M/S. AKSHAYA CINE CREATORS, HUBLI (KARNATAKA)	14	3413.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214363	45	PRIYA O PRIYA	1994	120	4	19632-U	4070	0x0000871D00000000	1994-09-14 00:00:00	SRI RAMESH JAIN, M/S. TULASI FILMS, MYSORE ROAD, BANGALORE	12	87	176	BG-1763	105	109	107	N	SRI RAMESH JAIN, M/S. TULASI FILMS, MYSORE ROAD, BANGALORE	15	4070.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214364	45	BHOO THAYI MAKKALU	1994	120	4	19635-U	4084	0x0000872600000000	1994-09-23 00:00:00	SRI SIDDALINGAIAH, M/S.VIJAYA SHREE PRODUCTIONS, BAN	12	87	176	BG-1771	105	109	107	N	SRI SIDDALINGAIAH, M/S. VIJAYA SHREE PRODUCTIONS, BAN	15	4140.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214365	45	POORNA SATHYA	1994	120	4	19636	4007.00	0x0000872600000000	1994-09-23 00:00:00	SRI. MATHEWS, M/S. SHRUSTI PICTURES, DAVANAGERE - 577002	12	87	176	BG-1773	105	109	107	N	SRI. MATHEWS, M/S. SHRUSTI PICTURES, DAVANAGERE - 577002	14	4026.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214366	45	PAALEGAARA	1996	120	4	CIL/1/52/1996-BAN	3760	0x000089E200000000	1996-08-23 00:00:00	M/S. SRI SAI SUBHADRA FILMS, BANGALORE	12	87	176	CIL/59/1996-BAN	105	109	107	N	M/S. SRI SAI SUBHADRA FILMS, BANGALORE	14	3763.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214367	45	VIJAYA KANKANA	1994	120	4	19612-U	3682	0x000086F500000000	1994-08-05 00:00:00	M/S. BHAGYASHREE CINE CREATIONS, BANGALORE-10	12	87	176	BG-1744	105	109	107	N	M/S. BHAGYASHREE CINE CREATIONS, BANGALORE-10	14	3803.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214368	45	HANTHAKA	1994	120	4	19613-U	3210	0x000086F500000000	1994-08-05 00:00:00	M/S. BHAVANA CREATIONS, BANGALORE	12	87	176	BG-1746	105	109	107	N	M/S. BHAVANA CREATIONS, BANGALORE	13	3285.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214369	45	MUDDINA SOSE	1996	120	4	CIL/1/53/1996-BAN	3785	0x000089E500000000	1996-08-26 00:00:00	M/S. POOJA PRODUCTIONS, BANGALORE	12	87	176	CIL/60/1996-BAN	105	109	107	N	M/S. POOJA PRODUCTIONS, BANGALORE	14	3822.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214370	45	LOCKUP DEATH	1994	120	4	19614-U	4512	0x000086F500000000	1994-08-05 00:00:00	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	12	87	170	BG-1745	105	109	107	N	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE-09	15	4613.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214371	45	MAREECHIKE	1996	120	4	CIL/1/54/1996-BAN	1205	0x000089E700000000	1996-08-28 00:00:00	SRI SAINATH PRODUCTIONS, BANGALORE	12	87	176	CIL/68/1996-BAN	105	109	107	N	SRI SAINATH PRODUCTIONS, BANGALORE	11	1205	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214372	45	POLICE BRAIN	1996	120	4	CIL/1/55/1996-BAN	3744	0x000089E500000000	1996-08-26 00:00:00	M/S. YELLAMMA PICTURES, BANGALORE	12	87	176	CIL/63/1996-BAN	105	109	107	N	M/S. YELLAMMA PICTURES, BANGALORE	14	3744	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214373	45	GAAYA	1996	120	4	CIL/1/56/1996-BAN	3689	0x000089E600000000	1996-08-27 00:00:00	M/S. GIRIDHAR MOVIES, BANGALORE	12	87	170	CIL/61/1996-BAN	105	109	107	N	M/S. GIRIDHAR MOVIES, BANGALORE	14	3710.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214374	45	SHREEMATHI	1996	120	4	CIL/1/57/1996-BAN	4520	0x000089E700000000	1996-08-28 00:00:00	M/S. RACHANA FILM MAKERS, BANGALORE	12	87	176	CIL/64/1996-BAN	105	109	107	N	M/S. RACHANA FILM MAKERS, BANGALORE	16	4520	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214375	45	SHIVARANJANI	1996	120	4	CIL/1/58/1996-BAN	3999	0x000089E800000000	1996-08-29 00:00:00	M/S. CHAITHRA FILMS, MALEBENNUR, KARNATAKA	12	87	176	CIL/52/1996-BAN	105	109	107	N	M/S. CHAITHRA FILMS, MALEBENNUR, KARNATAKA	14	4012.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214376	45	POLICE STORY	1996	122	4	CIL/3/12/1996-BAN	3936	0x000089CD00000000	1996-08-02 00:00:00	M/S. SRI GURURAYA FILM MAKERS, BANGALORE	15	87	170	CIL/53/1996-BAN	105	109	107	N	M/S. SRI GURURAYA FILM MAKERS, BANGALORE	15	4009.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214377	45	MANDYADA GANDU	1994	120	4	19617-U	4162	0x0000870000000000	1994-08-16 00:00:00	M/S. A.T.R. FILMS, BANGALORE-79	12	87	176	BG-1751	105	109	107	N	M/S. A.T.R. FILMS, BANGALORE-79	14	4163.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214378	45	AAGHATA	1994	120	4	19624-U	3769	0x0000870F00000000	1994-08-31 00:00:00	M/S. MANASA ARTS, BANGALORE	12	87	176	BG-1757	105	109	107	N	M/S. MANASA ARTS, BANGALORE	14	3793.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214379	61	PRIVACY OF LIFE	1996	122	4	CIL/3/13/1996-BAN	3093	0x000089E800000000	1996-08-29 00:00:00	M/S. S.S.L.ARTS,BANGALORE	13	87	176	CIL/70/1996-BAN	105	109	107	N	M/S. S.S.L.ARTS,BANGALORE	12	3090	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214380	58	UNMAI SAMBHAVANGAL	1996	122	4	CIL/3/14/1996-BAN	3127	0x000089E900000000	1996-08-30 00:00:00	M/S. VAA MURUGA VAA ENTERPRISES,MADRAS	13	87	176	CIL/62/1996-BAN	105	109	107	N	M/S. VAA MURUGA VAA ENTERPRISES,MADRAS	14	3127	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214381	58	HELLO DOCTOR	1996	122	4	CIL/3/15/1996-BAN	2645	0x000089E900000000	1996-08-30 00:00:00	M/S. JAYASHREE CINE INTERNATIONAL,MADRAS	13	87	176	CIL/71/1996-BAN	105	109	107	N	M/S. JAYASHREE CINE INTERNATIONAL,MADRAS	12	2645	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214382	45	KARADIPURA	1996	120	4	CIL/1/59/1996-BAN	3837	0x000089E900000000	1996-08-30 00:00:00	M/S. JANA CHITRALAYA, BANGALORE	12	87	166	CIL/76/1996-BAN	105	109	107	N	M/S. JANA CHITRALAYA, BANGALORE	14	3837	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214383	45	ARISHINA KUMKUMA	1996	120	4	CIL/1/45/1996-BAN	4261	0x000089B500000000	1996-07-09 00:00:00	M/S. RAM BABU FILMS,BANGALORE	12	87	176	CIL/51/1996-BAN	105	109	107	N	M/S. RAM BABU FILMS,BANGALORE	15	4261	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214384	45	KEMPUMUGILU	1996	120	4	CIL/1/44/1996-BAN	4180	0x000089B000000000	1996-07-04 00:00:00	M/S. PAANCHAJANYA CREATIONS, BANGALORE	12	87	176	CIL/49/1996-BAN	105	109	107	N	M/S. PAANCHAJANYA CREATIONS, BANGALORE	15	4281.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214385	71	BADKADA BILE	1994	120	4	19626-U	3207	0x0000870F00000000	1994-08-31 00:00:00	M/S. NIRMITAA ENTERPRISES, MANGALORE-1	12	87	176	BG-1765	105	109	107	N	M/S. NIRMITAA ENTERPRISES, MANGALORE-1	14	3232.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214386	45	APPA NANJAPPA MAGA GUNJAPPA	1994	120	4	19628-U	3968	0x0000870F00000000	1994-08-31 00:00:00	M/S. GANGATGAR CREATIONS, BANGALORE-9	12	87	176	BG-1748	105	109	107	N	M/S. GANGATGAR CREATIONS, BANGALORE-9	13	3974.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214387	45	HOSA DAARI	1994	120	4	19629-U	3255	0x0000870F00000000	1994-08-31 00:00:00	M/S. MATHRUSREE CINE COMBINES, BANGALORE	12	87	176	BG-1752	105	109	107	N	M/S. MATHRUSREE CINE COMBINES, BANGALORE	12	3258.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214388	45	SAGARA DEEPA	1994	120	4	19630-U	3772.00	0x0000870F00000000	1994-08-31 00:00:00	M/S. S.P.R. COMBINES, BANGALORE-9	12	87	176	BG-1762	105	109	107	N	M/S. S.P.R. COMBINES, BANGALORE-9	12	3258.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214389	45	JAANA	1994	120	4	19631-U	4454	0x0000870F00000000	1994-08-31 00:00:00	M/S. AMRUTHESHWARI CHITRE, BANGALORE-86	12	87	170	BG-1761	105	109	107	N	M/S. AMRUTHESHWARI CHITRE, BANGALORE-86	16	4456.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214390	45	LOVE - 94	1994	120	4	19609-U	3753	0x0000871D00000000	1994-09-14 00:00:00	M/S. GURU GANAPATHI ART PRODUCTIONS, BANGALORE	12	87	176	BG-1731	105	109	107	N	M/S. GURU GANAPATHI ART PRODUCTIONS, BANGALORE	15	3780.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214391	45	INDRANA GEDDA NARENDRA	1994	120	4	19610-U	3976	0x000086E000000000	1994-07-15 00:00:00	M/S. SRIDEVI PICTURES, BANGALORE -40	12	87	168	BG-1739	105	109	107	N	M/S. SRIDEVI PICTURES, BANGALORE -40	14	3975.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214392	45	MAKKALA SAKSHI	1994	120	4	1541-U	4235	0x000086B500000000	1994-06-02 00:00:00	SRI DHANALAXMI CREATIONS, BANGALORE-37	12	367	176	BG-1720	105	109	107	N	SRI DHANALAXMI CREATIONS, BANGALORE-37	15	4303.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214393	45	MEGHA MAALE	1994	120	4	1546	4250	0x000086BD00000000	1994-06-10 00:00:00	M/S. SWATHI MOVIES, BANGALORE	12	87	0	BG-1728	105	109	107	N	M/S. SWATHI MOVIES, BANGALORE	14	4255.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214394	45	YARIGU HELBEDI	1994	120	4	1547-U	4306.00	0x000086C200000000	1994-06-15 00:00:00	SRI BANASHANKARI COMBINES, BANGALORE	12	87	176	BG-1723	105	109	107	N	SRI BANASHANKARI COMBINES, BANGALORE	14	4306.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214395	45	HONGIRANA	1994	120	4	1550-U	3618	0x000086C300000000	1994-06-16 00:00:00	M/S. MOTHER ROSE FILMS COMBINES, BANGALORE-25	12	87	176	BG-1730	105	109	107	N	M/S. MOTHER ROSE FILMS COMBINES, BANGALORE-25	14	3648.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214396	59	KILLER VEERAPPAN	1994	120	4	1504-U	4135	0x0000865A00000000	1994-03-03 00:00:00	M/S. VIJAYATEJA PICTURES, MADRAS-2	12	87	170	BG-1679	105	109	107	N	M/S. VIJAYATEJA PICTURES, MADRAS-2	14	4172.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214397	45	RAYARA MAGA	1994	120	4	1517-U	3998	0x0000866C00000000	1994-03-21 00:00:00	M/S. SATHYA JYOTHI COMBINES, BANGALORE	12	87	176	BG-1692	105	109	107	N	M/S. SATHYA JYOTHI COMBINES, BANGALORE	14	4047.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214398	45	KAVERI THEERADALLI	1994	120	4	1518-U	3619	0x0000867000000000	1994-03-25 00:00:00	SRI VINAYAKA ENTERPRISES, MYSORE-1	12	87	176	BG-1685	105	109	107	N	SRI VINAYAKA ENTERPRISES, MYSORE-1	14	3662.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214399	45	BHUVANESHWARI	1994	120	4	1519-U	3402	0x0000867400000000	1994-03-29 00:00:00	M/S. SURYA PRODUCTIONS, BANGALORE	12	87	176	BG-1700	105	109	107	N	M/S. SURYA PRODUCTIONS, BANGALORE	14	3423.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214400	45	GOWRI SHANKARA	1994	120	4	1520	3206	0x0000867600000000	1994-03-31 00:00:00	M/. OM SHRI SHIVA FILMS, BANGALORE	12	87	176	BG-1703	105	109	107	N	M/. OM SHRI SHIVA FILMS, BANGALORE	14	3218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214401	44	RUKHSANA - TRL	1955	120	6	U-13162-MUM	113.69	0x00004EEF00000000	1955-04-30 00:00:00	R. C. TALWAR.	12	94	0	B/12227-MUM	105	110	107	N	TALWAR FILMS.	1	113.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214402	58	VASOOL	2008	122	3	CIL/3/03/2008-CHE	3802.28	0x00009A5500000000	2008-03-04 00:00:00	SHRI V.RISHIRAJ	12	87	176	CIL/16/2008-CHE	105	109	107	N	M/S ROSHAN FILMS INTERNATIONAL	8	3817.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214403	61	GAIT	1956	120	6	U-17901-MUM	335.88	0x0000510000000000	1956-10-10 00:00:00	I. C. I.	15	88	0	B/17278-MUM	105	110	108	N	IMPERIAL CHEMICAL INDUSTRIES (INDIA) PRIVATE LTD	1	335.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214404	44	VEER RAJPUTANI	1955	120	6	U-13163-MUM	4169.35	0x00004EF100000000	1955-05-02 00:00:00	BASANT PICTURES.	12	87	176	B/12120-MUM	105	109	107	N	BASANT PICTURES.	16	4169.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214405	59	COLLEGE STUDENTS	2008	120	3	CIL/1/30/2008-CHE	3442.43	0x00009A6900000000	2008-03-24 00:00:00	M.S V.R.KUMARJI	13	87	176	CIL/46/2008-CHE	105	109	107	N	M/S SREE DURGA BALAJI PICTURES	14	3442.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214406	61	INDIAN NEWS REVIEW NO. 357 (HIN, TAM, TEL, BEN)	1955	120	6	U-13836-MUM	332.23	0x00004F5C00000000	1955-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13154-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	332.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214407	61	METRO NEWS VOL. 534 (ENGLISH, BENGALI)	1955	120	6	U-13837-MUM	277.67	0x00004F5D00000000	1955-08-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13156-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214408	61	FAMILY OF MAN EXHIBITION	1956	120	6	U-17902-MUM	21.64	0x0000510000000000	1956-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/17341-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	21.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214409	61	BRITISH MOVIETONE NEWS 1366	1955	120	6	U-13838-MUM	214.57	0x00004F5D00000000	1955-08-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13158-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	214.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214410	61	EAST IN THE WEST	1956	120	6	U-17903-MUM	243.84	0x0000510000000000	1956-10-10 00:00:00	RAYANT PICTURES LTD	12	363	0	B/16905-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214411	58	YAARADI NEE MOHINI	2008	120	3	CIL/1/31/2008-CHE	4897.64	0x00009A6D00000000	2008-03-28 00:00:00	DR.K.VIMALAGEETHA	12	87	176	CIL/47/2008-CHE	105	109	107	N	M/S DR.K.VIMALAGEETHAR.K.PRODUCTIONS PVT.LTD	14	4902.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214412	61	GAUMONT BRITISH NEWS NO. 33/55	1955	120	6	U-13839-MUM	234.08	0x00004F5D00000000	1955-08-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13159-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	234.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214413	44	URAN KHATOLA - TRL	1955	120	6	U-13164-MUM	103.63	0x00004EF100000000	1955-05-02 00:00:00	SUNNY ART PRODUCTIONS.	12	94	0	B/12182-MUM	105	110	107	N	SUNNY ART PRODUCTIONS.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214414	61	THE SHRIKE	1955	120	6	U-13840-MUM	2421.94	0x00004F5E00000000	1955-08-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13037-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2421.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214415	61	A BRITISH TRADE UNION	1956	120	6	U-17904-MUM	285.29	0x0000510000000000	1956-10-10 00:00:00	ANVIL FILMS LTD	12	363	0	B/16925-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214416	59	AVATHARUDU	2008	122	3	CIL/3/04/2008-CHE	4163.8	0x00009A5500000000	2008-03-04 00:00:00	SHRI SHRI YENKAMAALA PASETTY	13	87	169	CIL/34/2008-CHE	105	109	107	N	M/S SHALINI CINE CREATIONS,	8	4163.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214417	61	THE SHRIKE - TRL	1955	120	6	U-13841-MUM	63.09	0x00004F5E00000000	1955-08-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12887-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214418	44	TEEN SARDAR - TRL	1955	120	6	U-13842-MUM	97.23	0x00004F5E00000000	1955-08-19 00:00:00	A. J. DOSANI	12	94	0	B/13036-MUM	105	110	107	N	A. J. DOSANI	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214419	44	HOOR-E-ARAB - TRL	1955	120	6	U-13165-MUM	96.62	0x00004EF100000000	1955-05-02 00:00:00	ALL INDIA PICTURES.	12	94	0	B/12221-MUM	105	110	107	N	ALL INDIA PICTURES.	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214420	61	NEWS MAGAZINE NO. 44	1955	120	6	U-13843-MUM	112.16	0x00004F5E00000000	1955-08-19 00:00:00	U. S. I. S.	12	91	0	B/11521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214421	61	THE YOUNG TRAVELLER IN LONDON	1956	120	6	U-17905-MUM	219.45	0x0000510000000000	1956-10-10 00:00:00	I. N. C. A. FILMS	12	363	0	B/16911-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214422	61	THE STORY OF SUPERLATIVE GLOSS PAINT	1955	120	6	U-13844-MUM	609.6	0x00004F5E00000000	1955-08-19 00:00:00	KHYBER FILM PRODUCTIONS	12	363	0	B/12926-MUM	105	110	108	N	UNITED FILM MAKERS	5	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214423	61	SEAFARER	1955	120	6	U-13845-MUM	314.55	0x00004F5E00000000	1955-08-19 00:00:00	LESTER COOPER	12	363	0	B/12562-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214424	58	TIGER	2008	122	3	CFL/3/01/2008-CHE	2691.87	0x00009A5500000000	2008-03-04 00:00:00	THAWAYTCHAI PHANPAKDEE,THAILAND	13	87	169	CFL/03/2008-CHE	105	109	108	N	M/S GOLDEN ROCK FILMS	6	2740.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214425	61	PRESIDENTIAL PRESS CONFERENCE PART II	1955	120	6	U-13846-MUM	115.51	0x00004F5E00000000	1955-08-19 00:00:00	U. S. I. S.	12	363	0	B/13092-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214426	61	BATTLE CRY	1955	120	6	U-13166-MUM	4010.55	0x00004EF100000000	1955-05-02 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11859-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	4010.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214427	61	FOXHUNTER CHAMPION JUMPER	1956	120	6	U-17906-MUM	373.07	0x0000510000000000	1956-10-10 00:00:00	FARO FILMS	12	363	0	B/16883-MUM	105	110	108	N	THE BRITISH COUNCIL	3	373.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214428	61	CAPTAIN LIGHTFOOT	1955	120	6	U-13167-MUM	2472.23	0x00004EF200000000	1955-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11895-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2472.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214429	51	PAYDALI PADALELI PHULE	1956	120	6	U-17907-MUM	3412.84	0x0000510000000000	1956-10-10 00:00:00	CHETANA CHITRA	12	87	176	B/17247-MUM	105	109	107	N	CHETANA CHITRA	14	3412.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214430	61	PRESIDENTIAL PRESS CONFERENCE PART III	1955	120	6	U-13847-MUM	103.02	0x00004F5E00000000	1955-08-19 00:00:00	U. S. I. S.	12	363	0	B/13093-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214431	61	ROLLING IN STYLE	1955	120	6	U-13168-MUM	203.30	0x00004EF200000000	1955-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11897-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	203.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214432	61	THE BOURNVILLE STORY	1955	120	6	U-13848-MUM	469.39	0x00004F5F00000000	1955-08-20 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/13057-MUM	105	110	108	N	WILLIAM SHARPE GORDON NELSON	1	469.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214433	61	METRO NEWS VOL. 642	1956	120	6	U-17908-MUM	286.20	0x0000510100000000	1956-10-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17365-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214434	61	THAT LADY - TRL	1955	120	6	U-13849-MUM	56.99	0x00004F5F00000000	1955-08-20 00:00:00	ATLANTA FILMS LTD.	12	94	0	B/13112-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214435	61	PRESIDENTIAL PRESS CONFERENCE PART - I	1955	120	6	U-13850-MUM	111.55	0x00004F6100000000	1955-08-22 00:00:00	U. S. I. S.	12	363	0	B/13091-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214436	61	DESIREE	1955	120	6	U-13169-MUM	3043.42	0x00004EF200000000	1955-05-03 00:00:00	TWENTIETH CENTURY - FOX CORPORATION.	12	87	176	B/11663-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	12	3043.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214437	61	CUBAN FIRE BALL (LONG VERSION)	1956	120	6	U-17909-MUM	2509.11	0x0000510100000000	1956-10-11 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/17139-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS PRIVATE LTD	9	2509.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214438	61	JUPITERS DARLING - TEASER TRL NO. 3B	1955	120	6	U-13851-MUM	38.40	0x00004F6100000000	1955-08-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12348-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214439	61	JUPITER'S DARLING - TRL NO. 4B	1955	120	6	U-13852-MUM	90.22	0x00004F6100000000	1955-08-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12347-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214440	61	ESCAPE TO BURMA	1955	120	6	U-13170-MUM	2358.23	0x00004EF200000000	1955-05-03 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/12116-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2358.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214441	44	VILLAGE AND THE ROAD (URDU, GUJ, MAR, BEN, TAM, TEL)	1955	120	6	U-13853-MUM	103.02	0x00004F6100000000	1955-08-22 00:00:00	FILM GRAPHICS INC.	12	88	0	B/12927-33-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214442	60	SHAMA	1955	120	6	U-13171-MUM	146.30	0x00004EF300000000	1955-05-04 00:00:00	INFORMATION FILMS.	12	363	0	B/12255-MUM	105	110	107	N	YUNUS DEHLVI.	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214443	61	WE'RE NO. ANGELS (VISTA VISION)	1955	120	6	U-13854-MUM	2894.68	0x00004F6100000000	1955-08-22 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/13153-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2894.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214444	61	RADIO NAVIGATION BRACKETING AN UNKNOW BEAM	1956	120	6	U-17910-MUM	107.59	0x0000510100000000	1956-10-11 00:00:00	U. S. NAVY	12	88	0	B/17201-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	107.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214445	61	TIGHT SPOT	1955	120	6	U-13855-MUM	2691.07	0x00004F6100000000	1955-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/12474-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2691.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214446	61	JUDGEMENT OF PARIS - TRL	1955	120	6	U-13856-MUM	102.10	0x00004F6200000000	1955-08-23 00:00:00	CINO DEL DUCA	12	94	0	B/13041-MUM	105	110	108	N	BORKER BROS. LTD.	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214447	44	CHORE	1955	120	6	U-13857-MUM	3268.37	0x00004F6200000000	1955-08-23 00:00:00	SINGH ART PRODUCTIONS	15	87	176	B/13084-MUM	105	109	107	N	SINGH ART PRODUCTIONS	12	3268.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214448	44	SHRI NAQAD NARAYAN - TRL	1955	120	6	U-13172-MUM	117.34	0x00004EF300000000	1955-05-04 00:00:00	SURAJ NARAIN KANAV.	12	94	0	B/12258-MUM	105	110	107	N	KAMADHENU FILMS.	1	117.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214449	61	CATHODE  RAY OSCILLISCOPE	1956	120	6	U-17911-MUM	161.54	0x0000510100000000	1956-10-11 00:00:00	U. S. NAVY	12	88	0	B/17199-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214450	61	TIGHT SPOT - TRL	1955	120	6	U-13858-MUM	61.87	0x00004F6200000000	1955-08-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12622-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214451	61	GREEN FIRE NO. 4B - TRL	1955	120	6	U-13173-MUM	120.09	0x00004EF300000000	1955-05-04 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/12228-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	120.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214452	44	CHORE - TRL	1955	120	6	U-13859-MUM	134.11	0x00004F6200000000	1955-08-23 00:00:00	SINGH ART PRODUCTIONS	15	94	0	B/13085-MUM	105	110	107	N	SINGH ART PRODUCTIONS	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214453	61	PARSONS GENIUS OF POWER	1955	120	6	U-13860-MUM	396.24	0x00004F6200000000	1955-08-23 00:00:00	M/S ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/13118-MUM	105	110	108	N	MARTIN BURN LTD.	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214454	58	INI VARUM KAALAM	2008	120	3	CIL/1/32/2008-CHE	4280.13	0x00009A7200000000	2008-04-02 00:00:00	M/S CHAMUNDI CHITRA	12	87	176	CIL/44/2008-CHE	105	109	107	N	M/S CHAMUNDI CHITRA	15	4315.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214455	61	CAMILLE - TRL	1955	120	6	U-13861-MUM	61.56	0x00004F6200000000	1955-08-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13007-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214456	44	VILLAGE AND THE SCHOOL (URDU, MAR, GUJ, BEN, TAM, TEL)	1955	120	6	U-13862-MUM	104.85	0x00004F6300000000	1955-08-24 00:00:00	FILM GRAPHICS INC.	12	88	0	B/12934-40-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214457	44	THE VILLAGE AND THE TECHNICIAN (URDU, MAR, GUJ, BEN, TAM, TEL)	1955	120	6	U-13863-MUM	115.82	0x00004F6300000000	1955-08-24 00:00:00	FILM GRAPHICS INC.	12	363	0	B/12941-47-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214458	61	RCL: RESISTANCE CAPACITANCE	1956	120	6	U-17912-MUM	369.72	0x0000510100000000	1956-10-11 00:00:00	U. S. NAVY	12	88	0	B/17198-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	369.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214459	44	TOM SCHULER COBBLER STATESMAN (URDU, MAR, GUJ, BEN, TAM, TEL)	1955	120	6	U-13864-MUM	314.55	0x00004F6300000000	1955-08-24 00:00:00	U. S. I. S.	12	363	0	B/12960-66-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214460	61	INDIAN NEWS REVIEW NO. 342 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13174-MUM	301.75	0x00004EF300000000	1955-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/12328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214461	61	THE ROSE OF BAGH DAD	1955	120	6	U-13865-MUM	2049.78	0x00004F6300000000	1955-08-24 00:00:00	M/S. IMA FILMS ITALY	12	87	176	B/12711-MUM	105	109	108	N	FAVOURITE FILM EXCHANGE	8	2049.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214462	61	INDIAN NEWS REVIEW NO. 358 (HIN, TAM, TEL, BEN)	1955	120	6	U-13866-MUM	314.85	0x00004F6300000000	1955-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13171-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214463	61	VOLT OHMETER OPERATION	1956	120	6	U-17913-MUM	161.84	0x0000510100000000	1956-10-11 00:00:00	U. S. NAVY	12	88	0	B/17204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	161.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214464	61	GAUMONT BRITISH NEWS NO. 34/55	1955	120	6	U-13867-MUM	212.75	0x00004F6300000000	1955-08-24 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13182-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	212.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214465	61	BRITISH MOVIETONE NEWS 1367	1955	120	6	U-13868-MUM	228.6	0x00004F6300000000	1955-08-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13178-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214466	61	PREFLIGHT INSPECTION: ENGINE	1956	120	6	U-17914-MUM	144.78	0x0000510100000000	1956-10-11 00:00:00	U. S. OFFICER OF EDUCATION	12	88	0	B/17181-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214467	61	METRO NEWS VOL. 535 (ENGLISH, BENGALI)	1955	120	6	U-13869-MUM	239.87	0x00004F6300000000	1955-08-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13180-79-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	239.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214468	122	CITY OF VIOLENCE	2008	122	3	CFL/3/02/2008-CHE	2567.00	0x00009A5600000000	2008-03-05 00:00:00	M/S C.J. ENTERTAINEMENT, UK	12	87	170	CFL/05/2007-CHE	105	109	108	N	M/S CELEBRITY FILMS PVT. LTD	5	2567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214469	61	PERIODIC INSPECTION: ENGINE	1956	120	6	U-17915-MUM	251.46	0x0000510100000000	1956-10-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17177-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214470	58	KATTUVIRIYAN	2008	122	3	CIL/3/05/2008-CHE	4025.11	0x00009A6400000000	2008-03-19 00:00:00	SHRI K.MADHU	12	87	176	CIL/37/2008-CHE	105	109	107	N	M/S FILMMANIA	8	4078.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214471	61	MAMBO - TRL	1955	120	6	U-13870-MUM	44.50	0x00004F6300000000	1955-08-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13155-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214472	61	SOUTHERN GATEWAY	1956	120	6	U-17916-MUM	219.45	0x0000510100000000	1956-10-11 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/16904-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214473	54	SINGING PUNJAB	1955	120	6	U-13871-MUM	194.15	0x00004F6300000000	1955-08-24 00:00:00	SHOREY FILMS PRODUCTION	12	88	0	B/12996A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	194.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214474	61	FOREST HERITAGE	1956	120	6	U-17917-MUM	246.88	0x0000510200000000	1956-10-12 00:00:00	ESSO FILM UNIT	12	363	0	B/16912-MUM	105	110	108	N	THE BRITISH COUNCIL	2	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214475	44	JAI MAHADEV - TRL	1955	120	6	U-13872-MUM	94.48	0x00004F6400000000	1955-08-25 00:00:00	RATILAL VORA	12	94	0	B/13162-MUM	105	110	107	N	K. PICTURES	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214476	61	WE'RE NO ANGELS - TRL (VISTA VISION)	1955	120	6	U-13873-MUM	59.74	0x00004F6500000000	1955-08-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13184-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214477	70	AN OUTDOOR PHYSICAL TRAINING LESSON	1956	120	6	U-17918-MUM	106.68	0x0000510100000000	1956-10-11 00:00:00	HALIFAX EDUCATION COMMITTEE	12	88	0	B/16931-MUM	105	110	108	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214478	61	ABDULLAH THE GREAT - TRL	1955	120	6	U-13874-MUM	49.68	0x00004F6500000000	1955-08-26 00:00:00	GREGORY RATOFF	12	94	0	B/13015-MUM	105	110	108	N	BORKER BROTHERS LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214479	61	AGILITIES IN SECONDARY SCHOOL	1956	120	6	U-17919-MUM	87.78	0x0000510100000000	1956-10-11 00:00:00	PLYMOUTH FILMS LTD	12	88	0	B/16935-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214480	61	DISCHARGE THROUGH GASES	1956	120	6	U-17920-MUM	120.70	0x0000510100000000	1956-10-11 00:00:00	MERTON PARK STUDIOUS	12	88	0	B/16934-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214481	58	AZHAGU NILAYAM	2008	122	3	CIL/3/06/2008-CHE	3985.57	0x00009A6400000000	2008-03-19 00:00:00	SHRI KIREN BHANDARI	12	87	176	CIL/38/2008-CHE	105	109	107	N	M/S A.K.R.STUDIO'S	13	3985.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214482	61	THE ROOT OF THE MATTER	1955	120	6	U-13875-MUM	59.43	0x00004F6500000000	1955-08-26 00:00:00	GROUP LABORATORIES (INDIA) LTD.	12	363	0	B/13168-MUM	105	110	108	N	UNITED FILM MAKERS	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214483	58	KAADHAL ENDRAAL ENNA	2008	122	3	CIL/3/07/2008-CHE	3740.85	0x00009A6A00000000	2008-03-25 00:00:00	SHRI M.RAJAN	12	87	176	CIL/43/2008-CHE	105	109	107	N	M/S AKSHAYA PICTURES	7	3740.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214484	61	LOST CONTINENT	1955	120	6	U-13876-MUM	2259.78	0x00004F6600000000	1955-08-27 00:00:00	LIPPERT PICTURES INC.	12	87	176	B/13055-MUM	105	109	108	N	NORONHA LIMITED	9	2259.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214485	70	AN INDOOR PHYSICAL TRAINING LESSON	1956	120	6	U-17921-MUM	121.92	0x0000510100000000	1956-10-11 00:00:00	HALIFAX EDUCATION COMMITTEE	12	88	0	B/16866-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214486	44	TEEN BHAI - TRL	1955	120	6	U-13877-MUM	95.70	0x00004F6600000000	1955-08-27 00:00:00	D. P. PRODUCTIONS	12	94	0	B/13137-MUM	105	110	107	N	D. P. PRODUCTIONS	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214487	61	ANIMAL BREEDING	1955	120	6	U-13878-MUM	138.98	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13138-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214488	61	NO FUN LIKE WORK	1956	120	6	U-17922-MUM	261.82	0x0000510200000000	1956-10-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	363	0	B/17140-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214489	61	ATOM SMASHERS	1955	120	6	U-13879-MUM	132.89	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13141-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214490	61	THE NOSE	1955	120	6	U-13880-MUM	91.44	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13142-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214491	44	BADSHAH SALAMAT  ( REVISED)	1956	120	6	U-17923-MUM	3865.77	0x0000510200000000	1956-10-12 00:00:00	SHRI I. M. ANAND	15	87	176	B/16972-MUM	105	109	107	N	SHRI I. M. ANAND	14	3865.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214492	61	BUS STOP - TRL	1956	120	6	U-17924-MUM	58.82	0x0000510200000000	1956-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/17160-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214493	58	SANTHOSH SUBRAMANIAN	2008	120	3	CIL/1/33/2008-CHE	4837.82	0x00009A7700000000	2008-04-07 00:00:00	SHRI KALPATHI S.AGORAM	12	87	176	CIL/51/2008-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD	8	4837.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214494	61	PREFACE TO PHYSICS	1955	120	6	U-13881-MUM	163.06	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13143-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	163.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214495	61	METRO NEWS VOLUME : 519 (ENGLISH, BENGALI)	1955	120	6	U-13175-MUM	241.40	0x00004EF300000000	1955-05-04 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/12345-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214496	61	LOON'S NECKLACE	1955	120	6	U-13882-MUM	113.69	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13152-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214497	58	SAVALE SAMAALI	2008	120	3	CFL/1/02/2008-CHE	2394.16	0x00009A7800000000	2008-04-08 00:00:00	M/S MY WAY FILM COMPANY LTD,HONKONG	12	87	169	CFL/5/2008-CHE	105	109	108	N	M/S METRO FILM (P)LTD	6	2394.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214498	58	NEPAALI	2008	122	3	CIL/3/08/2008-CHE	5024.33	0x00009A7800000000	2008-04-08 00:00:00	SHRI RAMA SARAVANAN	12	87	170	CIL/50/2008-CHE	105	109	107	N	M/S OST FILMS	9	5089.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214499	61	FROM EDEN TO EDEN	1955	120	6	U-13883-MUM	365.76	0x00004F6900000000	1955-08-30 00:00:00	BIBAL FILMS, E. TORAL SEAT	12	363	0	B/13188-MUM	105	110	108	N	A. E. RAWSON	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214500	61	BRITISH MOVIETONE NEWS NO. 1351	1955	120	6	U-13176-MUM	220.06	0x00004EF300000000	1955-05-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12340-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	220.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214501	61	THUNDERING WHEELS	1955	120	6	U-13884-MUM	277.06	0x00004F6900000000	1955-08-30 00:00:00	NAIGAI EIGASHA LTD.	12	88	0	B/13160-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RLY.	1	277.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214502	61	BUS STOP - TEASER TRL	1956	120	6	U-17925-MUM	35.05	0x0000510200000000	1956-10-12 00:00:00	TWENTIETH CENTURY. FOX FILM CORPORATION	12	94	0	B/17159-MUM	105	110	108	N	20TH CENTURY- FOX CORP. (INDIA) PRIVATE LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214503	61	MECHANICAL HANDLING OF TRAFFIC	1955	120	6	U-13885-MUM	241.09	0x00004F6900000000	1955-08-30 00:00:00	SOUTHERN REGION FILM UNIT	12	88	0	B/13161-MUM	105	110	108	N	PUBLIC RETATIONS OFFICER WESTERN RAILWAY	1	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214504	58	ARAI ENN 305-IL KADAVUL	2008	120	3	CIL/1/34/2008-CHE	4649.7	0x00009A7C00000000	2008-04-12 00:00:00	SHRI S.SANKAR	12	87	176	CIL/52/2008-CHE	105	109	107	N	M/S S.PICTURES	9	4649.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214505	61	THE PRODIGAL	1955	120	6	U-13886-MUM	3022.70	0x00004F6900000000	1955-08-30 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12794-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3022.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214506	61	INSIDE STORY NO. 1 (HINDI)	1956	120	6	U-17926-MUM	91.44	0x0000510200000000	1956-10-12 00:00:00	UNITED FILM MAKERS (INDIA)	12	363	0	B/17353-MUM	105	110	107	N	L. J. BIJLANI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214507	44	JAWAB - TRL	1955	120	6	U-13887-MUM	100.58	0x00004F6A00000000	1955-08-31 00:00:00	ISMAIL MEMON	12	94	0	B/13128-MUM	105	110	107	N	ISMAIL FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214508	61	THE HOPE OF THE AGES	1955	120	6	U-13888-MUM	487.68	0x00004F6A00000000	1955-08-31 00:00:00	BIBAL FILMS, E. TORAL SEAT	12	363	0	B/13189-MUM	105	110	108	N	A. E. RAWSON	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214509	61	GAUMONT BRITISH NEWS NO. 18/55	1955	120	6	U-13177-MUM	182.88	0x00004EF300000000	1955-05-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12344-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214510	61	INSIDE STORY NO. 2 (HINDI)	1956	120	6	U-17927-MUM	91.44	0x0000510200000000	1956-10-12 00:00:00	UNITED FILM MAKERS	12	363	0	B/17354-MUM	105	110	107	N	L. J. BIJLANI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214511	61	INDIAN NEWS REVIEW NO. 359 (HIN, TAM, TEL, BEN)	1955	120	6	U-13889-MUM	299.00	0x00004F6A00000000	1955-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13224-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214512	61	BRITISH MOVIETONE NEWS 1368	1955	120	6	U-13890-MUM	278.28	0x00004F6A00000000	1955-08-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13255-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	278.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214513	61	INSIDE STORY NO. 3 (HINDI)	1956	120	6	U-17928-MUM	91.44	0x0000510200000000	1956-10-12 00:00:00	UNITED FILM MAKERS	12	88	0	B/17356-MUM	105	110	107	N	L.J. BIJLANI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214514	44	VEER RAJPUTANI - TRL	1955	120	6	U-13178-MUM	153.92	0x00004EF400000000	1955-05-05 00:00:00	BASANT PICTURES.	12	94	0	B/12301-MUM	105	110	107	N	BASANT PICTURES.	1	153.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214515	44	BOMBAY STATE NEWS MAGAZINE NO. 39 JULY-55	1955	120	6	U-13891-MUM	271.27	0x00004F6A00000000	1955-08-31 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/13175-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214516	61	LADY GODIVA OF COVENTRY - TRL	1955	120	6	U-13892-MUM	56.08	0x00004F6A00000000	1955-08-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/13165-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214517	61	ATOMS FOR PEACE	1956	120	6	U-17929-MUM	2007.71	0x0000510200000000	1956-10-12 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	368	175	B/17308-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R	7	2007.71	0	0	1	0	0	0	0	10	26	0	0	0	0	0	\N	\N
214518	61	SEED AND SOIL	1955	120	6	U-13893-MUM	316.99	0x00004F6B00000000	1955-09-01 00:00:00	INFORMATION FILMS	12	88	0	B/13196-MUM	105	110	107	N	N. S. BROCA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214519	44	SAKHI LOOTERA	1955	120	6	U-13179-MUM	3446.37	0x00004EF400000000	1955-05-05 00:00:00	SHRI F. C. MEHRA.	12	87	176	B/12159-MUM	105	109	107	N	EAGLE FILMS.	14	3446.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214520	61	TULIP TIME	1955	120	6	U-13894-MUM	120.09	0x00004F6B00000000	1955-09-01 00:00:00	MINISTRY OF FOREIGN AFFAIRS NETHERLANDS	12	88	0	B/13252-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214521	44	HOME SWEET HOME	1956	120	6	U-17930-MUM	103.63	0x0000510200000000	1956-10-12 00:00:00	SULTAN MAZHAR	12	363	0	B/17342-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214522	61	GAUMONT BRITISH NEWS REEL NO. 35/55	1955	120	6	U-13895-MUM	243.84	0x00004F6B00000000	1955-09-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13260-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214523	61	METRO NEWS VOLUME 536 (ENGLISH, BENGALI)	1955	120	6	U-13896-MUM	263.04	0x00004F6B00000000	1955-09-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13256-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214524	44	MISS COCA COLA - TRL	1955	120	6	U-13897-MUM	72.84	0x00004F6B00000000	1955-09-01 00:00:00	DANNY FILM	12	94	0	B/13186-MUM	105	110	107	N	DANNY FILM	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214525	59	CIRCLE INSPECTOR	1996	120	4	CIL/1/43/1996-BAN	3913	0x0000899F00000000	1996-06-17 00:00:00	M/S. RAGHVENDRA CINE CHITRA,MADRAS	13	87	170	CIL/48/1996-BAN	105	109	107	N	M/S. RAGHVENDRA CINE CHITRA,MADRAS	14	3913	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214526	45	K.D. NO.1	1996	120	4	VIL/1/05/1996-BAN	0	0x000089B800000000	1996-07-12 00:00:00	M/S. RAJASSU FILMS (P) LTD, BANGALORE	12	87	176	VIL/2/1996-BAN	106	109	107	N	M/S. RAJASSU FILMS (P) LTD, BANGALORE	0	0	132	54	5	132	54	0	0	0	0	0	0	0	0	0	\N	\N
214527	58	IYAKKAM	2008	122	3	CIL/3/09/2008-CHE	3442.15	0x00009A8700000000	2008-04-23 00:00:00	SHRI SANJAYRAM	12	87	176	CIL/57/2008-CHE	105	109	107	N	M/S LINGAM THEATRES	12	3442.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214528	59	GADI NO.305 LO DEVUDU	2008	120	3	CIL/1/35/2008-CHE	4649.7	0x00009A8000000000	2008-04-16 00:00:00	SHRI S.SANKAR	12	87	176	CIL/54/2008-CHE	105	109	107	N	M/SS.PICTURES	9	4649.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214529	58	ARASANGAM	2008	120	3	CIL/1/36/2008-CHE	4440.36	0x00009A8200000000	2008-04-18 00:00:00	SHRI L.K.SUDHISH	12	87	169	CIL/53/2008-CHE	105	109	107	N	M/S CAPTAIN CINE CREATIONS	8	4440.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214530	58	PULAN VISARANAI-2	2008	122	3	CIL/3/10/2008-CHE	3984.92	0x00009A8900000000	2008-04-25 00:00:00	SHRI A.S. IBRAHIM ROWTHER	12	87	169	CIL/31/2008-CHE	105	109	107	N	M/S ROWTHAR THEATRE P. LTD	14	3994.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214531	45	KURUKSETHRA	1996	120	4	VIL/1/6/1996-BAN	0	0x000089BD00000000	1996-07-17 00:00:00	M/S. RAJASSU FILMS (P) LTD,BANGALORE	12	87	176	BG/V/729	106	109	107	N	M/S. RAJASSU FILMS (P) LTD,BANGALORE	0	0	124	39	5	124	39	B	0	0	0	0	0	0	0	0	\N	\N
214532	45	GOLD MEDAL	1994	120	4	1521-U	3291.00	0x0000867B00000000	1994-04-05 00:00:00	M/S. JYOTHI CHITRA, BANGALORE-21	12	87	176	BG-1702	105	109	107	N	M/S. JYOTHI CHITRA, BANGALORE-21	12	3302.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214533	44	SAKHI LOOTERA - TRL	1955	120	6	U-13180-MUM	96.01	0x00004EF400000000	1955-05-05 00:00:00	SHRI. F. C. MEHRA.	12	94	0	B/12128-MUM	105	110	107	N	EAGLE FILMS.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214534	45	SAMMILANA	1994	120	4	1523-U	4140.00	0x0000868800000000	1994-04-18 00:00:00	M/S. VIJAYESHWARI ART COMBINES, BANGALORE-9	12	87	176	BG-1705	105	109	107	N	M/S. VIJAYESHWARI ART COMBINES, BANGALORE-9	15	4139.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214535	93	DES FEUERS MACHT (THE POWER OF THE FIRE)	1955	120	6	U-13898-MUM	1583.13	0x00004F6D00000000	1955-09-03 00:00:00	INSTITUTE FOR EDUCATIONAL FILMS	12	88	0	B/12473-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUB OF GERMANY	3	1583.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214536	61	GOAL KEEPING & THROWING IN	1955	120	6	U-13181-MUM	100.27	0x00004EF400000000	1955-05-05 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/12229-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214537	61	HELL'S ISLAND - TRL	1955	120	6	U-13899-MUM	59.13	0x00004F6D00000000	1955-09-03 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/13167-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214538	61	FUND IN NEED (HIN, TAM, TEL, BEN, GUJ.........)	1955	120	6	U-13900-MUM	317.90	0x00004F6D00000000	1955-09-03 00:00:00	NATIONAL FILM CORPORATION	12	88	0	B/12764-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214539	61	BALL CONTROL	1955	120	6	U-13182-MUM	111.25	0x00004EF600000000	1955-05-07 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/12230-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214540	59	VISHWAM	2008	120	3	CIL/1/37/2008-CHE	3924.44	0x00009A8500000000	2008-04-21 00:00:00	S/SHRI K.CHANDRA SHEKAR & SAI GANESH	13	87	176	CIL/56/2008-CHE	105	109	107	N	M/S SRI LAKSHMI VENKATESWARA FILMS	15	3935.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214541	61	ABSOLUTE MEASUREMENTS	1956	120	6	U-17931-MUM	233.78	0x0000510300000000	1956-10-13 00:00:00	M/S SOCIETE GENEVOISE D' INSTRUMENTS DE PHYSIQUE	12	363	0	B/17336-MUM	105	110	108	N	VOLTAS LTD	1	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214542	59	NAA CHELIYA	2008	122	3	CIL/3/11/2008-CHE	3286.05	0x00009A8D00000000	2008-04-29 00:00:00	SHRI P.N. THILAK	13	87	176	CIL/63/2008-CHE	105	109	107	N	M/S PEELA PRODUCTIONS	12	3286.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214543	45	SIDIDEDDA PANDAVARU	1994	120	4	1524-U	3850	0x0000868900000000	1994-04-19 00:00:00	M/S. SHILPA CREATIONS, BANGALORE	12	87	176	BG-1690	105	109	107	N	M/S. SHILPA CREATIONS, BANGALORE	14	3875.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214544	61	SHELL WITH I. C. A.  (EMETT) (CARTOON)	1956	120	6	U-17932-MUM	26.82	0x0000510300000000	1956-10-13 00:00:00	SHELL FILM UNIT - LONDON	12	364	0	B/17326-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	26.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214545	59	AAI	2008	122	3	CIL/3/12/2008-CHE	4161.96	0x00009A9A00000000	2008-05-12 00:00:00	SHRI K. PARTHIBAN	13	87	176	CIL/70/2008-CHE	105	109	107	N	M/S THIRUVALLUVAR KALAIKOODAM	15	4177.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214546	61	BEHIND THE SHADOWS	1955	120	6	U-13183-MUM	121.92	0x00004EF600000000	1955-05-07 00:00:00	THE NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12311-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214547	45	MISTER MAHESHKUMAR	1994	120	4	1525-U	4204.97	0x0000868A00000000	1994-04-20 00:00:00	M/S. SRI SONDARYA ARTS, BANGALORE-85	12	87	170	BG-1710	105	109	107	N	M/S. SRI SONDARYA ARTS, BANGALORE-85	15	4203.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214548	61	FILMFLASH SERIES NO. 5	1956	120	6	U-17933-MUM	30.48	0x0000510200000000	1956-10-12 00:00:00	AFA LTD AND CINE PROCESS ROOM	12	363	0	B/17343-MUM	105	110	107	N	HEM S. GUPTE ( CINE PROCESS ROOM )	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214549	61	MASS RADIOGRAPHY	1955	120	6	U-13184-MUM	121.92	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12312-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD U. P.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214550	44	LALE - YAMAN	1956	120	6	U-17101/56-MUM	3724.35	0x000050A100000000	1956-07-07 00:00:00	VAKIL PRODUCTIONS	12	87	176	B/16351-MUM	105	109	107	N	VAKIL PRODUCTIONS	13	3724.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214551	58	VAKRAM	2008	122	3	CIL/3/13/2008-CHE	3691.90	0x00009A9C00000000	2008-05-14 00:00:00	M/S SRI KANTHIMATHI AMMAN MOVIES	13	87	176	CIL/59/2008-CHE	105	109	107	N	M/S SRI KANTHIMATHI AMMAN MOVIES	14	3754.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214552	61	FILMFLASH SERIES NO. 6	1956	120	6	U-17934-MUM	30.48	0x0000510200000000	1956-10-12 00:00:00	AFA LTD AND CINE PROCESS ROOM	12	363	0	B/17345-MUM	105	110	107	N	HEM S. GUPTE ( CINE PROCESS ROOM )	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214553	61	TARGET T. B.	1955	120	6	U-13185-MUM	121.92	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12313-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD U. P.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214554	45	BEDA KRISHNA RANGINATA	1994	120	4	1527-U	3926	0x0000868A00000000	1994-04-20 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	BG-1701	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	15	3937.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214555	61	THE LIVING SWAMP	1956	120	6	U-17102/56-MUM	913.79	0x000050A100000000	1956-07-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/16334-MUM	105	110	108	N	20TH CENTURY FOX CORP. 9INDIA) PVT. LTD.	4	913.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214556	61	ROLE OF PUBLIC HEALTH NURSE	1955	120	6	U-13186-MUM	182.88	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12314-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD, U. P.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214557	45	THANIKE	1994	120	4	1528-U	3306	0x0000868A00000000	1994-04-20 00:00:00	M/S. G.K. FILMS, BANGALORE-67	12	87	176	BG-1708	105	109	107	N	M/S. G.K. FILMS, BANGALORE-67	14	3314.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214558	61	OPTICAL JIG BORERS AT WORK	1956	120	6	U-17935-MUM	316.99	0x0000510300000000	1956-10-13 00:00:00	M/S SOCIETE GENEVOISE D' INSTRUMENTS DE PHYSIQUE	12	363	0	B/17327-MUM	105	110	108	N	VOLTAS LTD	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214559	61	LAND OF THE BIBLE	1956	120	6	U-17103/56-MUM	814.73	0x000050A100000000	1956-07-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/16333-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	3	814.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214560	58	THITHIKKUM ILAMAI	2008	122	3	CIL/3/14/2008-CHE	4018.33	0x00009AA500000000	2008-05-23 00:00:00	SHRI SANGAI S.SUBRAMANYAM	12	87	176	CIL/75/2008-CHE	105	109	107	N	M/S NARESH NAGA PICTURES	14	4028.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214561	58	AZHAIPPIDAZH	2008	120	3	CIL/1/38/2008-CHE	3584.97	0x00009A8600000000	2008-04-22 00:00:00	SHRI P.K.RAJMOHAN	12	87	176	CIL/55/2008-CHE	105	109	107	N	M/S SREE VENKATACHALAPATHY FILM	12	3600.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214562	61	CLEAR THE BRIDGE	1956	120	6	U-17104/56-MUM	259.38	0x000050A100000000	1956-07-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/16335-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214563	61	FILMFLASH SERIES NO. 4	1956	120	6	U-17936-MUM	30.48	0x0000510200000000	1956-10-12 00:00:00	AFA LTD AND CINE PROCESS ROOM	12	363	0	B/17344-MUM	105	110	107	N	HEM S. GUPTE (CINE PROCESS ROOM)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214564	45	GOPI KALYANA	1994	120	4	1592-U	3959	0x0000869800000000	1994-05-04 00:00:00	SREE CHATHURBHUJA PRODUCTIONS, BANGALORE-21	12	87	176	BG-1707	105	109	107	N	SREE CHATHURBHUJA PRODUCTIONS, BANGALORE-21	14	3992.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214565	61	CARIOCA CARNIVAT	1956	120	6	U-17105/56-MUM	230.73	0x000050A100000000	1956-07-07 00:00:00	MOVIETONE INC.	12	363	0	B/16490-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	230.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214566	61	FIFTH AVENUE TO FUJIYAMA	1956	120	6	U-17106/56-MUM	283.76	0x000050A100000000	1956-07-07 00:00:00	MOVIETONE INC.	12	363	0	B/16498-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214567	61	ADVENTURE IN CAPRI	1956	120	6	U-17107/56-MUM	242.01	0x000050A100000000	1956-07-07 00:00:00	MOVIETONE INC.	12	363	0	B/16499-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214568	45	SAMRAT	1994	120	4	1530-U	3646	0x0000869800000000	1994-05-04 00:00:00	M/S. GAYATHRI MATHA PICTURES, BANGALORE-78	12	87	176	BG-1711	105	109	107	N	M/S. GAYATHRI MATHA PICTURES, BANGALORE-78	14	3675.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214569	61	VALUE FOR MONEY - TRL	1956	120	6	U-17108/56-MUM	54.25	0x000050A300000000	1956-07-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/16049-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214570	61	FOLK DANCES OF INDIA  (HINDI)	1956	120	6	U-17937-MUM	2013.20	0x0000510300000000	1956-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/17359-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	8	2013.20	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
214571	45	PRAJA SHAKTHI	1994	120	4	1536-U	4028	0x000086AF00000000	1994-05-27 00:00:00	SRI CHITRA ENTERPRISES, BANGALORE	12	87	176	BG-1718	105	109	107	N	SRI CHITRA ENTERPRISES, BANGALORE	15	4071.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214572	61	CRYSTAL	1956	120	6	U-17109/56-MUM	30.48	0x000050A300000000	1956-07-09 00:00:00	FACT FILMS	12	363	0	B/16486-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214573	61	OF CASH & HASH	1956	120	6	U-17110/56-MUM	173.43	0x000050A300000000	1956-07-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16506-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	173.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214574	45	MAHA KSHATHRIYA	1994	120	4	1537-U	4215	0x000086AF00000000	1994-05-27 00:00:00	M/S. LAHARI RECORDING CO PVT LTD., BANGALORE	12	87	176	BG-1717	105	109	107	N	M/S. LAHARI RECORDING CO PVT LTD., BANGALORE	15	4215.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214575	44	KHENTO-KA-RAJA (TAM, TEL, BEN)	1956	120	6	U-17111/56-MUM	60.96	0x000050A300000000	1956-07-09 00:00:00	FACT FILMS	12	363	0	B/16482-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214576	45	TIME BOMB	1994	120	4	1495-U	4450	0x0000863F00000000	1994-02-04 00:00:00	M/S. KOUSHALYA FILMS, BANGALORE-2	12	87	170	BG-1674	105	109	107	N	M/S. KOUSHALYA FILMS, BANGALORE-2	16	4474.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214577	61	WIRE SIZES AND VOLTAGE DROP	1956	120	6	U-17938-MUM	144.78	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/17167-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214578	61	RESTORED VOICE	1956	120	6	U-17112/56-MUM	228.6	0x000050A300000000	1956-07-09 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/16477-MUM	105	110	108	N	CONS. GEN. OF THE CZECHOSLOVAK REPUB. IN BOMBAY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214579	61	OTAKAR NEJEDLY'S WORLD OF COLOURS	1956	120	6	U-17113/56-MUM	243.84	0x000050A300000000	1956-07-09 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/16476-MUM	105	110	108	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBL. IN BOM.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214580	61	REMOVING AND INSPECTING CYLINDERS	1956	120	6	U-17939-MUM	198.12	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17179-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214581	61	THEY DO COME BACK	1955	120	6	U-13187-MUM	182.88	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12315-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD U. P.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214582	61	THE CLEAN CUT	1956	120	6	U-17114/56-MUM	91.74	0x000050A300000000	1956-07-09 00:00:00	JOHN DEERE	12	363	0	B/16461-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214583	61	DRAGON SQUAD	2008	122	3	CFL/3/03/2008-CHE	2736.61	0x00009AB000000000	2008-06-03 00:00:00	MAI AH DEVELOPMENT COMPANY LTD, HONKONG	12	87	170	CFL/07/2008-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD	6	2749.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214584	61	MAGOO'S CANINE MUTINY	1956	120	6	U-17115/56-MUM	176.17	0x000050A300000000	1956-07-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16507-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214585	58	BADRI	2008	120	3	CIL/1/39/2008-CHE	4262.45	0x00009A8800000000	2008-04-24 00:00:00	SHRI  P. MAHESH BABU	12	87	176	CIL/60/2008-CHE	105	109	107	N	M/S KSN FILM PRODUCTIONS	-8-	4262.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214586	61	SPLICING A WOODEN SPAR	1956	120	6	U-17940-MUM	228.06	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17172-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	228.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214587	61	DIAGNOSTIC PROCEDURES	1955	120	6	U-13188-MUM	182.88	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION.	12	88	0	B/12316-MUM	105	110	108	N	TUBERCULOSIS EDUCATION BOARD  U. P.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214588	61	SNEHULAK (THE SNOWMAN)	1956	120	6	U-17116/56-MUM	64.00	0x000050A300000000	1956-07-09 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/16478-MUM	105	110	108	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUB. IN BOM.	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214589	61	PACEMAKERS & CHAMPIONS	1956	120	6	U-17117/56-MUM	295.35	0x000050A300000000	1956-07-09 00:00:00	FIRESTONE	12	363	0	B/16481-MUM	105	110	108	N	HUNNAR PUBLICITY	3	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214590	61	TROUBLE SHOOTING PROBLEMS: FUEL INDUCTION	1956	120	6	U-17941-MUM	182.88	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17171-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214591	61	THE NAT KING COLE MUSICAL STORY	1956	120	6	U-17118/56-MUM	507.49	0x000050A300000000	1956-07-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16435-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	507.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214592	61	FINAL CONTRACT	2008	120	3	CFL/1/3/2008-CHE	2657.52	0x00009A8800000000	2008-04-24 00:00:00	M/S ACTION IMAGE GMBN & CO.,	12	87	176	CFL/10-/2008-CHE	105	109	108	N	SHRI M.SRIDHARAN	-6-	2663.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214593	61	THE MAGIC KEY	1955	120	6	U-13189-MUM	243.84	0x00004EF600000000	1955-05-07 00:00:00	COMMITTEE ON ADVERTISING, CHAMBER OF COMMERCE	12	363	0	B/12303-MUM	105	110	108	N	THE INDIAN SOCIETY OF ADVERTISERS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214594	61	THE PICTURES THE THING	1956	120	6	U-17119/56-MUM	192.02	0x000050A400000000	1956-07-10 00:00:00	RAPHAEL G. WOLFF	12	363	0	B/16521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214595	61	HARDER THEY FALL - TRL	1956	120	6	U-17120/56-MUM	73.45	0x000050A400000000	1956-07-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16505-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214596	61	THESE WILDER YEARS - TRL	1956	120	6	U-17942-MUM	92.35	0x0000510500000000	1956-10-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17313-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214597	98	AIDA	1955	120	6	U-13190-MUM	2378.35	0x00004EF600000000	1955-05-07 00:00:00	O.S.C.A.R. FILM, SRL.	12	87	176	B/12109-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	12	2378.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214598	45	RATHI VIGNANA	1994	120	4	1499-U	3359	0x0000864A00000000	1994-02-15 00:00:00	SRI DEVI CREATIONS, BANGALORE	12	87	176	BG-1675	105	109	107	N	SRI DEVI CREATIONS, BANGALORE	12	3464.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214599	61	MEET PHOTOSCREEN PRINTING	1956	120	6	U-17121/56-MUM	155.44	0x000050A400000000	1956-07-10 00:00:00	EASTMAN KODAK COMPANY	12	363	0	B/16520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214600	45	ALEXANDER	1994	120	4	1501-U	3810	0x0000865400000000	1994-02-25 00:00:00	M/S. SUPER SILVER SCREENS, BANGALORE-19	12	87	176	BG-1681	105	109	107	N	M/S. SUPER SILVER SCREENS, BANGALORE-19	14	3815.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214601	70	PERSONAL HYGIENE FOR YOUNG WOMEN	1955	120	6	U-13191-MUM	100.58	0x00004EF600000000	1955-05-07 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11655-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214602	61	POLIOMYELITIS VACCINE MANUFACTURING	1956	120	6	U-17122/56-MUM	143.25	0x000050A400000000	1956-07-10 00:00:00	EIL LILLY & CO., OF INDIA INC.	12	363	0	B/16501-MUM	105	110	108	N	M/S EIL LILLY & CO., OF INDIA INC.	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214603	61	SERVICING SPARK PLUGS AND IGNITION WIRING	1956	120	6	U-17943-MUM	243.84	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214604	58	IRUDHI OPPANDHAM	2008	120	3	CFL/1/4/2008-CHE	2657.52	0x00009A8800000000	2008-04-24 00:00:00	M/S ACTION IMAGE GMBN & CO.,	13	87	176	CFL/9/2008-CHE	105	109	108	N	SHRI M.SRIDHARAN	-6-	2663.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214605	61	HOOKED BEAR (CARTOON)	1956	120	6	U-17123/56-MUM	171.60	0x000050A400000000	1956-07-10 00:00:00	WALT DISNEY	12	364	0	B/16515-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214606	45	GANDHADA GUDI PART-II	1994	120	4	1502-U	4349	0x0000865400000000	1994-02-25 00:00:00	M/S. BHARATHI CHITRA, MYSORE-2	12	87	176	BG-1683	105	109	107	N	M/S. BHARATHI CHITRA, MYSORE-2	15	4349.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214607	70	PERSONAL HYGIENE FOR YOUNG MEN	1955	120	6	U-13192-MUM	112.77	0x00004EF600000000	1955-05-07 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11659-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214608	61	LAND OF PLENTY	1956	120	6	U-17124/56-MUM	90.52	0x000050A400000000	1956-07-10 00:00:00	JOOP. GEESINKS DOOLY WOOD	12	363	0	B/16577-MUM	105	110	108	N	M/S EASTERN PSYCHOGRAPH PVT. LTD.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214609	61	MILTON'S EXECUTIVE SHIRTS	1956	120	6	U-17944-MUM	38.01	0x0000510500000000	1956-10-15 00:00:00	HERBERT MARSHALL	12	363	0	B/17370-MUM	105	110	108	N	HERBERT MARSHALL (ADVISION FILMS)	1	38.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214610	61	STUDIES ON ERYTHROPHAGOCYTOSIS	1956	120	6	U-17125/56-MUM	110.64	0x000050A400000000	1956-07-10 00:00:00	CIBA LTD. BASLE SWITZERLAND	12	363	0	B/16522-MUM	105	110	108	N	CIBA PHARMA PVT. LTD.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214611	61	THE EASTERN GAS BOARD INSTALLATION	1956	120	6	U-17945-MUM	335.28	0x0000510500000000	1956-10-15 00:00:00	HUWOOD FILM UNIT GATESHEAD	12	363	0	B/17368-MUM	105	110	108	N	MACNEILL AND BARRY LTD	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214612	45	KOODIBANDA KANKANA	1996	122	4	CIL/3/11/1996-BAN	3361	0x000089B700000000	1996-07-11 00:00:00	M/S. BALAYESU PRODUCTIONS, BANGALORE	12	87	176	BG-2023	105	109	107	N	M/S. BALAYESU PRODUCTIONS, BANGALORE	14	3434.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214613	58	ATHIRADI 5 VEERARGAL	2008	122	3	CFL/3/04/2008-CHE	2736.66	0x00009AB000000000	2008-06-03 00:00:00	MAI AH DEVELOPMENT COMPANY LTD, HONKONG	13	87	170	CFL/06/2008-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD	6	2749.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214614	61	THIS PRESENT AGE	1956	120	6	U-17946-MUM	198.12	0x0000510500000000	1956-10-15 00:00:00	HUWOOD FILM UNIT GATESHEAD	12	363	0	B/17369-MUM	105	110	108	N	MACNEILL AND BARRY LTD	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214615	61	MENUDJU KERMASJARAKAT BAHAGIA (SOCIAL REHABILITATION)	1955	120	6	U-13193-MUM	457.2	0x00004EF800000000	1955-05-09 00:00:00	PERUSAHAAN FILM NEGARA.	12	363	0	B/12318-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONISIA IN INDIA.	1	457.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214616	61	A PEARL IS BORN	1956	120	6	U-17947-MUM	243.84	0x0000510500000000	1956-10-15 00:00:00	JAPAN TOURIST ASSOCIATION	12	363	0	B/17392-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214617	45	SWATHI	1994	120	4	1492-U	4242	0x0000862E00000000	1994-01-18 00:00:00	M/S. SHRUTHI ENTERPRISES, BANGALORE-9	12	87	176	BG-1672	105	109	107	N	M/S. SHRUTHI ENTERPRISES, BANGALORE-9	14	4243.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214618	61	THIS IS BANDUNG	1955	120	6	U-13194-MUM	121.92	0x00004EF800000000	1955-05-09 00:00:00	PERUSAHAAN FILM NEGARA.	12	363	0	B/12319-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214619	61	HEALTH BUILDING WORKSHOP	1956	120	6	U-17948-MUM	243.84	0x0000510500000000	1956-10-15 00:00:00	MINISTRY OF HEALTH AND WELFARE AND JAPAN.	12	363	0	B/17393-MUM	105	110	108	N	THE EMBASSY OF JAPAN NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214620	61	GOLDEN GLAMOUR	1956	120	6	U-17126/56-MUM	427.93	0x000050A400000000	1956-07-10 00:00:00	RKO RADIO PICTURES	12	363	0	B/16516-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	2	427.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214621	44	DURGESH NANDINI	1956	120	6	U-17949-MUM	4323.58	0x0000510500000000	1956-10-15 00:00:00	MESSRS . FILMISTAN  PRIVATE LTD	12	87	176	B/17074-MUM	105	109	107	N	MESSRS . FILMISTAN LTD	16	4323.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214622	58	COLLEGE ROWDY	1994	120	4	1493-U	3297	0x0000863100000000	1994-01-21 00:00:00	M/S. PADAVATAMMAN CREATIONS, MADRAS-17	13	87	176	BG-1669	105	109	107	N	M/S. PADAVATAMMAN CREATIONS, MADRAS-17	16	3298.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214623	61	INDIAN NEWS REVIEW NO. 404 (HIN, TAM, TEL, BEN)	1956	120	6	U-17127/56-MUM	302.36	0x000050A500000000	1956-07-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16531-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214624	70	REPRODUCTION IN HIGHER FORMS OF LIVE	1955	120	6	U-13197-MUM	111.25	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/12193-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214625	102	SHADOW BOXING	2008	120	3	CFL/1/5/2008-CHE	3571.88	0x00009A8F00000000	2008-05-01 00:00:00	ZAO CENTRAL PARTNERSHIP, MOSCOW, RUSSIAN FEDERATIO	12	87	169	CFL/4/2008-CHE	105	109	108	N	M/S CELEBRITY FILMS (P)LTD	7	3579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214626	61	BRITISH MOVIETONE NEWS NO. 1427	1956	120	6	U-17950-MUM	200.25	0x0000510600000000	1956-10-16 00:00:00	BRITISH MOVIETONEWS LTD	12	91	0	B/17417-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	200.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214627	44	BAGHI SARDAR - TRL	1956	120	6	U-17128/56-MUM	91.74	0x000050A500000000	1956-07-11 00:00:00	THE BARODA THEATRES LTD.	12	94	0	B/16529-MUM	105	110	107	N	S. E. MODI FOR THE BARODA THEATRES LTD.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214628	45	ADHIPATHI	1994	120	4	0109-U	3394	0x0000862E00000000	1994-01-18 00:00:00	SRI. VENKATESHWARA CINE MOVIES, BANGALORE	12	87	170	BG-1671	105	109	107	N	SRI. VENKATESHWARA CINE MOVIES, BANGALORE	14	3428.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214629	44	SAMUNDARI DAKU - TRL	1956	120	6	U-17129/56-MUM	128.93	0x000050A500000000	1956-07-11 00:00:00	CINE ARTS	12	94	0	B/16527-MUM	105	110	107	N	CINE ARTS	1	128.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214630	70	REPRODUCTION IN LOWER FORMS OF LIFE	1955	120	6	U-13198-MUM	113.99	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/12194-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214631	61	VALUE FOR MONEY	1956	120	6	U-17130/56-MUM	2382.31	0x000050A500000000	1956-07-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/16058-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2382.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214632	61	JOHN WESLEY	1956	120	6	U-17131/56-MUM	885.74	0x000050A500000000	1956-07-11 00:00:00	J. ARTHUR RANK FOR RADIO & FILM COMMISSION	12	88	0	B/16353-MUM	105	110	108	N	C. P. HEINS	2	885.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214633	61	GHATOTHKACH..MASTER OF MAGIC	2008	120	3	CIL/1/40/2008-CHE	2632.15	0x00009A9300000000	2008-05-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	87	176	CIL/67/2008-CHE	105	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	6	2632.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214634	61	AS LONG AS YOU'RE NEAR ME	1956	120	6	U-17132/56-MUM	2772.15	0x000050A500000000	1956-07-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/16356-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2772.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214635	59	VAKKIRAKALI AMMORU	2008	120	3	CIL/1/41/2008-CHE	3318.32	0x00009A9600000000	2008-05-08 00:00:00	SHRI KA VASU	13	87	176	CIL/68/2008-CHE	105	109	107	N	M/S SRI RETHINAM MANICKAM  FILMS	14	3318.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214636	61	METRO NEWS VOL. 629	1956	120	6	U-17133/56-MUM	287.73	0x000050A500000000	1956-07-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16539-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214637	61	GAUMOUNT BRITISH NEWS NO. 28/56	1956	120	6	U-17134/56-MUM	245.66	0x000050A500000000	1956-07-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16538-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	245.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214638	70	ACTION OF THE HUMAN HEART	1955	120	6	U-13199-MUM	46.93	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/1290A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214639	59	MEERA	2008	120	3	CIL/1/42/2008-CHE	3843.77	0x00009A9B00000000	2008-05-13 00:00:00	SHRI K.V.V.SATHYANARAYANA	13	87	176	CIL/71/2008-CHE	105	109	107	N	M/S SRI SOWDAMINI CREATIONS	10	3843.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214640	59	NAA INTLO OKA ROJU	2008	122	3	CIL/3/15/2008-CHE	3754.57	0x00009AB100000000	2008-06-04 00:00:00	SHRI R.UDAY KANTH	13	87	176	CIL/85/2008-CHE	105	109	107	N	M/S VIP ART MOVIES	14	3754.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214641	61	BRITISH MOVIETONE NEWS NO. 1413	1956	120	6	U-17135/56-MUM	199.03	0x000050A500000000	1956-07-11 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16540-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	199.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214642	58	VEALVI	2008	122	3	CIL/3/16/2008-CHE	3888.27	0x00009AB200000000	2008-06-05 00:00:00	SHRI JEANS	12	87	176	CIL/65/2008-CHE	105	109	107	N	M/S THE 4TH DIMENSION ACADEMY	13	3951.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214643	70	HOW THE MOSQUITO SPREADS DISEASE	1955	120	6	U-13200-MUM	117.65	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/12191-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214644	44	GHATOTHKACH..MASTER OF MAGIC	2008	120	3	CIL/1/43/2008-CHE	2637.65	0x00009AA100000000	2008-05-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	87	176	CIL/76/2008-CHE	105	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	6	2637.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214645	58	PANDI	2008	120	3	CIL/1/44/2008-CHE	4098.72	0x00009AA100000000	2008-05-19 00:00:00	SHRI V.NITESH JHABAK	12	87	176	CIL/74/2008-CHE	105	109	107	N	M/S NEMICHAND JHABAK	14	4103.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214646	61	INDIAN NEWS REVIEW NO. 418 ( HIN, TAM, TEL, BEN )	1956	120	6	U-17951-MUM	350.52	0x0000510900000000	1956-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214647	61	GAUMONT BRITISH NEWS NO. 42/56	1956	120	6	U-17952-MUM	195.68	0x0000510600000000	1956-10-16 00:00:00	J. ARTHUR RANK FILM ORGANISATION	12	91	0	B/17414-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214648	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 28	1956	120	6	U-17953-MUM	49.68	0x0000510800000000	1956-10-18 00:00:00	U. S. I. S.	12	363	0	B/17377-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	49.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214649	61	EDUCATION FOR BETTER LIVING	1956	120	6	U-17954-MUM	220.98	0x0000510800000000	1956-10-18 00:00:00	LE BRAN PRODUCTIONS	12	88	0	B/17387-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214650	44	BHARTI - TRL	1956	120	6	U-17955-MUM	99.06	0x0000510600000000	1956-10-16 00:00:00	SAIGAL PRODUCTIONS PRIVATE LTD	12	94	0	B/17358-MUM	105	110	107	N	SAIGAL PRODUCTIONS PRIVATE LTD	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214651	58	GHATOTHKACHAR	2008	120	3	CIL/1/45/2008-CHE	2621.96	0x00009AA100000000	2008-05-19 00:00:00	M/S SUN ANIMATIONS INDIA PVT.LTD	12	87	176	CIL/77/2008-CHE	105	109	107	N	SHRI S.VINOD, SUN AM=NIMATICS INDIA PVT.LTD	12	2621.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214652	42	GHATOTHKACH-MASTER OF MAGIC	2008	120	3	CIL/1/46/2008-CHE	2632.15	0x00009AA100000000	2008-05-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	87	176	CIL/81/2008-CHE	105	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	6	2632.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214653	60	IBADAT	1956	120	6	U-17136/56-MUM	699.21	0x000050A600000000	1956-07-12 00:00:00	MOHD. SAGHIR KHAN	12	363	0	B/16470-MUM	105	110	108	N	S. A. HALEEM C/O. M. A. MUGHNI	3	699.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214654	237	TARIAN INDONESIA (INDONESIAN DANCES)	1955	120	6	U-13195-MUM	292.60	0x00004EF800000000	1955-05-09 00:00:00	PERUSAHAAN FILM NEGARA.	12	363	0	B/12320-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214655	58	VALLAMAI THAARAYO	2008	120	3	CIL/1/47/2008-CHE	4184.02	0x00009AA300000000	2008-05-21 00:00:00	SHRI NALINI SUNDARRAMAN	12	87	176	CIL/80/2008-CHE	105	109	107	N	M/S GIRIGAJA FILMS INTERNATIONAL	9	4184.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214656	61	THE WAY OUT	1956	120	6	U-17956-MUM	2196.99	0x0000510600000000	1956-10-16 00:00:00	RKO RADIO PICTURES	12	87	176	B/17319-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2196.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214657	61	THE MAN WHO KNEW TOO MUCH - TRL	1956	120	6	U-17137/56-MUM	56.99	0x000050A700000000	1956-07-13 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/16524-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214658	61	ROCK AROUND THE CLOCK - TRL	1956	120	6	U-17138/56-MUM	59.13	0x000050A700000000	1956-07-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16488-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214659	61	NEHRU'S VISIT TO INDONESIA	1955	120	6	U-13196-MUM	329.18	0x00004EF800000000	1955-05-09 00:00:00	PERUSAHAAN FILM NEGARA.	12	363	0	B/12321-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214660	61	THE WAY OUT - TRL	1956	120	6	U-17957-MUM	44.80	0x0000510600000000	1956-10-16 00:00:00	RKO RADIO PICTURES	12	94	0	B/17320-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214661	58	NADIGAI	2008	120	3	CIL/1/48/2008-CHE	3630.98	0x00009AA300000000	2008-05-21 00:00:00	SHRI BABU GANESH	12	87	176	CIL/59-/2008-CHE	105	109	107	N	M/S BALA VIGNESH CREATIONS	7	3646.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214662	44	SHRIMATI 420 - TRL	1956	120	6	U-17139/56-MUM	88.69	0x000050A700000000	1956-07-13 00:00:00	SIPPY FILMS LTD.	12	94	0	B/16422-MUM	105	110	107	N	SIPPY FILMS PVT. LTD.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214663	44	CHANDRAKANTA - TRL	1956	120	6	U-17140/56-MUM	108.20	0x000050A700000000	1956-07-13 00:00:00	SIPPY FILMS PVT. LTD.	12	94	0	B/16471-MUM	105	110	107	N	SIPPY FILMS PVT. LTD.	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214664	61	STORM CENTER  - TRL	1956	120	6	U-17958-MUM	72.54	0x0000510600000000	1956-10-16 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/17395-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214665	61	INDIAN NEWS REVIEW NO. : 327  (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12101-MUM	279.19	0x00004E8A00000000	1955-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11644-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214666	61	THE GERMAN INDUSTRIES FAIR HANNOVER	1956	120	6	U-17959-MUM	426.72	0x0000510800000000	1956-10-18 00:00:00	A. F. SEALBORN	12	363	0	B/17410-MUM	105	110	108	N	ABRAHAM JOSEPH	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214667	61	METRO NEWS VOLUME 504 (ENGLISH, BENGALI)	1955	120	6	U-12102-MUM	226.46	0x00004E8A00000000	1955-01-19 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11666-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214668	44	HANSTE-KHELTEN - TRL	1995	120	6	U-22201-MUM	86.66	0x0000886800000000	1995-08-11 00:00:00	FIROZ A. NADIYAWALA, BEST INDUSTRIES GROUP.	12	94	0	B/3251-MUM	105	110	107	N	FIROZ A. NADIYAWALA, BEST INDUSTRIES GROUP.	1	86.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214669	61	DANCE OF SHIVA - TRL	1956	120	6	U-17141/56-MUM	73.15	0x000050A700000000	1956-07-13 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	94	0	B/16556-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214670	61	PREFACE TO A LIFE	1956	120	6	U-17142/56-MUM	314.55	0x000050A700000000	1956-07-13 00:00:00	SUN DIAL FILMS INC.	12	88	0	B/16030-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214671	43	MADI JAYA NU MAMERU - TRL	1995	120	6	U-22202-MUM	112.00	0x0000886B00000000	1995-08-14 00:00:00	KIRAN FILM INT'L, DHIRUBHAI J. PATEL	12	94	0	B/3280-MUM	105	110	107	N	KIRAN FILM INT'L, DHIRUBHAI J. PATEL	1	112.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214672	44	VEER - TRL	1995	120	6	U-22203-MUM	96.01	0x0000886D00000000	1995-08-16 00:00:00	JOCKY FILMS	12	94	0	B/3277-MUM	105	110	107	N	JOCKY FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214673	44	SAMUNDRI DAKU	1956	120	6	U-17143/56-MUM	3701.18	0x000050A800000000	1956-07-14 00:00:00	CINE ARTS	12	87	176	B/16347-MUM	105	109	107	N	CINE ARTS	14	3701.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214674	44	RANGEELA - TRL	1995	120	6	U-22204-MUM	99.67	0x0000886E00000000	1995-08-17 00:00:00	MR. P. RAM GOPAL VARMA	12	94	0	B/3282-MUM	105	110	107	N	MR. P. RAM GOPAL VARMA	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214675	61	BRITISH MOVIETONE NEWS NO. : 1336	1955	120	6	U-12103-MUM	218.54	0x00004E8A00000000	1955-01-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11662-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214676	44	INSAAF - TRL	1956	120	6	U-17960-MUM	140.20	0x0000510800000000	1956-10-18 00:00:00	BHAGYODAYA PICTURES	12	94	0	B/17394-MUM	105	110	107	N	BHAGYODAYA PICTURES	1	140.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214677	61	UNCONQUERED - SPECIAL TRL	1956	120	6	U-17144/56-MUM	90.52	0x000050A800000000	1956-07-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/16379-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214678	44	KARWAN	1956	120	6	U-17145/56-MUM	3804.51	0x000050A800000000	1956-07-14 00:00:00	DEV JOLLY	12	87	176	B/16446-MUM	105	109	107	N	SHAHKAR PRODUCTIONS	13	3804.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214679	44	MEMORIES OF FEAR (HINDI, ENGLISH)	1995	120	6	U-22205-MUM	617.83	0x0000886F00000000	1995-08-18 00:00:00	FLYVIYA AGAINS	12	363	0	B/3273-74-MUM	105	110	107	N	MADHUSHRI DATTA	6	617.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214680	58	SILANDHI	2008	122	3	CIL/3/17/2008-CHE	2844.41	0x00009AC000000000	2008-06-19 00:00:00	SHRI SANKAR	12	87	176	CIL/98/2008-CHE	105	109	107	N	M/S G.COMPANY	19	2844.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214681	61	HOW BANKS SERVE	1956	120	6	U-17146/56-MUM	109.11	0x000050AA00000000	1956-07-16 00:00:00	MURPHY LILLIS INC.	12	88	0	B/16557-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214682	44	GODFATHER SHIVA	2008	120	3	CIL/1/49/2008-CHE	3003.9	0x00009AA400000000	2008-05-22 00:00:00	SHRI PURUSHOTHAM GOVINDANI	13	87	176	CIL/82/2008-CHE	105	109	107	N	M/S RESHMA ENTERPRISES	15	3003.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214683	58	DHANAM	2008	122	3	CIL/3/18/2008-CHE	4427.15	0x00009AC600000000	2008-06-25 00:00:00	MS.S. KOUSALYA RANI	12	87	176	CIL/96/2008-CHE	105	109	107	N	M/S SHREE NANDHINEE SELLIAMMAN MOVIES	8	4428.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214684	61	D. C. MOTOR PART I - MECHANICAL OVERHAUL	1956	120	6	U-17147/56-MUM	253.59	0x000050AA00000000	1956-07-16 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/16559-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214685	44	INDIAN NEWS REVIEW MAGAZINE NO. 7 ( TAM, TEL, BEN )	1956	120	6	U-17961-MUM	320.64	0x0000510800000000	1956-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214686	61	THE GOLDEN ANTELOPE (CARTOON)	1955	120	6	U-12104-MUM	863.19	0x00004E8A00000000	1955-01-19 00:00:00	THE SOYUZMULT FILM STUDIO, U.S.S.R.	12	364	0	B/11638-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	3	863.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214687	61	A DAY IN CONGRESS	1956	120	6	U-17148/56-MUM	198.42	0x000050AA00000000	1956-07-16 00:00:00	HULLINGER PRODUCTIONS WASHINGTON D. C.	12	88	0	B/16560-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214688	58	IRU MATHIGAL	2008	120	3	CIL/1/50/2008-CHE	3722.53	0x00009AA400000000	2008-05-22 00:00:00	SHRI P.G. BALAJI	12	87	176	CIL/72/2008-CHE	105	109	107	N	M/S R.R CREATORS	7	3749.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214689	61	MELBOURNE OLYMPIC CITY	1956	120	6	U-17149/56-MUM	261.21	0x000050AA00000000	1956-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16563-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	261.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214690	61	MOST SENSATIONAL TYRE TEST IN HISTORY	1956	120	6	U-17962-MUM	105.76	0x0000510800000000	1956-10-18 00:00:00	FIRE STONE	12	363	0	B/17412-MUM	105	110	108	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PVT. LTD	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214691	43	MAHITI CHITRA NO. 528	1995	120	6	U-22206-MUM	192.02	0x0000886F00000000	1995-08-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/3278-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214692	61	TUESDAY IN NOVEMBER	1956	120	6	U-17150/56-MUM	156.97	0x000050AA00000000	1956-07-16 00:00:00	U. S. I. S.	12	88	0	B/16558-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214693	61	CONGO - TRL	1995	120	6	U-22207-MUM	71.02	0x0000887300000000	1995-08-22 00:00:00	KATHLEEN KENNEDY, SAM MERCER, PARAMOUNT PICTURES	12	94	0	B/3271-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214694	61	DIAGNOSIS DANGER	1956	120	6	U-17151/56-MUM	204.52	0x000050AA00000000	1956-07-16 00:00:00	CHICAGA FILM STUDIO	12	363	0	B/16535-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	204.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214695	61	REPAIRING STRUCTURAL TUBING	1956	120	6	U-17963-MUM	220.98	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17165-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214696	44	FLINT STONE - TRL	1995	120	6	U-22208-MUM	49.07	0x0000887400000000	1995-08-23 00:00:00	BUS KOHEN, UNIVERSAL PICTURES	13	94	0	B/3301-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214697	44	KHUBSURAT SITARA (PUN, BEN, GUJ, MAR, KANN.........)	1956	120	6	U-17152/56-MUM	22.86	0x000050AA00000000	1956-07-16 00:00:00	MESSRS FILMISTAN LTD.	12	363	0	B/16312-MUM	105	110	107	N	MESSRS FILMISTAN LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214698	59	CRIME DETECTIVE	2008	122	3	CIL/3/19/2008-CHE	2555.79	0x00009AC700000000	2008-06-26 00:00:00	SHRI M.MASTHAN KHAN	13	87	170	CIL/99/2008-CHE	105	109	107	N	M/S SURAN PRODUCTIONS	15	2555.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214699	44	A KUDRATI KHURAK (FOOD FROM NATURE) (TAM, TEL, MALA, KANN, BEN.......)	1956	120	6	U-17153/56-MUM	22.86	0x000050AA00000000	1956-07-16 00:00:00	AMA PVT. LTD.	12	363	0	B/16276-MUM	105	110	107	N	AMA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214700	61	JUNGLE BOOK - TRL	1995	120	6	U-22209-MUM	57.30	0x0000887500000000	1995-08-24 00:00:00	WALT DISNEY	12	94	0	B/3294-MUM	105	110	108	N	RAJENDRA KUMAR	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214701	58	NAAYAGHAN	2008	122	3	CIL/3/20/2008-CHE	4473.06	0x00009ACB00000000	2008-06-30 00:00:00	SHRI V.K.VIJAYAKUMAR REDDY & K.SHIVAKUMAR	12	87	176	CIL/103/2008-CHE	105	109	107	N	M/S SHAKYA CALLULOIDA	16	4490.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214702	44	FILMI CHAND (PUN, BEN, GUJ, MAR, KANN..........)	1956	120	6	U-17154/56-MUM	22.86	0x000050AA00000000	1956-07-16 00:00:00	M/S. FILMISTAN LIMITED	12	363	0	B/16294-MUM	105	110	107	N	M/S. FILMISTAN LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214703	175	BUCYRUS ERIE (ENGLISH SUB TITLES)	1956	120	6	U-17155/56-MUM	228.6	0x000050AA00000000	1956-07-16 00:00:00	GREAVES COTTON & CO. LTD.	12	363	0	B/16546-MUM	105	110	108	N	L. J. BIJLANI	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214704	61	DIE HARD WITH A VENGEANCE - TRL (INTERNATIONAL VERSION)	1995	120	6	U-22210-MUM	44.33	0x0000887500000000	1995-08-24 00:00:00	MICHAEL TADROSS	12	94	0	B/3286-MUM	105	110	108	N	EASTERN EPIC PRODUCTION DIV. INDIA	1	44.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214705	61	SERVICING AN AIRPLANE	1956	120	6	U-17964-MUM	182.88	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17168-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214706	61	ANIMAL CRACKERS	1955	120	6	U-12105-MUM	2723.38	0x00004E8A00000000	1955-01-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/10978-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2723.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214707	61	ANIMAL CRACKERS - TRL	1955	120	6	U-12106-MUM	74.98	0x00004E8A00000000	1955-01-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/10979-MUM	105	110	108	N	PARAMOUNT - FILMS OF INDIA LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214708	61	SERVICING AND TIMING MAGNETOS	1956	120	6	U-17965-MUM	175.26	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17166-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214709	61	HARVEST OF THE FOREST	1956	120	6	U-17966-MUM	530.35	0x0000510800000000	1956-10-18 00:00:00	BOWATER PAPER CORP. LTD	12	363	0	B/17408-MUM	105	110	108	N	W. A. BEARDSELL AND CO. PRIVATE LTD	1	530.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214710	58	KATHAVARAYAN	2008	120	3	CIL/1/51/2008-CHE	3962.12	0x00009AA800000000	2008-05-26 00:00:00	M/S SILVER JUBILEE FILMS	12	87	176	CIL/79/2008-CHE	105	109	107	N	M/S SILVER JUBILEE FILMS	8	3974.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214711	61	TENNESEE VENTURE	1956	120	6	U-17967-MUM	298.70	0x0000510800000000	1956-10-18 00:00:00	BOWATER PAPER CORP. LTD	12	363	0	B/17409-MUM	105	110	108	N	W. A. BEARDSELL AND COMPANY PRIVATE LTD.	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214712	59	EMERGENCY	1996	120	4	CIL/1/41/1996-BAN	3784	0x000089B700000000	1996-07-11 00:00:00	M/S. L.V.PICTURES,MADRAS	13	87	176	CIL/42/1996-BAN	105	109	107	N	M/S. L.V.PICTURES,MADRAS	14	3784	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214713	45	MANE MANE RAMAYANA	1996	120	4	CIL/1/40/1996-BAN	3968	0x0000899500000000	1996-06-07 00:00:00	M/S. SRI DEVI CHITRA ,BANGALORE	12	87	176	CIL/46/1996-BAN	105	109	107	N	M/S. SRI DEVI CHITRA ,BANGALORE	14	3968	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214714	44	CHHORA CHHORI	1955	120	6	U-12107-MUM	3581.70	0x00004E8B00000000	1955-01-20 00:00:00	KIDAR SHARMA.	12	87	176	B/11503-MUM	105	109	107	N	AMBITIONS PICTURES, SHREE SOUND STUDIO	12	3581.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214715	61	SERVICING A PROPELLER	1956	120	6	U-17968-MUM	198.12	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17170-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214716	45	KARPOORADA GOMBE	1996	120	4	CIL/1/37/1996-BAN	4336	0x0000899300000000	1996-06-05 00:00:00	M/S. SRI NIMISHAMBA PRODUCTIONS,BANGALORE	12	87	176	CIL/45/1996-BAN	105	109	107	N	M/S. SRI NIMISHAMBA PRODUCTIONS,BANGALORE	15	4336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214717	59	KILLER RANAPRATHAP	1996	120	4	CIL/1/26/1996-BAN	3585	0x0000897000000000	1996-05-01 00:00:00	M/S. GAYATHRI CINE CREATIONS,MADRAS	13	87	176	CIL/29/1996-BAN	105	109	107	N	M/S. GAYATHRI CINE CREATIONS,MADRAS	16	3585	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214718	61	BOY SCOUTS OF AMERICA 1953 JAMBOREE	1955	120	6	U-12108-MUM	813.20	0x00004E8B00000000	1955-01-20 00:00:00	G. M. PRODUCTION.	12	88	0	B/10477-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	7	813.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214719	45	VASANTHA KAVYA	1996	120	4	CIL/1/28/1996-BAN	4243	0x0000897100000000	1996-05-02 00:00:00	M/S. I.A. ENTERPRISES, BANGALORE	12	87	176	CIL/32/1996-BAN	105	109	107	N	M/S. I.A. ENTERPRISES, BANGALORE	15	4243	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214720	45	VYUHA	1996	120	4	CIL/1/29/1996-BAN	2758	0x0000897700000000	1996-05-08 00:00:00	M/S. A & M FILMS,BANGALORE	12	87	176	CIL/31/1996-BAN	105	109	107	N	M/S. A & M FILMS,BANGALORE	11	2758	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214721	61	MEN AT THE CROSS ROADS	1955	120	6	U-12109-MUM	186.53	0x00004E8B00000000	1955-01-20 00:00:00	TELENEWS PRODUCTIONS.	12	363	0	B/10542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214722	45	SIMHADRI	1996	120	4	CIL/1/31/1996-BAN	4145	0x0000897D00000000	1996-05-14 00:00:00	M/S. K.P.N. MOVIES, BANGALORE	12	87	176	CIL/34/1996-BAN	105	109	107	N	M/S. K.P.N. MOVIES, BANGALORE	15	4145	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214723	45	ANNAVRA MAKKALU	1996	120	4	CIL/1/33/1996-BAN	4505	0x0000898700000000	1996-05-24 00:00:00	M/S. SHIVA SHAKTHI PRODUCTIONS, BANGALORE	12	87	176	CIL/41/1996-BAN	105	109	107	N	M/S. SHIVA SHAKTHI PRODUCTIONS, BANGALORE	16	4505	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214724	58	UTHARAVINDRI ULLE VAA	2008	122	3	CIL/3/21/2008-CHE	3263.01	0x00009ACB00000000	2008-06-30 00:00:00	M/S G.S.LATHA	15	87	176	CIL/101/2008-CHE	105	109	107	N	M/S G.S.T. PRODUCTIONS	13	3292.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214725	59	CHALLENGE YEVADHAITHE NAAKENTI	1996	122	4	CIL/3/6/1996-BAN	4097	0x0000897000000000	1996-05-01 00:00:00	M/S. AKHILA ARTS, MADRAS	13	87	170	CIL/26/1996-BAN	105	109	107	N	M/S. AKHILA ARTS, MADRAS	16	4097.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214726	45	YARU	1996	122	4	CIL/3/7/1996-BAN	3268	0x0000898000000000	1996-05-17 00:00:00	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	87	167	CIL/38/1996-BAN	105	109	107	N	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	3268.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214727	59	MRUGAM	2008	122	3	CIL/3/22/2008-CHE	4005.71	0x00009ACD00000000	2008-07-02 00:00:00	SHRI KARTHIKJAI	13	87	176	CIL/104/2008-CHE	105	109	107	N	M/S KARTHIKJAI MOVIES PVT. LTD	14	4005.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214728	58	SUTTAPPAZHAM	2008	122	3	CIL/3/23/2008-CHE	3441.07	0x00009ACF00000000	2008-07-04 00:00:00	M/S PINTX CREATIONS	12	87	176	CIL/92/2008-CHE	105	109	107	N	M/S PINTX CREATIONS	7	3509.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214729	45	BANGARADA MANE	1996	120	4	CIL/1/35/1996-BAN	4076	0x0000898E00000000	1996-05-31 00:00:00	M/S. CHINNI CHITRA, BANGALORE	12	87	176	CIL/43/1996-BAN	105	109	107	N	M/S. CHINNI CHITRA, BANGALORE	14	4098.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214730	45	AAKRANDANA	1996	122	4	CIL/3/8/1996-BAN	3316	0x0000898700000000	1996-05-24 00:00:00	M/S. P.M.R. FILMS, BANGALORE	12	87	170	CIL/25/1996-BAN	105	109	107	N	M/S. P.M.R. FILMS, BANGALORE	12	3394.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214731	58	DASAVATHARAM	2008	120	3	CIL/1/52/2008-CHE	5149.00	0x00009AB300000000	2008-06-06 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/58/2008-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	8	5149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214732	45	HETTAVALA KOOGU	1996	120	4	CIL/1/22/1996-BAN	4051	0x0000895D00000000	1996-04-12 00:00:00	SRI DEVI ENTERPRISES,BANGALORE	12	87	165	CIL/24/1996-BAN	105	109	107	N	SRI DEVI ENTERPRISES,BANGALORE	15	4051	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214733	59	DASAVATHARAM	2008	120	3	CIL/1/53/2008-CHE	5149.00	0x00009AB600000000	2008-06-09 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	CIL/90/2008-CHE	105	109	107	N	M/S OSCAR FILMS PVT.LTD	10	5149.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214734	58	KA	2008	122	3	CIL/3/24/2008-CHE	3586.32	0x00009ADA00000000	2008-07-15 00:00:00	M/S RAJASHREE FILMS INTERNATIONAL	12	87	176	CIL/64/2008-CHE	105	109	107	N	M/S RAJASHREE FILMS INTERNATIONAL	14	3718.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214735	59	TAXI RAMUDU	2008	120	3	CIL/1/54/2008-CHE	4251.99	0x00009AB900000000	2008-06-12 00:00:00	SHRI J.PHANINDA KUMAR	13	87	176	CIL/91/2008-CHE	105	109	107	N	M/S FUTURA FILMS	16	4251.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214736	45	SHIVASAINYA	1996	120	4	CIL/1/23/1996-BAN	4110	0x0000896200000000	1996-04-17 00:00:00	M/S. YASHI ENTERPRISES, BANGALORE	12	87	170	CIL/23/1996-BAN	105	109	107	N	M/S. YASHI ENTERPRISES, BANGALORE	15	4127.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214737	59	MANMADHA RAJA	2008	120	3	CIL/1/55/2008-CHE	3553.07	0x00009ABD00000000	2008-06-16 00:00:00	SHRI K.RAMAKRISHNA	13	87	176	CIL/89/2008-CHE	105	109	107	N	M/S CREATIVE FILM CAMPUS	13	3553.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214738	58	AAYUDAM SEIVOM	2008	120	3	CIL/1/56/2008-CHE	4211.79	0x00009ABD00000000	2008-06-16 00:00:00	M/S PYRAMID SAIRMIRA PRODUCTION INTERNATIONAL	12	87	170	CIL/94/2008-CHE	105	109	107	N	M/S PYRAMID SAIRMIRA PRODUCTION INTERNATIONAL LTD	14	4215.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214739	61	REPUBLIC DAY 1954 (ENGLISH, HINDI)	1955	120	6	U-12110-MUM	182.57	0x00004E8B00000000	1955-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/11661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	182.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214740	44	RIN SHAKTI - MAHABHARAT (HINDI, TAMIL)	1995	120	6	U-22211-MUM	19.20	0x0000887600000000	1995-08-25 00:00:00	B. R. ADDS	12	92	0	B/3297-98-MUM	105	110	107	N	B. R. ADDS	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214741	45	ANURAGA DEVATHE	1996	120	4	CIL/1/24/1996-BAN	3501	0x0000896B00000000	1996-04-26 00:00:00	M/S. TALACAUVERY COMBINES,BANGALORE	12	87	176	CIL/28/1996-BAN	105	109	107	N	M/S. TALACAUVERY COMBINES,BANGALORE	12	3501	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214742	44	BOMBAY STATE NEWS MAGAZINE NO. 32 DECEMBER 1954	1955	120	6	U-12111-MUM	288.03	0x00004E8B00000000	1955-01-20 00:00:00	FILMS SECTION DIRECTORATE OF PUB, GOVT. OF BOMBAY.	12	91	0	B/11613-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB, GOVT OF BOMBAY	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214743	61	THE KING AND I - TEASER TRL	1956	120	6	U-17969-MUM	28.95	0x0000510800000000	1956-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/17081A-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214744	59	STREET ROWDY	1996	120	4	CIL/1/25/1996-BAN	3664	0x0000896B00000000	1996-04-26 00:00:00	M/S. R.K. INTERNATIONAL, MADRAS	13	87	176	CIL/30/1996-BAN	105	109	107	N	M/S. R.K. INTERNATIONAL, MADRAS	14	3664	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214745	45	JEEVANADA RAHASYA	1996	122	4	CIL/3/4/1996-BAN	3251	0x0000895900000000	1996-04-08 00:00:00	M/S. S.S.L. ARTS, BANGALORE	12	87	176	CIL/19/1996-BAN	105	109	107	N	M/S. S.S.L. ARTS, BANGALORE	12	3250.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214746	45	HELLO DOCTOR	1996	122	4	CIL/3/5/1996-BAN	3352	0x0000896200000000	1996-04-17 00:00:00	M/S. SRI KRISHNA CINE COMBINES, VIJAYAPURA, BANGALORE	12	87	176	CIL/21/1996-BAN	105	109	107	N	M/S. SRI KRISHNA CINE COMBINES, VIJAYAPURA, BANGALORE	12	3432.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214747	58	URUGUTHE	2008	122	3	CIL/3/25/2008-CHE	3224.01	0x00009AE100000000	2008-07-22 00:00:00	SHRI A. KASALI	12	87	176	CIL/93/2008-CHE	105	109	107	N	M/S ANEES CREATIONS	11	3411.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214748	44	NAGIN - TRL	1955	120	6	U-12112-MUM	164.59	0x00004E8B00000000	1955-01-20 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/11591-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214749	45	STUNT MASTER	1996	120	4	CIL/1/27/1996-BAN	3728	0x0000897000000000	1996-05-01 00:00:00	M/S. THUNGA BHADRA FILMS, BANGALORE	12	87	170	CIL/27/1996-BAN	105	109	107	N	M/S. THUNGA BHADRA FILMS, BANGALORE	14	3804.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214750	61	THE KING AND I	1956	120	6	U-17971-MUM	3591.76	0x0000510800000000	1956-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/17080-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	15	3591.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214751	61	EK NAI KHABAR ( HIN, TAM, TEL, BEN......)	1956	120	6	U-17972-MUM	22.86	0x0000510800000000	1956-10-18 00:00:00	FACT FILMS	12	363	0	B/17340-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214752	61	DOG TROUBLE (CARTOON)	1955	120	6	U-12113-MUM	225.85	0x00004E8B00000000	1955-01-20 00:00:00	METRO GOLDWYN MAYER.	12	364	0	B/11551-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	225.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214753	58	ULIYIN OSAI	2008	120	3	CIL/1/57/2008-CHE	3992.27	0x00009ABF00000000	2008-06-18 00:00:00	SHRI S.P.MURGESAN	12	87	176	CIL/83/2008-CHE	105	109	107	N	M/S J.NANDINI ARTS	14	3868.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214754	61	OVERHAULING CAMSHAFT ASSEMBLY AND CRANKCASE SECTION	1956	120	6	U-17973-MUM	205.74	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17175-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214755	45	DHANI	1996	120	4	CIL/1/30/1996-BAN	3841	0x0000897C00000000	1996-05-13 00:00:00	M/S. J.J. INTERNATIONAL, CHITRADURGA	12	87	176	CIL/35/1996-BAN	105	109	107	N	M/S. J.J. INTERNATIONAL, CHITRADURGA	14	3850.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214756	44	JASOOS	1955	120	6	U-13901-MUM	3284.52	0x00004F6F00000000	1955-09-05 00:00:00	FIRDAUS FILMS	12	87	176	B/13077-MUM	105	109	107	N	FIRDAUS FILMS	12	3284.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214757	61	THE CONSTRUCTIVE TREATMENT OF INTERVERTELRAL DISK LESION	1955	120	6	U-13902-MUM	294.13	0x00004F6F00000000	1955-09-05 00:00:00	DR. KAGANAS	12	363	0	B/13113-MUM	105	110	108	N	MR. R. M. SUNDARAM	1	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214758	61	PERIODIC INSPECTION AIRPLANE	1956	120	6	U-17974-MUM	182.88	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17182-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214759	44	PANTHER (TAMIL & TELUGU)	1995	120	6	U-22212-MUM	18.29	0x0000887900000000	1995-08-28 00:00:00	FILMCHECK	12	92	0	B/3290-92-MUM	105	110	107	N	FILMCHECK	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214760	44	BARA DARI	1955	120	6	U-13903-MUM	3982.21	0x00004F6F00000000	1955-09-05 00:00:00	K. AMARNATH PRODUCTIONS LTD.	12	87	176	B/13169-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS LTD.	14	3982.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214761	175	WORLD'S LARGEST OPEN PIT IRON MINE (SUB TITLES ENGLISH)	1956	120	6	U-17156/56-MUM	113.99	0x000050AA00000000	1956-07-16 00:00:00	GREAVES COTTON & CO. LTD.	12	363	0	B/16545-MUM	105	110	108	N	L. J. BIJLANI	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214762	61	SHACKLES FOR THE GIANT	1955	120	6	U-13904-MUM	268.83	0x00004F6F00000000	1955-09-05 00:00:00	CORPS OF ENGINEERS. U. S. ARMY	12	88	0	B/13121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214763	51	VITHALACHI PANDHARI	1956	120	6	U-17157/56-MUM	454.15	0x000050AA00000000	1956-07-16 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	12	363	0	B/16533-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	2	454.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214764	44	WHITE EVEREADY	1995	120	6	U-22213-MUM	21.03	0x0000887900000000	1995-08-28 00:00:00	POWERCUT, C/O. MULTIVISION	12	92	0	B/3289-MUM	105	110	107	N	POWERCUT, C/O. MULTIVISION	1	21.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214765	61	PATCHING PLYWOOD	1956	120	6	U-17975-MUM	281.84	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17176-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	281.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214766	61	STAR IN THE DUST - TRL	1956	120	6	U-17158/56-MUM	57.30	0x000050AA00000000	1956-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/16434-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214767	44	KALYUG KE AAVTAAR - TRL	1995	120	6	U-22214-MUM	100.58	0x0000887900000000	1995-08-28 00:00:00	MRS. SARLA A. SARAOGI, VIKAS PROD.	12	94	0	B/3299-MUM	105	110	107	N	MRS. SARLA A. SARAOGI, VIKAS PROD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214768	61	FOLK DANCES FROM UYCHODNE (ENGLISH SUB-TITLES)	1955	120	6	U-12114-MUM	106.68	0x00004E8B00000000	1955-01-20 00:00:00	CZECHOSLOVAK STATE FILM.	12	363	0	B/11588-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214769	61	GOGGLE AND GAUTLETS	1955	120	6	U-13905-MUM	159.10	0x00004F6F00000000	1955-09-05 00:00:00	VOGUE WRIGHT STUDIOS	12	363	0	B/13173-MUM	105	110	108	N	FIRESTONE & RUBBER CO. OF INDIA LTD.	2	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214770	59	SARADA RAMUDU	2008	122	3	CIL/3/26/2008-CHE	3788.69	0x00009AF700000000	2008-08-13 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	CIL/117/2008-CHE	105	109	107	N	M/S COSMOS ENTERTAINMENTS	15	3788.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214771	61	ADHARWAD (HOME AWAY FROM HOME)	1995	120	6	U-22215-MUM	336.5	0x0000887B00000000	1995-08-30 00:00:00	VISHRAM REVANKAR	12	363	0	B/3190-MUM	105	110	107	N	VISHRAM REVANKAR	1	336.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214772	44	GOODWILL MISSION	1956	120	6	U-17159/56-MUM	1452.67	0x000050AA00000000	1956-07-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/16328-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	5	1452.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214773	44	NAYI BAAZI	2008	122	3	CIL/3/27/2008-CHE	4038.62	0x00009B1100000000	2008-09-08 00:00:00	SHRI J.ATAULLA SHERIFF	13	87	176	CIL/128/2008-CHE	105	109	107	N	M/S SALMAN FILMS	15	4038.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214774	61	FOLK DANCES FROM PODKRKONOSI (ENGLISH SUB-TITLES)	1955	120	6	U-12115-MUM	106.68	0x00004E8B00000000	1955-01-20 00:00:00	CZECHOSLOVAK STATE FILM.	12	363	0	B/11587-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214775	61	"MEENA ""WILL MEENA LEAVE SCHOOL?"""	1995	120	6	U-22216-MUM	367.00	0x0000887C00000000	1995-08-31 00:00:00	UNICEF	12	88	0	B/3275-MUM	105	110	108	N	RAM MOHAN	1	367.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214776	45	THALI POOJE	1996	120	4	CIL/1/32/1996-BAN	3535	0x0000898600000000	1996-05-23 00:00:00	M/S. VISHNU PRODUCTIONS, BANGALORE	12	87	176	CIL/37/1996-BAN	105	109	107	N	M/S. VISHNU PRODUCTIONS, BANGALORE	14	3548.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214777	58	ENULLE	2008	122	3	CIL/3/28/2008-CHE	3051.07	0x00009B1100000000	2008-09-08 00:00:00	SHRI  K.R.ANTONY	12	87	170	CIL/121/2008-CHE	105	109	107	N	M/S MULTYI LINCK PRODUCTIONS	12	3100.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214778	44	DILIP GUTKA	1995	120	6	U-22217-MUM	36.61	0x0000887C00000000	1995-08-31 00:00:00	ANIL KASHIKAR, BEST VIEW CENE ENTER	12	92	0	B/3285-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW CENE ENTER	1	36.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214779	61	FOLK DANCES FROM POHORELA (ENGLISH SUB-TITLES)	1955	120	6	U-12116-MUM	106.68	0x00004E8B00000000	1955-01-20 00:00:00	CZECHOSLOVAK STATE FILM.	12	363	0	B/11589-MUM	105	110	108	N	CONSULATE - GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214780	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 11	1956	120	6	U-17160/56-MUM	126.49	0x000050AA00000000	1956-07-16 00:00:00	FRENCH GOVERNMENT	12	363	0	B/16287-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214781	61	MISTER ROBERTS	1955	120	6	U-13906-MUM	3464.35	0x00004F6F00000000	1955-09-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/13131-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3464.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214782	44	100 SMILES A MINUTE (HINDI, TAMIL)	1956	120	6	U-17161/56-MUM	30.48	0x000050AB00000000	1956-07-17 00:00:00	EVERESTING ADVERTISING LTD.	12	363	0	B/16525-MUM	105	110	107	N	EVERESTING ADVERTISING LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214783	61	AALSMEER	1955	120	6	U-13907-MUM	199.94	0x00004F6F00000000	1955-09-05 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE NETHERLANDS	12	88	0	B/13251-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214784	61	GOODBYE MY  LADY - TRL	1956	120	6	U-17162/56-MUM	58.82	0x000050AB00000000	1956-07-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16495-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214785	61	PIG IN A PICKLE (CARTOON)	1955	120	6	U-12117-MUM	167.64	0x00004E8C00000000	1955-01-21 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/11668-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214786	45	GOD FATHER	1996	120	4	CIL/1/34/1996-BAN	3781	0x0000898D00000000	1996-05-30 00:00:00	M/S. STAR MOVIES, BANGALORE	12	87	176	CIL/39/1996-BAN	105	109	107	N	M/S. STAR MOVIES, BANGALORE	14	3801.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214787	61	MISTER ROBERTS - TRL	1955	120	6	U-13908-MUM	120.70	0x00004F6F00000000	1955-09-05 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/13132-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	120.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214788	61	GOODBYE MY LADY	1956	120	6	U-17163/56-MUM	2635.91	0x000050AB00000000	1956-07-17 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/16494-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2635.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214789	51	BEST VIEW CINE ENTERPRISES	1995	120	6	U-22218-MUM	5.49	0x0000887C00000000	1995-08-31 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES	12	92	0	B/3287-MUM	105	110	107	N	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES	1	5.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214790	88	COEUR DAMOUR EPRIS	1956	120	6	U-17164/56-MUM	182.88	0x000050AB00000000	1956-07-17 00:00:00	ARGOS FILMS	12	363	0	B/16222-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214791	51	YERE MAZYA MAGALYA	1955	120	6	U-13909-MUM	3288.18	0x00004F7000000000	1955-09-06 00:00:00	SHRI LAKSHMI CHITRA	12	87	176	B/12305-MUM	105	109	107	N	SHRI LAKSHMI CHITRA	12	3288.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214792	61	THE NATIONAL LIBRARY  (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12118-MUM	323.39	0x00004E8C00000000	1955-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/11660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	323.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214793	58	VICKS (TAMIL - TELUGU)	1995	120	6	U-22219-MUM	09.23	0x0000887C00000000	1995-08-31 00:00:00	A. V. CREATIONS	12	92	0	B/3304-5-MUM	105	110	107	N	A. V. CREATIONS	1	09.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214794	88	HOSPICES DE BECAUSE	1956	120	6	U-17165/56-MUM	182.88	0x000050AB00000000	1956-07-17 00:00:00	TECHNIFILM MICHEL LEITNER	12	88	0	B/16238-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214795	88	REVERIES DE CLAUDE DEBUSSY	1956	120	6	U-17166/56-MUM	268.22	0x000050AB00000000	1956-07-17 00:00:00	ARGOS FILMS	12	363	0	B/16234-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214796	44	TAJ AUR TALWAR - TRL	1955	120	6	U-13910-MUM	130.14	0x00004F7000000000	1955-09-06 00:00:00	SATYA ROY	12	94	0	B/13163-MUM	105	110	107	N	SATYA ROY	1	130.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214797	44	HERO GIZMO	1995	120	6	U-22220-MUM	14.33	0x0000888000000000	1995-09-04 00:00:00	FILMCHECK	12	92	0	B/3309-MUM	105	110	107	N	FILMCHECK	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214798	61	THERE GO THE BOATS	1955	120	6	U-12119-MUM	274.32	0x00004E8D00000000	1955-01-22 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/11494-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214799	88	SONNAILIES ET CHAUDRON DE CUIVRE	1956	120	6	U-17167/56-MUM	243.84	0x000050AB00000000	1956-07-17 00:00:00	M. ED.MOND FLOURY	12	363	0	B/16213-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214800	58	VICKS (TAMIL & KANNADA)	1995	120	6	U-22221-MUM	28.97	0x0000888100000000	1995-09-05 00:00:00	SIRAJ AAYESHA SAYANI, SHUNYATA PRODUCTIONS P. LTD.	12	92	0	B/3302-MUM	105	110	107	N	SIRAJ AAYESHA SAYANI, SHUNYATA PRODUCTIONS P. LTD.	1	28.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214801	58	MAMBATTIYAN	2010	120	3	CIL/1/34/2010-CHE	3856.23	0x00009D8000000000	2010-05-24 00:00:00	SHRI THIYAGARAJAN	12	87	169	CIL/73/2010-CHE	105	109	107	N	M/S LAKSHMI SHANTHI MOVIES	8	3868.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214802	88	EN BATEAU (CLAUDE DEBUSSY)	1956	120	6	U-17168/56-MUM	161.54	0x000050AB00000000	1956-07-17 00:00:00	ARGOS FILM	12	363	0	B/16233-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214803	88	COMMENT PROTEGER L'ENFANT (NOS. PETITS)	1956	120	6	U-17169/56-MUM	198.12	0x000050AB00000000	1956-07-17 00:00:00	TADIE CINEMA PRODUCTION	12	88	0	B/16228-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214804	44	NEWS MAGAZINE NO. 286 - BHARAT SWATANTRA KE 48 VARSH (ENG, MAR, GUJ, TAM....)	1995	120	6	U-22222-MUM	490.00	0x0000888200000000	1995-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3315-29-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214805	61	PATTERN OF ULSTER	1955	120	6	U-12120-MUM	338.32	0x00004E8D00000000	1955-01-22 00:00:00	B. B. C. TELEVISION FILM UNIT.	12	88	0	B/11495-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	338.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214806	58	SURYA	2008	122	3	CIL/3/29/2008-CHE	4295.93	0x00009B2300000000	2008-09-26 00:00:00	SMT. SANTHI JAGUVAR THANGAM	12	87	170	CIL/130/2008-CHE	105	109	107	N	M/S J.V.R.MOVIE MAKERS	8	4339.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214807	60	HAJ AUR ZIYARAT	1956	120	6	U-17170/56-MUM	505.66	0x000050AB00000000	1956-07-17 00:00:00	AFTAB AND AFTAB	12	363	0	B/16564-MUM	105	110	108	N	SHIRINM PICTURES	2	505.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214808	61	OVERHAULING CRANK SHAFT ASSEMBLY	1956	120	6	U-17976-MUM	205.74	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17183-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214809	51	UJEDACHYA VAATA	1995	120	6	U-22223-MUM	564.18	0x0000888300000000	1995-09-07 00:00:00	MAHITI AUR JANASAMPARK MAHASANCHALANAY, FILM CENT.	12	363	0	B/3307-MUM	105	110	107	N	MAHITI AUR JANASAMPARK MAHASANCHALANAY, FILM CENT.	2	564.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214810	61	THE SEARCHERS - TRL	1956	120	6	U-17171/56-MUM	74.06	0x000050AC00000000	1956-07-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16191-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214811	61	INDIAN NEWS REVIEW NO. 360 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13911-MUM	308.76	0x00004F7000000000	1955-09-06 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/13300-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	308.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214812	44	GARM COAT - TRL	1955	120	6	U-12121-MUM	86.86	0x00004E8D00000000	1955-01-22 00:00:00	RAJINDAR SINGH BEDI.	12	94	0	B/11680-MUM	105	110	107	N	CINE CO-OPERATIVE LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214813	61	INDIAN NEWS REVIEW NO. 405 (HIN, TAM, TEL, BEN)	1956	120	6	U-17172/56-MUM	306.01	0x000050AC00000000	1956-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16582-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	306.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214814	61	MAKING SHEET METAL REPAIRS	1956	120	6	U-17977-MUM	213.36	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17184-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214815	61	HIT THE DECK - TRL NO. 4B	1955	120	6	U-13912-MUM	111.55	0x00004F7000000000	1955-09-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214816	61	THE SEARCHERS	1956	120	6	U-17173/56-MUM	3257.09	0x000050AC00000000	1956-07-18 00:00:00	WARNER BROS.PICTURES INC.	12	87	176	B/16190-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3257.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214817	45	PREMADA VAYASU	1996	122	4	CIL/3/9/1996-BAN	3297	0x000089A100000000	1996-06-19 00:00:00	M/S. SOORYA ART CREATIONS, BANGALORE	12	87	176	CIL/33/1996-BAN	105	109	107	N	M/S. SOORYA ART CREATIONS, BANGALORE	13	3369.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214818	44	SHREE GANESH VIVAH - TRL	1955	120	6	U-13913-MUM	120.39	0x00004F7000000000	1955-09-06 00:00:00	CHITRAVEENA	12	94	0	B/13199-MUM	105	110	107	N	CHITRAVEENA	1	120.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214819	61	KINGDOM IN THE NORTH	1955	120	6	U-12122-MUM	307.84	0x00004E8F00000000	1955-01-24 00:00:00	B. B. C. TELEVISION FILM UNIT	12	363	0	B/11508-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214820	44	INSAAF	1956	120	6	U-17978-MUM	3945.33	0x0000510800000000	1956-10-18 00:00:00	BHAGYODAYA PICTURES	12	87	176	B/17238-MUM	105	109	107	N	BHAGYODAYA PICTURES	15	3945.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214821	61	BRITISH MOVIETONE NEWS NO. 1414	1956	120	6	U-17174/56-MUM	192.02	0x000050AC00000000	1956-07-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16584-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214822	51	MAHARASHTRA SAMACHAR CHITRA KRAMANK 470	1995	120	6	U-22224-MUM	149.00	0x0000888300000000	1995-09-07 00:00:00	MAHARASTRA SARAKAR	12	91	0	B/3311-MUM	105	110	107	N	MAHITI AUR JANASAMPARK MAHASANCHALAY	1	149.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214823	44	SHREE 420	1955	120	6	U-13914-MUM	5096.25	0x00004F7000000000	1955-09-06 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/13060-MUM	105	109	107	N	R. K. FILMS	19	5096.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214824	61	ROAD TO CANTERBURY	1955	120	6	U-12123-MUM	249.32	0x00004E8F00000000	1955-01-24 00:00:00	LONDON FILMS.	12	88	0	B/11470-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	249.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214825	44	UTTAR PARADESH SAMACHAR CHITRA NO. 141	1995	120	6	U-22225-MUM	285.41	0x0000888300000000	1995-09-07 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF U. P.	12	91	0	B/3313-MUM	105	110	107	N	B. S. RAVAT	1	285.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214826	61	GAUMONT BRITISH NEWS NO. 29/56	1956	120	6	U-17175/56-MUM	216.71	0x000050AC00000000	1956-07-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16585-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214827	61	METRO NEWS VOLUME 537 (BENGALI)	1955	120	6	U-13915-MUM	241.40	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13344-45-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214828	58	MILAKA	2010	120	3	CIL/1/35/2010-CHE	4140.05	0x00009D8100000000	2010-05-25 00:00:00	M/S SHRI NATARAJA ARTS	12	87	170	CIL/72/2010-CHE	105	109	107	N	M/S SHRI NATARAJA ARTS	8	4154.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214829	61	RUNNING WILD	1956	120	6	U-17979-MUM	2152.19	0x0000510900000000	1956-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	87	176	B/16859-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	9	2152.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214830	44	KARTAVYA - TRL	1995	120	6	U-22226-MUM	124.97	0x0000888400000000	1995-09-08 00:00:00	RAHUL GUPTA, C/O. BOBY AANAND, SAI BABA ARTS	12	94	0	B/3330-MUM	105	110	107	N	BOBY AANAND, SAI BABA ARTS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214831	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO.12	1956	120	6	U-17176/56-MUM	133.19	0x000050AC00000000	1956-07-18 00:00:00	FRENCH GOVERNMENT	12	363	0	B/16572-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214832	61	TRACK OF THE CAT	1955	120	6	U-12124-MUM	2837.38	0x00004E8F00000000	1955-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11496-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	7	2837.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214833	61	GAUMONT BRITISH NEWS NO. 36/55	1955	120	6	U-13916-MUM	192.02	0x00004F7200000000	1955-09-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13357-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214834	61	THEY WERE CHAMPIONS	1956	120	6	U-17177/56-MUM	548.94	0x000050AC00000000	1956-07-18 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/16580-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	548.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214835	61	REASSEMBLING THE ENGINE	1956	120	6	U-17980-MUM	243.84	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17180-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214836	61	DOUBLE OR MUTTON	1956	120	6	U-17178/56-MUM	181.66	0x000050AC00000000	1956-07-18 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/16576-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214837	61	THE OPEN WINDOW	1955	120	6	U-12125-MUM	188.97	0x00004E8F00000000	1955-01-24 00:00:00	ARTIFEX FILMS	12	88	0	B/11483-MUM	105	110	108	N	THE BRITISH COUNCIL	2	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214838	61	BRIDGES OF MADISON COUNTY - TRL	1995	120	6	U-22227-MUM	58.79	0x0000888800000000	1995-09-12 00:00:00	CLINT EASTWOOD AND KATHLEEN KENNEDY	12	94	0	B/3296-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	58.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214839	61	SOIL CONSERVATION WITH REGULAR FARM EQUIPMENT	1955	120	6	U-12126-MUM	234.69	0x00004E8F00000000	1955-01-24 00:00:00	DEERE & CO.	12	363	0	B/8214-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214840	61	BOMBAY INTERNATIONAL FILM FESTIVAL 1994 (BIFF 94)	1995	120	6	U-22228-MUM	1616.00	0x0000888800000000	1995-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1616.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214841	44	CHAMAK	1995	120	6	U-22229-MUM	30.48	0x0000888900000000	1995-09-13 00:00:00	KIRTI RAWAL. SONAL FILMS	12	92	0	B/3314-MUM	105	110	107	N	KIRTI RAWAL. SONAL FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214842	51	HIRWA CHUDA SUWASINICHA - TRL	1995	120	6	U-22230-MUM	99.06	0x0000888900000000	1995-09-13 00:00:00	MANOHAR S. CHAVAN, SUSHMA FILMS	12	94	0	B/3334-MUM	105	110	107	N	MANOHAR S. CHAVAN, SUSHMA FILMS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214843	61	KEEP YOUR EYE ON THE SOIL	1955	120	6	U-12127-MUM	166.11	0x00004E8F00000000	1955-01-24 00:00:00	DEERE & CO.	12	363	0	B/8216-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214844	44	AANKHON KI ROSHNI	1995	120	6	U-22231-MUM	593.14	0x0000888B00000000	1995-09-15 00:00:00	TEJENDRA GUPTA, TEJENDRA FILMS	12	363	0	B/3312-MUM	105	110	107	N	TEJENDRA GUPTA, TEJENDRA FILMS	2	593.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214845	61	CHOOSE A ROAMER	1956	120	6	U-17179/56-MUM	70.40	0x000050AC00000000	1956-07-18 00:00:00	ROAMER WATCH CO.	12	363	0	B/16579-MUM	105	110	108	N	K. C. RAJ & CO.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214846	61	SOCIAL ADJUSTMENT OF THE APHASIC PATIENT	1956	120	6	U-17180/56-MUM	282.54	0x000050AC00000000	1956-07-18 00:00:00	VETERANS ADMINISTRATION WASHINGTON D.C.	12	88	0	B/16569-MUM	105	110	108	N	UNITED TATES INFORMATION SERVICE	3	282.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214847	61	READING A THREE VIEW. DRAWING	1956	120	6	U-17981-MUM	99.06	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17178-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214848	61	REPAIRING A WOODEN RIB	1956	120	6	U-17982-MUM	266.07	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17173-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	266.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214849	61	REPAIRING AIRCRAFT TYRES	1956	120	6	U-17983-MUM	220.98	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17174-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214850	61	GREENER PASTURES	1955	120	6	U-12128-MUM	167.64	0x00004E8F00000000	1955-01-24 00:00:00	DEERE & CO.	12	363	0	B/8218-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214851	61	REPAIRING AND RETINING MECHANICAL BRAKES	1956	120	6	U-17984-MUM	228.06	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17164-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	228.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214852	44	KHANDAAN - TRL	1955	120	6	U-12129-MUM	104.24	0x00004E8F00000000	1955-01-24 00:00:00	ANAND PICTURES.	12	94	0	B/11669-MUM	105	110	107	N	NEW FILMS, KRISHNA CINEMA.	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214853	44	TIME BOMB	1996	120	4	CIL/1/10/1996-BAN	4181	0x0000893300000000	1996-03-01 00:00:00	M/S. MOUNT MARY FILM PRODUCTIONS, BOMBAY	13	87	170	CIL/7/1996-BAN	105	109	107	N	M/S. MOUNT MARY FILM PRODUCTIONS, BOMBAY	16	4181	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214854	51	BHALYACHI DUNIYA	1955	120	6	U-12130-MUM	3902.35	0x00004E8F00000000	1955-01-24 00:00:00	ROOP LEKHA.	12	87	176	B/11600-MUM	105	109	107	N	FAMOUS PICTURES LTD.	14	3902.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214855	45	RAMBO RAJA REVOLVER RANI	1996	120	4	CIL/1/11/1996-BAN	3370	0x0000893300000000	1996-03-01 00:00:00	M/S. A.T.R. FILMS, BANGALORE	12	87	170	CIL/12/1996-BAN	105	109	107	N	M/S. A.T.R. FILMS, BANGALORE	14	3371.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214856	44	LAGAN	1955	120	6	U-12131-MUM	4001.11	0x00004E8F00000000	1955-01-24 00:00:00	O. P. DATTA, O PEE FILMS.	12	87	176	B/11224-MUM	105	109	107	N	M/S. O PEE FILMS, C/O FAMOUS PICTURES LTD.	15	4001.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214857	45	KALLA BANDA KALLA	1996	120	4	CIL/1/14/1996-BAN	3702	0x0000894400000000	1996-03-18 00:00:00	M/S. ALLWIN CREATIONS,DHARWAD	12	87	176	CIL/8/1996-BAN	105	109	107	N	M/S. ALLWIN CREATIONS,DHARWAD	14	3702	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214858	44	AARAM (HINDI, ENGLISH)	1955	120	6	U-12132-MUM	32.30	0x00004E9000000000	1955-01-25 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11558-57-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	32.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214859	61	PARADE	1956	120	6	U-17181/56-MUM	62.17	0x000050AC00000000	1956-07-18 00:00:00	CHARLES AND RAY	12	88	0	B/16567-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	62.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214860	61	JOURNEY BACK	1956	120	6	U-17182/56-MUM	344.72	0x000050AC00000000	1956-07-18 00:00:00	VETERANS ADMINISTRATION WASHINGTON. D.C.	12	88	0	B/16571-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	344.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214861	61	INDIAN NEWS REVIEW NO. 328 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12133-MUM	281.33	0x00004E9000000000	1955-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11692-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214862	44	BASANT PANCHAMI - TRL	1956	120	6	U-17183/56-MUM	118.26	0x000050AC00000000	1956-07-18 00:00:00	JAYANT DESAI	12	94	0	B/16586-MUM	105	110	107	N	HEMLATA PICTURES	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214863	61	THE MIAMI STORY - TRL	1955	120	6	U-12134-MUM	59.13	0x00004E9000000000	1955-01-25 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11160-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214864	61	RESISTIVE EXERCISES IN PHYSICAL THERAPY FOR THORACOPLASTY	1956	120	6	U-17184/56-MUM	283.15	0x000050AC00000000	1956-07-18 00:00:00	VETERANS ADMINISTRATION WASHINGTON. D.C.	12	88	0	B/16570-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	283.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214865	61	THE LONG GRAY LINE	1955	120	6	U-12135-MUM	3910.58	0x00004E9000000000	1955-01-25 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11370-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	15	3910.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214866	45	MAMATHEYA THOTTILALLI	1996	120	4	CIL/1/16/1996-BAN	3468	0x0000894C00000000	1996-03-26 00:00:00	M/S. BENAKA MOVIES,BANGALORE	12	87	176	CIL/14/1996-BAN	105	109	107	N	M/S. BENAKA MOVIES,BANGALORE	14	3468	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214867	61	LIVING WITH LIMITATIONS	1956	120	6	U-17185/56-MUM	214.27	0x000050AC00000000	1956-07-18 00:00:00	VETERANS ADMINISTRATION WASHINGTON . D.C.	12	88	0	B/16568-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214868	61	HELL'S HALF ACRE - TRL	1956	120	6	U-17985-MUM	50.90	0x0000510900000000	1956-10-19 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/17350-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214869	45	CIRCLE INSPECTOR	1996	120	4	CIL/1/17/1996-BAN	3969	0x0000894E00000000	1996-03-28 00:00:00	M/S. RAMU ENTERPRISES,BANGALORE	12	87	176	CIL/17/1996-BAN	105	109	107	N	M/S. RAMU ENTERPRISES,BANGALORE	14	3969	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214870	61	COVO (TAMIL, SINHALESE SUB-TITLES)	1955	120	6	U-12136-MUM	9.14	0x00004E9200000000	1955-01-27 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11673-75-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214871	49	TIME BOMB	1996	120	4	CIL/1/18/1996-BAN	3901	0x0000894E00000000	1996-03-28 00:00:00	M/S. LIEO COMBINES,MADRAS	13	87	170	CIL/20/1996-BAN	105	109	107	N	M/S. LIEO COMBINES,MADRAS	16	3901	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214872	44	CAISPER - TRL	1995	120	6	U-22232-MUM	52.75	0x0000888B00000000	1995-09-15 00:00:00	COLLIN WILSON, UNIVERSAL PICTURES	12	94	0	B/3310-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214873	61	SHOE SHINE - TRL	1955	120	6	U-12137-MUM	39.62	0x00004E9200000000	1955-01-27 00:00:00	VIHORIO D'SICA	12	94	0	B/11637-MUM	105	110	108	N	BROKER BROTHERS LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214874	61	PENDULUM THERAPY BY PROF. KOHLER	1955	120	6	U-12138-MUM	243.84	0x00004E9200000000	1955-01-27 00:00:00	THE SIEMENS REINIGER WERKE A.G.	12	363	0	B/11635-MUM	105	110	108	N	THE EAST ASIATIC CO. (INDIA) LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214875	61	HITCHING AND BELTING POINTERS	1955	120	6	U-12139-MUM	121.92	0x00004E9200000000	1955-01-27 00:00:00	DEERE & CO.	12	363	0	B/8213-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214876	61	FOR YOUR TRACTOR'S SAKE	1955	120	6	U-12140-MUM	376.42	0x00004E9200000000	1955-01-27 00:00:00	DEERE & CO.	12	363	0	B/8215-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	376.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214877	44	DAFTER MEN (BENGALI, TAMIL, TELUGU)	1955	120	6	U-12141-MUM	22.86	0x00004E9200000000	1955-01-27 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11676-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214878	58	THEEYAVAN	2008	122	3	CIL/3/30/2008-CHE	4762.61	0x00009B2600000000	2008-09-29 00:00:00	SHRI S.KATHIR	12	87	170	CIL/141/2008-CHE	105	109	107	N	M/S KUMAR CREATIONS	10	4829.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214879	61	METRO NEWS VOLUME 505 (ENGLISH, BENGALI)	1955	120	6	U-12142-MUM	252.37	0x00004E9200000000	1955-01-27 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11693-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214880	58	PENN SINGAM	2010	120	3	CIL/1/36/2010-CHE	3789.77	0x00009D8400000000	2010-05-28 00:00:00	SHRI AARUMUGANERI S.P. MURUGESAN	12	87	176	CIL/76/2010-CHE	105	109	107	N	M/S J.NANDINI ARTS	8	3794.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214881	61	BRITISH MOVIETONE NEWS NO. 1337	1955	120	6	U-12143-MUM	183.18	0x00004E9200000000	1955-01-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11696-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214882	61	MEN OF THE FIGHTING LADY - TRL	1955	120	6	U-12144-MUM	86.25	0x00004E9200000000	1955-01-27 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/10988-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214883	61	BALA CHITRA MALA NO. 2 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12145-MUM	339.85	0x00004E9200000000	1955-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/11579A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	339.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214884	45	HULIYA	1996	120	4	CIL/1/12/1996-BAN	4347	0x0000894100000000	1996-03-15 00:00:00	M/S. SRI RAGHAVENDRA FILMS, BANGALORE	12	87	170	CIL/11/1996-BAN	105	109	107	N	M/S. SRI RAGHAVENDRA FILMS, BANGALORE	16	4728.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214885	58	NANDHALALA	2010	120	3	CIL/1/37/2010-CHE	4600.96	0x00009D8400000000	2010-05-28 00:00:00	M/S AYNGARAN INTERNATIONAL	12	87	176	CIL/71/2010-CHE	105	109	107	N	M/S AYNGARAN INTERNATIONAL	9	4600.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214886	59	LAWRENCE	2010	120	3	CIL/1/38/2010-CHE	4364.80	0x00009D8800000000	2010-06-01 00:00:00	SHRI K.VARAHALA RAO	13	87	176	CIL/75/2010-CHE	105	109	107	N	M/S KVR FILM PRODUCTIONS	15	4437.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214887	59	NAA ALLARI	2008	122	3	CIL/3/31/2008-CHE	3856.46	0x00009B2A00000000	2008-10-03 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	CIL/144/2008-CHE	105	109	107	N	M/S FUTURE FILMS	14	3856.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214888	58	THUNICHAL	2008	122	3	CIL/3/32/2008-CHE	3531.00	0x00009B2A00000000	2008-10-03 00:00:00	DR. P.KALIDAS	12	87	176	CIL/142/2008-CHE	105	109	107	N	M/S SRI AMBRISHINI ARTS	14	3546.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214889	58	RAAVANAN	2010	120	3	CIL/1/39/2010-CHE	3745.97	0x00009D8A00000000	2010-06-03 00:00:00	M/S MADRAS TALKIES	12	87	176	CIL/78/2010-CHE	105	109	107	N	M/S MADRAS TALKIES	16	3745.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214890	58	KAADHALIKKALAMA	2010	120	3	CIL/1/41/2010-CHE	3435.11	0x00009D7000000000	2010-05-08 00:00:00	SHRI A.SUNDARAMURTHY	12	87	176	CIL/11/2010-CHE	105	109	107	N	M/S REVATHI  CINE CREATIONS	6	3477.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214891	58	ILAMPUYAL	2008	122	3	CIL/3/33/2008-CHE	3325.07	0x00009B3D00000000	2008-10-22 00:00:00	SHRI K.S.THURAI	12	87	176	CIL/156/2008-CHE	105	109	107	N	M/S ALAIKAL  MOVIES INTERNATIONAL	11	3325.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214892	59	ERRA QULABI	2008	122	3	CIL/3/34/2008-CHE	2645.70	0x00009B5400000000	2008-11-14 00:00:00	SHRI C.KADHIRAVAN	13	87	176	CIL/165/2008-CHE	105	109	107	N	M/S ABHINAYAKEERTHANA CREATIONS	9	2645.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214893	59	VYAPARI	2008	122	3	CIL/3/35/2008-CHE	4377.38	0x00009B5400000000	2008-11-14 00:00:00	SHRI  KUNI REDDY SRINIVAS	13	87	176	CIL/166/2008-CHE	105	109	107	N	M/S PRANATHI CREATIONS	15	4377.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214894	61	BANSHEE	2008	122	3	CFL/3/05/2008-CHE	2350.01	0x00009B7A00000000	2008-12-22 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LLC, USA	12	87	176	CFL/19/2008-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	4	2350.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214895	58	VELUTHUKATTU	2010	120	3	CIL/1/42/2010-CHE	4080.04	0x00009D7200000000	2010-05-10 00:00:00	M/S STAAR MAKERS	12	87	176	CIL/81/2010-CHE	105	109	107	N	M/S STAAR MAKERS	7	4093.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214896	44	SIZER WATCHES	1995	120	6	U-22233-MUM	32.82	0x0000888B00000000	1995-09-15 00:00:00	MR. SUNIL KUMAR	12	92	0	B/3335-MUM	105	110	107	N	MSR. CREATER	1	32.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214897	58	BANSHEE	2008	122	3	CFL/3/06/2008-CHE	2350.01	0x00009B7C00000000	2008-12-24 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LLC, USA	13	87	176	CFL/22/2008-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	4	2350.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214898	61	POULTRY RAISING	1956	120	6	U-17186/56-MUM	107.89	0x000050AE00000000	1956-07-20 00:00:00	SEARS ROEBUCK	12	88	0	B/16537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214899	51	JOHNNY JONES (GUJARATI)	1956	120	6	U-17986-MUM	210.31	0x0000510A00000000	1956-10-20 00:00:00	FRANK DONOVAN ASSOCIATES	12	88	0	B/17388-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214900	61	BRITISH MOVIETONE NEWS 1369	1955	120	6	U-13917-MUM	197.51	0x00004F7200000000	1955-09-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13346-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	197.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214901	44	GANGSTER - TRL	1995	120	6	U-22234-MUM	106.68	0x0000888E00000000	1995-09-18 00:00:00	NAVKETAN FILMS	12	94	0	B/3363A-MUM	105	110	107	N	NAVKETAN FILMS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214902	61	VERA CRUZ (SUPERSCOPE)	1956	120	6	U-17187/56-MUM	2513.99	0x000050AE00000000	1956-07-20 00:00:00	HAROLD HECHT	12	87	176	B/16142-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2513.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214903	44	RANGIN CHUTKIYAN NO. 253 (MARATHI, GUJARATI, BENGALI.....)	1955	120	6	U-13918-MUM	47.85	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13272-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214904	44	RAILWAY PLATFORM	1955	120	6	U-12146-MUM	3914.24	0x00004E9200000000	1955-01-27 00:00:00	KEVAL KRISHAN.	12	87	176	B/11444-MUM	105	109	107	N	SAIGAL PRODUCTIONS.	14	3914.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214905	61	VERA CRUZ - TRL	1956	120	6	U-17188/56-MUM	80.46	0x000050AE00000000	1956-07-20 00:00:00	HAROLD HECHT	12	94	0	B/16143-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214906	58	SATRUMUN KIDAITHA THAGAVAL	2008	122	3	CIL/3/36/2008-CHE	2623.26	0x00009B8100000000	2008-12-29 00:00:00	SHRI S.BASKAR	12	87	176	CIL/182/2008-CHE	105	109	107	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD	5	2629.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214907	61	METRO NEWS VOL. 630	1956	120	6	U-17189/56-MUM	288.34	0x000050AE00000000	1956-07-20 00:00:00	M/S. METRO GOLDWYN MAYER	12	91	0	B/16609-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214908	61	DAVY CROCKETT, KING OF THE WLLD FRONTIER	1956	120	6	U-17190/56-MUM	2634.69	0x000050AE00000000	1956-07-20 00:00:00	WALT DISNEY	12	87	176	B/16289-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	11	2634.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214909	43	PREM SAMADHI	1955	120	6	U-12147-MUM	3239.41	0x00004E9300000000	1955-01-28 00:00:00	VISHVAMOHINI PICTURES.	12	87	176	B/10976-MUM	105	109	107	N	VISHVAMOHINI PICTURES.	12	3239.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214910	60	ANOKHI - TRL	1956	120	6	U-17191/56-MUM	80.46	0x000050AF00000000	1956-07-21 00:00:00	SHAIKH LATIF HUSSAIN	12	94	0	B/16552-MUM	105	110	108	N	JAWAHAR PICTURES	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214911	61	NEWS MAGAZINE NO. 287 (INDIA-MALAYSIA FOR CLOSER TIES) (HIN, MAR, GUJ, TAM, TEL...)	1995	120	6	U-22235-MUM	427.00	0x0000888E00000000	1995-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3338-52-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214912	61	POWER OF PLANTS	1956	120	6	U-17192/56-MUM	121.61	0x000050B200000000	1956-07-24 00:00:00	PAUL. F. MOSS & THELMA SCHNEE	12	88	0	B/16599-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214913	44	VEERGATI - TRL	1985	120	6	U-22236-MUM	96.28	0x00007A4B00000000	1985-09-19 00:00:00	M. B. K. COMBINS	12	94	0	B/3368-MUM	105	110	107	N	M. B. K. COMBINS	1	96.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214914	61	PAY TO THE ORDER OF	1956	120	6	U-17193/56-MUM	121.31	0x000050B200000000	1956-07-24 00:00:00	CARAVEL FILMS INC.	12	88	0	B/16600-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214915	44	MILAP	1955	120	6	U-12148-MUM	4082.79	0x00004E9300000000	1955-01-28 00:00:00	T. R. FATEHCHAND.	12	87	176	B/11363-MUM	105	109	107	N	FILMARTS, FAMOUS CINE LABORATORIES AND STUDIOS	14	4130.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214916	61	I. T. C. GOLDFLAKE	1995	120	6	U-22237-MUM	44.57	0x0000889000000000	1995-09-20 00:00:00	RUTTON KERSHAW	12	92	0	B/3332-MUM	105	110	107	N	RUTTON KERSHAW	1	44.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214917	44	RISHWAT	1995	120	6	U-22238-MUM	17.07	0x0000889100000000	1995-09-21 00:00:00	SILVER SCREEN SERVICES, MR. U. A. PATEL	12	92	0	B/3331-MUM	105	110	107	N	SILVER SCREEN SERVICES, MR. U. A. PATEL	1	17.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214918	59	VILLAIN	2010	120	3	CIL/1/43/2010-CHE	3745.97	0x00009D9500000000	2010-06-14 00:00:00	M/S MADRAS TALKIES	13	87	176	CIL/85/2010-CHE	105	109	107	N	M/S MADRAS TALKIES	16	3745.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214919	61	CAROUSEL - TRL	1956	120	6	U-17194/56-MUM	151.18	0x000050B200000000	1956-07-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/16544-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	151.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214920	61	CORNETTO	1995	120	6	U-22239-MUM	14.33	0x0000878B00000000	1995-01-02 00:00:00	FILM WORK	12	92	0	B/3354-MUM	105	110	107	N	M.B. RAUL	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214921	45	AKLAMAND KO ISHARA	1956	120	6	U-17987-MUM	36.57	0x0000510A00000000	1956-10-20 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD	12	363	0	B/16589-MUM	105	110	107	N	UNITED FILM MAKERS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214922	97	FLASH POINT	2009	122	3	CFL/3/01/2009-CHE	2352.90	0x00009B8C00000000	2009-01-09 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD	12	87	176	CFL/16/2008-CHE	105	109	108	N	M/S CELEBRITY FILMS PVT. LTD	5	2366.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214923	61	SQUARE DANCING	1955	120	6	U-12149-MUM	153.00	0x00004E9600000000	1955-01-31 00:00:00	BOB OSGOOD.	12	363	0	B/11070-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214924	58	KURUNILA MANNAN	2010	120	3	CIL/1/44/2010-CHE	4074.29	0x00009D7A00000000	2010-05-18 00:00:00	MS.NISHA KANNADI	12	87	176	CIL/84/2010-CHE	105	109	107	N	M/S KRK FILM CIRCUIT	7	4075.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214925	44	SAREETA KE RISHTE	1995	120	6	U-22240-MUM	1769.97	0x0000889200000000	1995-09-22 00:00:00	N. F. D. C.	12	366	0	B/2501-MUM	105	110	107	N	N. F. D. C.	7	1769.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
214926	70	SNOW AT CORTINA	1956	120	6	U-17195/56-MUM	286.81	0x000050B200000000	1956-07-24 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/16620-MUM	105	110	108	N	THE CONSUL FOR ITALY	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214927	45	APRIL FOOL	1996	120	4	CIL/1/36/1996-BAN	3592	0x0000899200000000	1996-06-04 00:00:00	M/S. R.C. FILMS, BANGALORE	12	87	176	CIL/16/1996-BAN	105	109	107	N	M/S. R.C. FILMS, BANGALORE	14	3619.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214928	61	NEWS MAGAZINE NO. 286 (A) UN-50 IN PERSUIT OF SOCIAL DEVELOPMENT  (HIN, MAR, GUJ, TAM...)	1995	120	6	U-22241-MUM	592.00	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION	12	91	0	B/3377-91-MUM	105	110	107	N	FILMS DIVISION	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214929	61	THE SHOEMAKER AND THE HATTER	1955	120	6	U-12150-MUM	184.70	0x00004E9600000000	1955-01-31 00:00:00	HALAS BATCHELOR.	12	363	0	B/11076-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	184.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214930	58	CRANK	2009	122	3	CFL/3/02/2009-CHE	1842.25	0x00009BA000000000	2009-01-29 00:00:00	M/S LIONS GATE FILMS INTERNATIONALM USA	13	87	176	CFL/1/2009-CHE	105	109	108	N	M/S CELEBRITY FILMS PVT. LTD	5	1846.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214931	44	JAN JAN KE SAATH - JALSANDHARAN VIKAS (ENG, MAR, GUJ, TAM...)	1995	120	6	U-22242-MUM	490.00	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3398-3412-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214932	61	OASIS - TRL	1956	120	6	U-17988-MUM	57.91	0x0000510A00000000	1956-10-20 00:00:00	LUDWIG WALDLEITNER AND GERD OSWALD	12	94	0	B/16555-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214933	44	ROJGAAR AASHWASAN YOJANA (ENG, MAR, GUJ, TAM, TEL...)	1995	120	6	U-22243-MUM	444.40	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3413-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	444.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214934	44	RANGIN CHUTKIYAN NO. 303 (PUNJABI, MARATHI, GUJARATI, BENGALI.....)	1955	120	6	U-13919-MUM	70.71	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13200-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214935	44	JALSANDHARAN VIKAS (ENG, MAR, GUJ, TAM, TEL...)	1995	120	6	U-22244-MUM	403.00	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3428-42-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	403.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214936	61	AGAINST THE STREAM	1956	120	6	U-17196/56-MUM	240.48	0x000050B200000000	1956-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/16603-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	240.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214937	61	HISTORICAL ODDITIES	1955	120	6	U-13920-MUM	257.25	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/13105-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214938	44	EK NAYEE AASHA (ENG, MAR, GUJ, TAM....)	1995	120	6	U-22245-MUM	350.00	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3443-57-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214939	61	THE SCARLET COAT	1955	120	6	U-13921-MUM	2829.45	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/13194-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2829.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214940	45	SOMA	1996	120	4	CIL/1/38/1996-BAN	4102	0x0000899500000000	1996-06-07 00:00:00	M/S. R.K. FILM CREATIONS, BANGALORE	12	87	176	CIL/44/1996-BAN	105	109	107	N	M/S. R.K. FILM CREATIONS, BANGALORE	14	4101.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214941	61	AGE OF TURMOIL	1955	120	6	U-12151-MUM	213.36	0x00004E9600000000	1955-01-31 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	363	0	B/11626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214942	61	THE SCARLET COAT - TRL NO. 4B	1955	120	6	U-13922-MUM	121.31	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13227-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214943	61	CITY AFTER DARK	1956	120	6	U-17197/56-MUM	533.4	0x000050B200000000	1956-07-24 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/15679-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	533.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214944	61	THE CARD PLAYER	2009	122	3	CFL/3/03/2009-CHE	2802.17	0x00009BAB00000000	2009-02-09 00:00:00	ADRIANE CHIESA ENTERPRISES S.R.L., ITALY	12	87	170	CFL/18/2008-CHE	105	109	108	N	M/S VISWAAS FILMS PVT. LTD	6	2840.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214945	174	MOTHER	1956	120	6	U-17198/56-MUM	2852.01	0x000050B200000000	1956-07-24 00:00:00	KIEV FEATURE FILM STUDIO	12	87	176	B/16171-MUM	105	109	108	N	PEOPLES ART PRODUCTION	10	2852.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214946	44	RANGIN CHUTKIYAN NO. 302 (GUJARATI, BENGALI, MARATHI......)	1955	120	6	U-13923-MUM	70.71	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13207-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214947	61	PHYSICAL ASPECTS OF PUBERTY	1955	120	6	U-12152-MUM	196.90	0x00004E9600000000	1955-01-31 00:00:00	MC GRAW HILL TEXT FILMS CO.	12	88	0	B/11625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214948	88	L'AUTRE MOISSON	1956	120	6	U-17199/56-MUM	276.45	0x000050B200000000	1956-07-24 00:00:00	SOCIETE COMMERCIALE DES. POTASSES D'ALSACE	12	363	0	B/16608-MUM	105	110	108	N	MR. P. R. BAUDARD POTASH FERTILISERS LTD.	1	276.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214949	44	ASAATAAF (TEL, KANN, TAM, GUJ, MAR, PUN & BAN)	1995	120	6	U-22246-MUM	30.48	0x0000889500000000	1995-09-25 00:00:00	RADIO TV COMMERCIAL, AMA HOUSE	12	92	0	B/3355-62-MUM	105	110	107	N	RADIO TV COMMERCIAL, AMA HOUSE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214950	45	SEVEN NIGHTS (YELU RATHRIGALU)	1996	120	4	CIL/1/39/1996-BAN	3165	0x0000899500000000	1996-06-07 00:00:00	M/S. KEERTHILAKSHMI FILMS, BANGALORE	12	87	176	CIL/36/1996-BAN	105	109	107	N	M/S. KEERTHILAKSHMI FILMS, BANGALORE	13	3435.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214951	44	OUR TIMES NO. 24 ( TAM, TEL, BEN )	1956	120	6	U-17989-MUM	229.20	0x0000510A00000000	1956-10-20 00:00:00	U. S. I. S.	12	363	0	B/17378-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214952	44	BIHAR SAMACHAR SANKHYA - I	1995	120	6	U-22247-MUM	294.32	0x0000889500000000	1995-09-25 00:00:00	SAMANYA NIDESHAK, SUCHANA AUR JANASAMPARK	12	91	0	B/3376-MUM	105	110	107	N	DHIRENDRA MOHAN SINHA	1	294.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214953	44	SKYLARK BLUE	1995	120	6	U-22248-MUM	30.48	0x0000889700000000	1995-09-27 00:00:00	HEMANT SUTAR, ELUJAN	12	92	0	B/3459-MUM	105	110	107	N	HEMANT SUTAR, ELUJAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214954	44	NIRMA PRIMIER	1995	120	6	U-22249-MUM	32.30	0x0000889700000000	1995-09-27 00:00:00	ROHINI DEVI, FAR COMMERCIAL	12	92	0	B/3463-MUM	105	110	107	N	ROHINI DEVI, FAR COMMERCIAL	1	32.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214955	61	MEETING THE NEEDS OF ADOLESCENTS	1955	120	6	U-12153-MUM	202.69	0x00004E9600000000	1955-01-31 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	363	0	B/11623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214956	58	1977	2009	122	3	CIL/3/01/2009-CHE	3850.32	0x00009BBA00000000	2009-02-24 00:00:00	M/S SUPREME FILM WORKS	12	87	176	CIL/14/2009-CHE	105	109	107	N	M/S SUPREME FILM WORKS	7	3852.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214957	44	RANGIN CHUTKIYAN NO. 252 (GUJARATI, MARATHI, BENGALI...)	1955	120	6	U-13924-MUM	47.85	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13216-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214958	61	METRO NEWS VOL. 643	1956	120	6	U-17990-MUM	294.13	0x0000510A00000000	1956-10-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17443A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214959	61	CIZER WATCHES	1995	120	6	U-22250-MUM	32.82	0x0000889700000000	1995-09-27 00:00:00	MR. SUNIL KUMAR, M/S. CREATOR	12	92	0	B/3458-MUM	105	110	107	N	MR. SUNIL KUMAR, M/S. CREATOR	1	32.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214960	88	LES  ENGRAIS COMPLEXES AU SERVICE DE (AGRICULTURE)	1956	120	6	U-17200/56-MUM	117.95	0x000050B200000000	1956-07-24 00:00:00	SOCIETE COMMERCIALE DES. POTASSES D'ALSACE	12	363	0	B/166607-MUM	105	110	108	N	MR. P. R. BAUDARD (POTASH FERTILISERS LTD.)	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214961	61	ALASKAN TROUT	1955	120	6	U-13925-MUM	226.77	0x00004F7200000000	1955-09-08 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/13206-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	226.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214962	61	BODY FIGHTS BACTERIA	1955	120	6	U-12154-MUM	158.80	0x00004E9600000000	1955-01-31 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	363	0	B/11619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214963	61	YOLANDA - TRL	1955	120	6	U-13926-MUM	44.19	0x00004F7200000000	1955-09-08 00:00:00	A LUX FILM	12	94	0	B/13190-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214964	61	ROAD TO BOOKS	1955	120	6	U-12155-MUM	239.57	0x00004E9600000000	1955-01-31 00:00:00	UNESCO.	12	88	0	B/11654-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214965	61	HAND TOOLS ( HIN, TAM, TEL, BEN )	1956	120	6	U-17991-MUM	237.74	0x0000510A00000000	1956-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17411A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214966	61	THE SEA CHASE	1955	120	6	U-13927-MUM	3305.25	0x00004F7300000000	1955-09-09 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/13166-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3305.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214967	61	THE SEA CHASE - TRL	1955	120	6	U-13928-MUM	102.41	0x00004F7300000000	1955-09-09 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/13198-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214968	45	RAMBHA RAJYADALLI ROWDY	1996	120	4	CIL/1/42/1996-BAN	3433	0x0000899C00000000	1996-06-14 00:00:00	M/S. MUDDUGANGA MOVIES, BANGALORE	12	87	176	CIL/40/1996-BAN	105	109	107	N	M/S. MUDDUGANGA MOVIES, BANGALORE	13	3471.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214969	61	TECHNIQUS OF INSTRUCTION IN THE ARMY PART - I (FOUNDATION)	1955	120	6	U-12156-MUM	182.27	0x00004E9600000000	1955-01-31 00:00:00	ARMY KINEMA CORPORATION.	12	88	0	B/10003-MUM	105	110	108	N	PRINCIPAL, POLIC TRAINING COLLEGE, MORADABAD	2	182.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214970	61	NEWS MAGAZINE NO. 46	1955	120	6	U-12201/55-MUM	112.77	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S.	12	91	0	B/11173-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214971	61	5 AGAINST THE HOUSE	1955	120	6	U-13929-MUM	2283.25	0x00004F7300000000	1955-09-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/12751-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2283.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214972	61	NEWS MAGAZINE NO. 47	1955	120	6	U-12202/55-MUM	100.27	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S.	12	91	0	B/11525-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214973	61	NEWS MAGAZINE NO. 52	1955	120	6	U-12203/55-MUM	101.80	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S.	12	91	0	B/11178-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214974	61	5 AGAINST THE HOUSE - TRL	1955	120	6	U-13930-MUM	48.46	0x00004F7300000000	1955-09-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12752-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214975	59	1977	2009	122	3	CIL/3/02/2009-CHE	3850.32	0x00009BBC00000000	2009-02-26 00:00:00	SHRI C.N.DINESH KUMAR	12	87	176	CIL/20/2009-CHE	105	109	107	N	M/S SUPREME FILM WORKS	7	3850.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214976	61	NEWS MAGAZINE NO. 53	1955	120	6	U-12204/55-MUM	110.64	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S.	12	91	0	B/11526-MUM	105	110	108	N	UINTED STATES INFORMATION SERVICE	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214977	61	LES MISERABLES	1955	120	6	U-12157-MUM	3827.98	0x00004E9700000000	1955-02-01 00:00:00	LUX FILM.	12	87	176	B/11321-MUM	105	109	108	N	UNITY FILM CO.	16	3827.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214978	88	MONSIEUR VINCENT	1956	120	6	U-17992-MUM	2712.72	0x0000510A00000000	1956-10-20 00:00:00	UNION GENERAL CINEMATOGRAPHIQUE	12	87	176	B/17456-MUM	105	109	108	N	ACTING CONSUL FOR FRANCE IN BOMBAY	11	2712.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214979	44	BAHU - TRL	1955	120	6	U-13931-MUM	104.24	0x00004F7300000000	1955-09-09 00:00:00	P. R. FILMS	12	94	0	B/13229-MUM	105	110	107	N	P. R. FILMS	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214980	61	NEWS MAGAZINE NO. 54	1955	120	6	U-12205/55-MUM	106.37	0x00004EA200000000	1955-02-12 00:00:00	U. S. I. S.	12	91	0	B/11179-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214981	44	BHEDIA	2009	122	3	CIL/3/03/2009-CHE	4005.71	0x00009BC300000000	2009-03-05 00:00:00	SHRI KARTHIKJAI	13	87	176	CIL/23/2009-CHE	105	109	107	N	M/S KATHIKJAI MOVIES PVT. LTD	14	4005.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214982	61	NEWS MAGAZINE NO. 55	1955	120	6	U-12206/55-MUM	112.77	0x00004EA200000000	1955-02-12 00:00:00	U. S. I. S.	12	91	0	B/11177-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214983	61	SCHOOL OF THE OZARKS	1955	120	6	U-12158-MUM	113.38	0x00004E9700000000	1955-02-01 00:00:00	NORMAN LEISMANN	12	88	0	B/11524-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214984	58	NAALAI NAMADE	2009	122	3	CIL/3/05/2009-CHE	3874.44	0x00009BD800000000	2009-03-26 00:00:00	JOSE MAVELY. M/S JANASEVA FILMS	12	87	176	CIL/25/2009-CHE	105	109	107	N	M/S JANASEVA FILMS	8	3910.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
214985	61	HORMONAL CYTO-DIAGNOSIS	1956	120	6	U-17993-MUM	234.39	0x0000510A00000000	1956-10-20 00:00:00	MESSRS. CIBA LIMITED	12	363	0	B/17441-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD	1	234.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214986	61	BENNINGTON COLLEGE	1955	120	6	U-12159-MUM	237.74	0x00004E9700000000	1955-02-01 00:00:00	INTERNATIONAL FILM FOUNDATION.	12	88	0	B/11165-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214987	61	OUR TIMES NO. 26	1956	120	6	U-17994-MUM	214.27	0x0000510A00000000	1956-10-20 00:00:00	U. S. I. S.	12	363	0	B/17415-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214988	44	GANGA MAIYA - TRL	1955	120	6	U-12207/55-MUM	113.99	0x00004EA200000000	1955-02-12 00:00:00	KALA KENDRA	12	94	0	B/11784-MUM	105	110	107	N	KALA KENDRA	1	113.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214989	61	YOUNG FARMERS CLUBS	1956	120	6	U-17995-MUM	604.11	0x0000510A00000000	1956-10-20 00:00:00	AMA PRIVATE LTD	12	88	0	B/17440-MUM	105	110	107	N	AMA PRIVATE LTD	3	604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214990	61	CANADIAN MOUNTIES	1955	120	6	U-12208/55-MUM	477.31	0x00004EA400000000	1955-02-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11596-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	477.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214991	97	CHINESE FOLK SONGS AND DANCES	1955	120	6	U-12209/55-MUM	1936.39	0x00004EA400000000	1955-02-14 00:00:00	DOCUMENTARY FILM STUDIO OF THE CENTRAL FILM BUREAU	12	363	0	B/10721-MUM	105	110	108	N	MR. HU TING - I 3RD SECRETARY CHINESE EMBASSY	8	1936.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214992	61	THE EGYPTIAN - TRL NO. 1	1955	120	6	U-12210/55-MUM	70.10	0x00004EA400000000	1955-02-14 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/11565-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214993	61	CAFE IN MAIN STREET (ENGLISH SUB-TITLES)	1955	120	6	U-12160-MUM	600.76	0x00004E9700000000	1955-02-01 00:00:00	CZECHOSLOVAK STATE FILM.	12	363	0	B/11586-MUM	105	110	108	N	CONSULATE GEN OF THE CZECHOSLOVAK REPUB. IN BOMBAY	2	600.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214994	61	INSPECTING AND ADJUSTING HYDRAULIC BRAKES	1956	120	6	U-17996-MUM	144.78	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17190-MUM	105	110	108	N	NATIONAL EDUCATION ANDF INFORMATION FILMS LTD.	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214995	61	PEASANT ISLAND	1995	120	6	U-14201/55-MUM	124.96	0x0000889E00000000	1995-10-04 00:00:00	NERTON PARK STUDIOS	12	363	0	B/13398-MUM	105	110	108	N	CADBURY-FRY (INDIA) LTD.	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214996	61	THE OLYMPIC GAMES - HELSINKI 1952	1955	120	6	U-12161-MUM	591.92	0x00004E9700000000	1955-02-01 00:00:00	CZECHOSLOVAK STATE FILM.	12	363	0	B/11585-MUM	105	110	108	N	CONSULATE - GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	591.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214997	61	BARRAGE DELA GIROTTE (A DAM IS BUILT)	1955	120	6	U-14202/55-MUM	130.45	0x00004F8C00000000	1955-10-04 00:00:00	SOCIETE ALEINA	12	363	0	B/13417-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214998	61	BELLS OF HOLLAND	1955	120	6	U-14203/55-MUM	120.09	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13387-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
214999	61	AIRPLANE MECHANIC	1956	120	6	U-17997-MUM	99.06	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17192-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215000	61	MEN AGAINST THE SEA	1955	120	6	U-14204/55-MUM	170.07	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13384-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	170.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215001	61	ADJUSTMENTS AFTER CHECK FLIGHT	1956	120	6	U-17998-MUM	205.74	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17186-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION. FILMS LTD	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215002	61	MARTIN LUTHER	1955	120	6	U-12162-MUM	2914.80	0x00004E9700000000	1955-02-01 00:00:00	RD - DR CORPORATION.	12	87	176	B/11153A-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	11	2914.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215003	61	MARTIN LUTHER - TRL	1955	120	6	U-12163-MUM	61.26	0x00004E9700000000	1955-02-01 00:00:00	RD-DR CORPORATION.	12	94	0	B/11631-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215004	61	REPUBLIC DAY 1955 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12164-MUM	351.73	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/11742-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	351.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215005	61	INDIAN NEWS REVIEW NO. 329 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12165-MUM	310.89	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11735-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215006	61	METRO NEWS VOLUME 506 (ENGLISH, BENGALI)	1955	120	6	U-12166-MUM	237.74	0x00004E9800000000	1955-02-02 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11741-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215007	59	DRUGS AND AIDS	1996	122	4	CIL/3/3/1996-BAN	3166	0x0000892500000000	1996-02-16 00:00:00	M/S. SAI SURYASRI FILMS, VIJAYAWADA, (AP)	13	87	176	CIL/6/1996-BAN	105	109	107	N	M/S. SAI SURYASRI FILMS, VIJAYAWADA, (AP)	13	3166	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215008	61	BRITISH MOVIETONE NEWS NO. : 1338	1955	120	6	U-12167-MUM	188.67	0x00004E9800000000	1955-02-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11743-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215009	58	BRAHMADEVA	2009	122	3	CIL/3/06/2009-CHE	3448.53	0x00009BEC00000000	2009-04-15 00:00:00	M/S THE ROYAL PENTAGONS	12	87	176	CIL/34/2009-CHE	105	109	107	N	M/S THE ROYAL PENTAGONS	6	3448.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215010	97	LIANG SHAN - PO AND CHU YING - TAI	1955	120	6	U-12168-MUM	2967.22	0x00004E9900000000	1955-02-03 00:00:00	SHANGHAI FILM STUDIO OF THE CENTRAL BUREAU.	12	87	176	B/11592-MUM	105	109	108	N	MR. LIU LING, CULTURAL ATTACHE, CHINESE EMBASSY.	12	2967.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215011	61	OLD MACDONALD'S FARM	1955	120	6	U-12169-MUM	132.58	0x00004E9900000000	1955-02-03 00:00:00	J. D. TROP.	12	363	0	B/11069-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215012	61	MIGHTY MOUSE IN A SOAPY OPERA (CARTOON)	1955	120	6	U-12170-MUM	179.22	0x00004E9900000000	1955-02-03 00:00:00	TERRYTOONS, INC.	12	364	0	B/11457-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215013	58	NEWTONIN MOONDRAAM VIDHI	2009	122	3	CIL/3/07/2009-CHE	4245.57	0x00009BF200000000	2009-04-21 00:00:00	SHRI S.NANTHAGOPAL	12	87	176	CIL/44/2009-CHE	105	109	107	N	M/S MADRES ENTERTAINMENT (P) LTD.	9	4245.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215014	61	WATER ON THE LAND	1955	120	6	U-12171-MUM	94.79	0x00004E9900000000	1955-02-03 00:00:00	APEX FILM CORPORATION.	12	88	0	B/11175-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215015	44	LEELA KI FROCK (TAMIL, BENGALI)	1955	120	6	U-12172-MUM	22.86	0x00004E9900000000	1955-02-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11463-66-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215016	59	REGILE SURYUDU	2009	122	3	CIL/3/08/2009-CHE	3746.25	0x00009BF900000000	2009-04-28 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	CIL/45/2009-CHE	105	109	107	N	M/S COSMOS ENTERTAINMENTS	15	3779.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215017	59	SAHASA PRIYADU	1996	120	4	CIL/1/13/1996-BAN	4022	0x0000894400000000	1996-03-18 00:00:00	M/S. VIJAYA GANAPAHI MOVIES, MADRAS	13	87	170	CIL/13/1996-BAN	105	109	107	N	M/S. VIJAYA GANAPAHI MOVIES, MADRAS	16	4034.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215018	61	MORE THAN A MOTOR OIL	1955	120	6	U-12173-MUM	242.92	0x00004E9B00000000	1955-02-05 00:00:00	ERWIN WASEY & CO. LTD.	12	363	0	B/11670-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	242.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215019	61	DANCE LITTLE LADY - TRL	1955	120	6	U-13932-MUM	69.18	0x00004F7300000000	1955-09-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12643-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215020	44	VIVAHIT JEEVAN	2009	122	3	CIL/3/09/2009-CHE	2938.28	0x00009BFB00000000	2009-04-30 00:00:00	SHRI G.PREMKUMAR	13	87	176	CIL/27/2009-CHE	105	109	107	N	M/S JAYASHREE CINE INTERNATIONAL	14	2938.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215021	44	JASOOS - TRL	1955	120	6	U-13933-MUM	59.13	0x00004F7300000000	1955-09-09 00:00:00	FIRDAUS FILMS	12	94	0	B/13187-MUM	105	110	107	N	SULTAN DOSSANI	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215022	58	KALAVAANI	2010	120	3	CIL/1/45/2010-CHE	4159.04	0x00009D9900000000	2010-06-18 00:00:00	SHRI NAZZAR HUSSAIN	12	87	176	CIL/86/2010-CHE	105	109	107	N	M/S SHERALI FILMS	8	4159.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215023	61	OUR INDIAN EARTH (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13934-MUM	352.65	0x00004F7300000000	1955-09-09 00:00:00	AMA LTD.	12	88	0	B/13225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	352.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215024	61	HYDERABAD GAZETTE NO. I (MARATHI, KANNADA, TELUGU)	1955	120	6	U-12174-MUM	158.49	0x00004E9B00000000	1955-02-05 00:00:00	MAN COMMUNICATION, D. J. P. R., GOVT. OF HYDERABAD	12	363	0	B/11712-MUM	105	110	107	N	D. S. NAIDU, C/O BOMBAY FILMS LABS.	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215025	44	JHANAK JHANAK PAYAL BAAJE - TRL	1955	120	6	U-13935-MUM	30.17	0x00004F7400000000	1955-09-10 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	94	0	B/13389-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215026	59	BANSHEE	2009	122	3	CFL/3/04/2009-CHE	2350.01	0x00009BFC00000000	2009-05-01 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LIC USA	13	87	176	CFL/04/2009-CHE	105	109	108	N	M/S VIJAYA CINE ENTERPRISES	4	2350.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215027	58	MADHARASA PATTINAM	2010	120	3	CIL/1/46/2010-CHE	4756.43	0x00009D9900000000	2010-06-18 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	87	176	CIL/82/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD	8	4756.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215028	58	RAJATHI RAJA	2009	122	3	CIL/3/10/2009-CHE	4507.16	0x00009C0600000000	2009-05-11 00:00:00	SMT. RADHA SHAKTHI CHIDAMBARAM	12	87	176	CIL/53/2009-CHE	105	109	107	N	M/S CINEMA PARADISE	9	4525.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215029	61	THE TRAIL	2010	120	3	CFL/1/4/2010-CHE	2607.08	0x00009D9900000000	2010-06-18 00:00:00	M/S GAUMONT,FRANCE	12	87	176	CFL/9/2010-CHE	105	109	108	N	M/S VISWAAS FILMS(P)LTD	5	2607.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215030	61	N. E. S. SHAMIRPET (ENGLISH, TELUGU)	1955	120	6	U-12175-MUM	71.62	0x00004E9B00000000	1955-02-05 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11714-MUM	105	110	107	N	D. S. NAIDU.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215031	58	GURUKULAM	2010	120	3	CIL/1/47/2010-CHE	3635.15	0x00009D9F00000000	2010-06-24 00:00:00	SHRI  TIEUPUR S SELVARAJ	12	87	176	CIL/83/2010-CHE	105	109	107	N	M/S ESS ESS AAR MOVIE MAKERS	7	3649.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215032	61	HYDERABAD GAZETTE NO. II (MARATHI, KANNADA, TELUGU)	1955	120	6	U-12176-MUM	176.78	0x00004E9B00000000	1955-02-05 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11715-MUM	105	110	107	N	D. S. NAIDU.	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215033	61	KNITTING PRETTY IN LAVENDA	1955	120	6	U-13936-MUM	320.04	0x00004F7600000000	1955-09-12 00:00:00	M/S. GREENWAYS	12	363	0	B/13336-MUM	105	110	108	N	M/S. GREENWAYS	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215034	61	THE ST. JOHN'S STORY	1955	120	6	U-13937-MUM	295.65	0x00004F7600000000	1955-09-12 00:00:00	FORDEL FILMS	12	88	0	B/13263-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215035	61	BENDSURA (MARATHI, TELUGU)	1955	120	6	U-12177-MUM	76.2	0x00004E9B00000000	1955-02-05 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11713-MUM	105	110	107	N	D. S. NAIDU.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215036	61	SKIPPY AND THE 3 RRR'S	1955	120	6	U-13938-MUM	323.69	0x00004F7600000000	1955-09-12 00:00:00	AGRA FILMS	12	88	0	B/13262-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	323.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215037	61	INSPECTING AND RECONDITIONING VALVE ASSEMBLY	1956	120	6	U-17999-MUM	274.32	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17185-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION. FILMS LTD	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215038	61	CASPIAN OIL WORKERS	1955	120	6	U-13939-MUM	1551.43	0x00004F7600000000	1955-09-12 00:00:00	BAKU FEATURE AND NEWSREEL STUDIO	12	363	0	B/13349-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	1551.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215039	58	AMBASAMUTHIRAM AMBANI	2010	120	3	CIL/1/48/2010-CHE	4016.98	0x00009D9F00000000	2010-06-24 00:00:00	M/S KEN MEDIA	12	87	176	CIL/87/2010-CHE	105	109	107	N	M/S KEN MEDIA	8	4016.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215040	61	VILLAGE MASTER	1955	120	6	U-12178-MUM	45.72	0x00004E9B00000000	1955-02-05 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11716-MUM	105	110	107	N	D. S. NAIDU.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215041	61	AGRICULTURAL NEWS NO. 8 OF 1954	1955	120	6	U-13940-MUM	532.79	0x00004F7600000000	1955-09-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13203-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	532.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215042	61	THE EGYPTIAN - TEASER TRL	1955	120	6	U-12211/55-MUM	38.1	0x00004EA400000000	1955-02-14 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/11566-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215043	61	DISASSEMBLING THE ENGINE	1956	120	6	U-18000-MUM	144.78	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17189-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215044	61	A PATTERN OF LIFE (MARATHI, KANNADA, TELUGU)	1955	120	6	U-12179-MUM	196.59	0x00004E9B00000000	1955-02-05 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11711-MUM	105	110	107	N	D. S. NAIDU.	1	196.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215045	61	THE EGYPTIAN - TRL NO. 1A	1955	120	6	U-12212/55-MUM	126.49	0x00004EA400000000	1955-02-14 00:00:00	TWENTIETH CENTURY-FOX FILM CORPN.	12	94	0	B/11567-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215046	61	THE EGYPTIAN	1955	120	6	U-12213/55-MUM	3799.33	0x00004EA400000000	1955-02-14 00:00:00	TWENTIETH CENTURY-FOX FILM CORPN.	12	87	176	B/11364-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	16	3799.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215047	61	MANUFACTURE OF LARGE DIAMETER PRESTRESSED CONCRETE TANKS	1955	120	6	U-12180-MUM	243.84	0x00004E9B00000000	1955-02-05 00:00:00	M/S. PRELOAD COMPANY INC.	12	363	0	B/11704-MUM	105	110	108	N	K. R. IRANI & CO.,	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215048	44	GANGA MAIYA	1955	120	6	U-12214/55-MUM	3419.55	0x00004EA400000000	1955-02-14 00:00:00	KALA KENDRA	12	87	176	B/11783-MUM	105	109	107	N	KALA KENDRA	12	3419.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215049	61	AGRICULTURAL NEWS NO. 9 OF 1954	1955	120	6	U-13941-MUM	498.95	0x00004F7600000000	1955-09-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13204-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	498.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215050	61	BETRAYED - TRL	1955	120	6	U-12181-MUM	85.03	0x00004E9E00000000	1955-02-08 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/10992-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215051	61	THE GAMBLER FROM NATCHEZ - TRL	1955	120	6	U-12215/55-MUM	43.58	0x00004EA400000000	1955-02-14 00:00:00	PANORAMIC PRODUCTIONS	12	94	0	B/11456-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215052	61	BETTER BREEDS (HIN, TAM, TEL, BEN)	1955	120	6	U-12216/55-MUM	286.81	0x00004EA400000000	1955-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/11797-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215053	61	CULT OF THE COBRA - TRL	1955	120	6	U-13942-MUM	61.87	0x00004F7700000000	1955-09-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12468-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LIMITED	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215054	61	LAUGHS OF YESTERDAY	1955	120	6	U-12217/55-MUM	251.15	0x00004EA400000000	1955-02-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11595-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215055	61	INDIAN NEWS REVIEW NO. 361 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13943-MUM	308.76	0x00004F7700000000	1955-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215056	59	ALLADISTHA	2010	120	3	CIL/1/49/2010-CHE	3541.17	0x00009D9F00000000	2010-06-24 00:00:00	SHRI K.RHOIT	13	87	176	CIL/89/2010-CHE	105	109	107	N	M/S MANAS RISHI ENTERPRISES	8	3541.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215057	61	MADISON SQUARE GARDEN	1955	120	6	U-12218/55-MUM	386.18	0x00004EA400000000	1955-02-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11607-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	386.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215058	59	BHADRACHALAM	1955	120	6	U-12182-MUM	122.83	0x00004E9F00000000	1955-02-09 00:00:00	MASS COMMUNICATION,D.J.P.R. GOVT. OF HYDERABAD, DN	12	363	0	B/11721A-MUM	105	110	107	N	D. S. NAIDU.	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215059	44	BAAP RE BAAP	1955	120	6	U-13944-MUM	3878.27	0x00004F7700000000	1955-09-13 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/13185-MUM	105	109	107	N	KARDAR PRODUCTIONS	14	3878.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215060	61	EARS, NOSE AND SHROAT	1955	120	6	U-12219/55-MUM	135.33	0x00004EA400000000	1955-02-14 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	88	0	B/11618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215061	61	HET OPEN VENSTER (OPEN WINDOW)	1955	120	6	U-14205/55-MUM	199.94	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/13379-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215062	61	THE FAR HORIZONS	1955	120	6	U-14101/55-MUM	2954.73	0x00004F8100000000	1955-09-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/13394-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	11	2954.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215063	59	VAARASUDOCHNADU	2010	120	3	CIL/1/50/2010-CHE	3537.53	0x00009DA000000000	2010-06-25 00:00:00	SHRI A.VENKAT RAM	13	87	176	CIL/90/2010-CHE	105	109	107	N	M/S LAKSHMI VASANTHI PRODUCTIONS	14	3537.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215064	61	GAS	1955	120	6	U-14206/55-MUM	450.18	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/13383-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	450.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215065	61	CATTLE QUEEN OF MONTANA - TRL	1955	120	6	U-12220/55-MUM	60.35	0x00004EA400000000	1955-02-14 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/11605-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215066	61	MEASUREMENT OF SPEED OF LIGHT	1955	120	6	U-12221/55-MUM	70.71	0x00004EA400000000	1955-02-14 00:00:00	MC GRAW-HILL TEXT FILMS CO.	12	88	0	B/11621-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215067	61	OPENING OF THE USSR AGRICULTURAL EXHIBITION	1955	120	6	U-13945-MUM	286.51	0x00004F7700000000	1955-09-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/13353-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215068	61	VILLAGE SCHOOL	1955	120	6	U-12183-MUM	175.56	0x00004E9F00000000	1955-02-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	88	0	B/11478-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215069	61	SUPERMAN FLIES AGAIN	1955	120	6	U-12222/55-MUM	2058.31	0x00004EA500000000	1955-02-15 00:00:00	NATIONAL COMICS PUBLICATION INC.	12	87	176	B/11639-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2058.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215070	88	THE WAGES OF FEAR	1955	120	6	U-14102/55-MUM	3416.80	0x00004F8100000000	1955-09-23 00:00:00	FILMSNOR	12	87	176	B/13052-MUM	105	109	108	N	FILMS LTD	15	3416.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215071	61	MEDIAEVAL DUTCH SCULPTURE	1955	120	6	U-14207/55-MUM	150.26	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/13386-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215072	58	BAANA KAATHADI	2010	120	3	CIL/1/51/2010-CHE	4119.10	0x00009DA700000000	2010-07-02 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	176	CIL/88/2010-CHE	105	109	107	N	M/S SATHYA JYOTHI FILMS	7	4119.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215073	61	CAREERS FOR GIRLS	1955	120	6	U-12223/55-MUM	193.85	0x00004EA500000000	1955-02-15 00:00:00	MARCH OF TIME	12	363	0	B/11648-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215074	61	THE U.S.S.R. TODAY NO. 28 OF 1954	1955	120	6	U-12184-MUM	285.90	0x00004E9F00000000	1955-02-09 00:00:00	SOVEXPORTFILM, MOSCOW, U.S.S.R.	12	363	0	B/11697-MUM	105	110	108	N	SOVEXPORTFILM, PALLONJI MANSION.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215075	70	ZWARTBONT STAMBOEKVEE	1955	120	6	U-14208/55-MUM	120.09	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13444-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215076	70	VARIETA	1955	120	6	U-13946-MUM	233.78	0x00004F7700000000	1955-09-13 00:00:00	LUX FILM	12	363	0	B/13289-MUM	105	110	108	N	NORONHA LIMITED	1	233.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215077	61	CARNOT CYCLE (KELVIN TEMPERATURE SCALE)	1955	120	6	U-12224/55-MUM	71.32	0x00004EA500000000	1955-02-15 00:00:00	MCGRAW - HILL TEXT FILMS CO.	12	88	0	B/11620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215078	61	AGRICULTURAL NEWS NO. 2, 1954	1955	120	6	U-14103/55-MUM	572.41	0x00004F8700000000	1955-09-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13352-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R	2	572.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215079	61	VAN GOGH FILM	1955	120	6	U-14209/55-MUM	199.94	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/13385-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215080	61	BEETHOVEN SONATA	1955	120	6	U-12185-MUM	175.56	0x00004E9F00000000	1955-02-09 00:00:00	ANVIL FILMS LTD.	12	363	0	B/11484-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215081	61	DOPPLER EFFECT	1955	120	6	U-12225/55-MUM	71.32	0x00004EA500000000	1955-02-15 00:00:00	MCGRAW - HILL TEXT FILMS CO.	12	88	0	B/11622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215082	61	AGRICULTURAL NEWS NO. 5 OF 1954	1955	120	6	U-13947-MUM	525.47	0x00004F7700000000	1955-09-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13200A-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE U. S. S. R.	2	525.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215083	61	THE YELLOW MOUNTAIN - TRL	1955	120	6	U-12226/55-MUM	52.73	0x00004EA600000000	1955-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11340-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215084	61	TRAINING FOR THE JOB	1955	120	6	U-14210/55-MUM	220.06	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13455-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215085	61	AGRICULTURAL NEWS NO. 11, 1953	1955	120	6	U-14104/55-MUM	454.45	0x00004F8100000000	1955-09-23 00:00:00	MOSCOW POPULARN SCIENCE FILM STUDIO	12	91	0	B/13350-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S S. R	2	454.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215086	61	AGRICULTURAL NEWS NO. 6 OF 1954	1955	120	6	U-13948-MUM	507.49	0x00004F7700000000	1955-09-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13201-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE U. S. S. R.	2	507.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215087	61	BRITISH MOVIETONE NEWS NO. 1340	1955	120	6	U-12227/55-MUM	216.71	0x00004EA600000000	1955-02-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11827-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215088	61	HEART OF A NATION	1955	120	6	U-12186-MUM	219.45	0x00004E9F00000000	1955-02-09 00:00:00	B. B. C TELEVISION FILM UNIT.	12	363	0	B/11506-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215089	61	FRUITFUL WORK	1955	120	6	U-14211/55-MUM	199.94	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13446-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215090	61	AGRICULTURAL NEWS NO. 7 OF 1954	1955	120	6	U-13949-MUM	490.42	0x00004F7800000000	1955-09-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13202-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	490.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215091	61	METRO NEWS VOLUME 508 (ENGLISH, BENGALI)	1955	120	6	U-12228/55-MUM	262.43	0x00004EA600000000	1955-02-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11825-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215092	61	AGRICULTURAL NEWS NO. 12, 1953	1955	120	6	U-13950-MUM	511.14	0x00004F7800000000	1955-09-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/13351-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE U. S. S. R.	2	511.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215093	61	INDIAN NEWS REVIEW NO. 331 (HIN, TAM, TEL, BEN)	1955	120	6	U-12229/55-MUM	272.49	0x00004EA600000000	1955-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215094	61	FIGURES IN A LANDSCAPE	1955	120	6	U-12187-MUM	219.45	0x00004E9F00000000	1955-02-09 00:00:00	BRITISH FILM INSTITUTE.	12	88	0	B/11485-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215095	61	SUPERMAN AND THE JUNGLE DEVIL	1955	120	6	U-12230/55-MUM	2062.27	0x00004EA600000000	1955-02-16 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	87	176	B/11640-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2062.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215096	59	POGURU BOTHU PELLAM	1996	120	4	CIL/1/15/1996-BAN	4503	0x0000894C00000000	1996-03-26 00:00:00	M/S. DEV AND DEV CREATIONS, BANGALORE	13	87	176	CIL/2/1996-BAN	105	109	107	N	M/S. DEV AND DEV CREATIONS, BANGALORE	16	4511.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215097	44	SHAHI CHOR - TRL	1955	120	6	U-14212/55-MUM	89.91	0x00004F8D00000000	1955-10-05 00:00:00	SHAH PICTURES	12	94	0	B/13457-MUM	105	110	107	N	SHAH PICTURES	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215098	61	VILLAGE COMMUNITY ACTION	1955	120	6	U-12188-MUM	228.6	0x00004E9F00000000	1955-02-09 00:00:00	UNIVERSITY OF SYRACUSE.	12	88	0	B/11166-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215099	61	SOVIET ARMENIA	1955	120	6	U-14105/55-MUM	1711.45	0x00004F8100000000	1955-09-23 00:00:00	EREVAN FILM STUDIO	12	363	0	B/13355-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R	6	1711.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215100	58	THANIYAE THANAN THANIYAE	2002	120	3	CIL/1/11803/2002-CHE	3657.80	0x000092EC00000000	2002-12-24 00:00:00	SHRI KALKI	12	87	176	CIL/88/2002-CHE	105	109	107	N	M/S SRI COMBINES	14	3740.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215101	58	ANANTHA PURATHU VEEDU	2010	120	3	CIL/1/52/2010-CHE	3782.59	0x00009D1100000000	2010-02-02 00:00:00	SHRI SHANKAR	12	87	176	CIL/93/2010-CHE	105	109	107	N	M/S S.PICTURES	8	3782.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215102	61	NEWS MAGAZINE NO. 33	1955	120	6	U-12189-MUM	99.97	0x00004E9F00000000	1955-02-09 00:00:00	U. S. I. S.	12	91	0	B/11072-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215103	61	JOHNSON'S PRICKLY HEAT SOAP & PRICKLY HEAT POWDER (ENGLISH, HINDI)	1955	120	6	U-12231/55-MUM	51.20	0x00004EA600000000	1955-02-16 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11571-72-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215104	61	MODERNE ARCHITECTUUR IN NEDERLAND	1955	120	6	U-14213/55-MUM	220.06	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13381-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215105	44	TANDURUSTIKI  TASWEER	1955	120	6	U-14106/55-MUM	60.96	0x00004F8200000000	1955-09-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13269-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215106	58	VIRUNDHALI	2010	120	3	CIL/1/53/2010-CHE	3821.13	0x00009DB300000000	2010-07-14 00:00:00	SHRI RAJESH GOPINATH	12	87	176	CIL/97/2010-CHE	105	109	107	N	M/S GOPIKA INTERNATIONAL	8	3828.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215107	61	SUPERMAN AND THE JUNGLE DEVIL - TRL	1955	120	6	U-12232/55-MUM	24.07	0x00004EA600000000	1955-02-16 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	94	0	B/11814-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215108	44	GARM COAT	1955	120	6	U-12190-MUM	3543.3	0x00004E9F00000000	1955-02-09 00:00:00	CINE CO-OPERATIVE LTD.	12	87	176	B/11575-MUM	105	109	107	N	CINE CO-OPERATIVE LTD.	13	3543.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215109	61	THE TEXEL BREED OF SHEEP	1955	120	6	U-14214/55-MUM	199.94	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF AGRICULTURE THE HAGUE	12	363	0	B/13448-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215110	44	KISMET KA KHEL - TRL	1955	120	6	U-14107/55-MUM	137.16	0x00004F8200000000	1955-09-24 00:00:00	SAHU FILMS LTD.	12	94	0	B/13396-MUM	105	110	107	N	SAHU FILMS LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215111	61	ABBOTT & COSTELLO MEET THE KEYSTONE KOPS - TRL	1955	120	6	U-12233/55-MUM	68.27	0x00004EA700000000	1955-02-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11734-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215112	44	TEERANDAZ  - TRL	1955	120	6	U-14108/55-MUM	138.07	0x00004F8200000000	1955-09-24 00:00:00	ROSHNI FILMS	12	94	0	B/13433-MUM	105	110	107	N	ROSHNI FILMS	1	138.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215113	61	INDIAN NEWS REVIEW NO. : 330  (HINDI, BENGALI)	1955	120	6	U-12191-MUM	286.20	0x00004E9F00000000	1955-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11785-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215114	61	ABBOTT & COSTELLO MEET THE KEYSTONE KOPS	1955	120	6	U-12234/55-MUM	2164.38	0x00004EA700000000	1955-02-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11733-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2164.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215115	61	THE YELLOW MOUNTAIN	1955	120	6	U-12235/55-MUM	2103.42	0x00004EA700000000	1955-02-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11339A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2103.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215116	61	BRITISH MOVIETONE NEWS NO. : 1339	1955	120	6	U-12192-MUM	213.36	0x00004E9F00000000	1955-02-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11786-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215117	61	SPECTRUM	1955	120	6	U-14215/55-MUM	322.17	0x00004F8D00000000	1955-10-05 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13452-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	322.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215118	51	SHIRDICHE SHRI SAI BABA	1955	120	6	U-14109/55-MUM	3998.36	0x00004F8400000000	1955-09-26 00:00:00	KESHAVRAO SATHE	12	87	176	B/13176-MUM	105	109	107	N	KESHAVRAO SATHE	15	3998.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215119	45	KARNATAKA SUPUTHRA	1996	120	4	CIL/1/5/1996-BAN	4184	0x0000892400000000	1996-02-15 00:00:00	M/S. SREE VAISHNO DEVI PRODUCTIONS, BANGALORE	12	87	176	CIL/4/1996-BAN	105	109	107	N	M/S. SREE VAISHNO DEVI PRODUCTIONS, BANGALORE	15	4194.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215120	44	SAMAZNE KI BAAT	1955	120	6	U-14216/55-MUM	344.42	0x00004F8D00000000	1955-10-05 00:00:00	FILMS OFFICER DIRECTORATE OF PUBL. GOVT OF BOMBAY	12	88	0	B/13550-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL. GOVT OF BOMBAY	1	344.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215121	58	THILLALANGADI	2010	120	3	CIL/1/54/2010-CHE	4904.88	0x00009DB800000000	2010-07-19 00:00:00	SHRI M.RAJA	12	87	176	CIL/98/2010-CHE	105	109	107	N	M/S JEYAM COMPANY,	9	4904.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215122	61	JOTHAM VALLEY	1955	120	6	U-12193-MUM	2498.14	0x00004EA000000000	1955-02-10 00:00:00	MRA PRODUCTIONS FUND.	12	87	176	B/11965-MUM	105	109	108	N	MORAL RE - ARMAMENT.	10	2498.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215123	61	METRO NEWS VOLUME 507 (ENGLISH, BENGALI)	1955	120	6	U-12194-MUM	267.91	0x00004EA000000000	1955-02-10 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11787-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	267.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215124	61	THE DARK AVENGER	1955	120	6	U-14110/55-MUM	2258.26	0x00004F8400000000	1955-09-26 00:00:00	ALLIED ARTISTS PICTURES CORPORATION	12	87	176	B/13033-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2258.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215125	61	MAJOR INDUSTRIES OF INDIA - 1 AGRICULTURE	1955	120	6	U-14217/55-MUM	1207.00	0x00004F8D00000000	1955-10-05 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/13526-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	4	1207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215126	59	PERIYAR RAMASAMY NAICKER	2010	120	3	CIL/1/55/2010-CHE	5069.15	0x00009DBB00000000	2010-07-22 00:00:00	SHRI P.SUNIL	13	87	176	CIL/101/2010-CHE	105	109	107	N	M/S NAG ENTERPRISES	11	5069.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215127	61	BETRAYED	1955	120	6	U-12195-MUM	2944.97	0x00004EA100000000	1955-02-11 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/10991-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2944.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215128	61	CYCLING MEMORIES IN JAPAN	1955	120	6	U-14218/55-MUM	280.41	0x00004F8D00000000	1955-10-05 00:00:00	SHIN RIKEN MOTION PICTURE CO.	12	363	0	B/13395-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215129	58	INIDHU INIDHU	2010	120	3	CIL/1/56/2010-CHE	4390.36	0x00009DBC00000000	2010-07-23 00:00:00	SHRI PRAKASH RAJ	12	87	176	CIL/103/2010-CHE	105	109	107	N	M/S DUET MOVIES	8	4390.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215130	61	ELEMENTARY INSTRUCTION IN OXY - ACETYLENE WELDING	1955	120	6	U-12196-MUM	438.91	0x00004EA100000000	1955-02-11 00:00:00	KNIGHTSBRIDGE FILMS.	12	88	0	B/11507-MUM	105	110	108	N	THE BRITISH COUNCIL.	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215131	61	GREY METROPOLIS	1955	120	6	U-12197-MUM	164.59	0x00004EA100000000	1955-02-11 00:00:00	MERTON PARK FILM GROUP.	12	88	0	B/11486-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215132	45	VIRAHA NOORU THARAHA	1996	122	4	CIL/3/2/1996-BAN	3168	0x0000891C00000000	1996-02-07 00:00:00	M/S. LUCKY FILM INTERNATIONAL, BANGALORE	12	87	176	BG-2100	105	109	107	N	M/S. LUCKY FILM INTERNATIONAL, BANGALORE	12	3334.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215133	61	THE DARK AVENGER - TRL	1955	120	6	U-14111/55-MUM	64.31	0x00004F8400000000	1955-09-26 00:00:00	ALLIED ARTISTS PICTURES CORPORATION	12	94	0	B/13032-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215134	61	ALPHA PROCEDURE	1955	120	6	U-12198-MUM	329.18	0x00004EA100000000	1955-02-11 00:00:00	ATOMIC ENERGY RESEARCH.	12	88	0	B/11471-MUM	105	110	108	N	THE BRITISH COUNCIL.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215135	164	FOREVER MY LOVE	1955	120	6	U-14219/55-MUM	3004.10	0x00004F8D00000000	1955-10-05 00:00:00	DAIEI MOTION PICTURE CO. LTD.	12	87	176	B/13512-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	3004.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215136	61	THE SCHOOL MASTER	1955	120	6	U-12199-MUM	219.45	0x00004EA100000000	1955-02-11 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	88	0	B/11481-MUM	105	110	108	N	THE BRITISH COUNCIL.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215137	61	DRIVE A CROOKED ROAD - TRL	1955	120	6	U-12236/55-MUM	43.89	0x00004EA700000000	1955-02-17 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10519-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215138	61	NEWS MAGAZINE NO. 45	1955	120	6	U-12200-MUM	117.04	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S.	12	91	0	B/11523-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215139	97	WHITE - HAIRED GIRL	1955	120	6	U-14112/55-MUM	1391.10	0x00004F8400000000	1955-09-26 00:00:00	NORTH-EAST FILM STUDIO OF CENTRAL FILM BUREAU	12	363	0	B/10166-MUM	105	110	108	N	MR. HU TING - I	4	1391.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215140	61	DRIVE A CROOKED ROAD	1955	120	6	U-12237/55-MUM	2233.27	0x00004EA700000000	1955-02-17 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/10518-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2233.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215141	97	CHINGKIANG WATER DETENTION BASIN	1955	120	6	U-14113/55-MUM	1199.99	0x00004F8400000000	1955-09-26 00:00:00	THE PEKING FILM STUDIOS & THE FILM STUDIOS	12	363	0	B/12924-MUM	105	110	108	N	MR. LIU LING DEPUTY CULTURAL ATTACHE	5	1199.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215142	164	FOREVER MY LOVE - TRL	1955	120	6	U-14220/55-MUM	105.46	0x00004F8D00000000	1955-10-05 00:00:00	DALEI MOTION PICTURE CO. LTD.	12	94	0	B/13513-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215143	61	GAUMONT BRITISH NEWS NO. 7/55	1955	120	6	U-12238/55-MUM	243.23	0x00004EA700000000	1955-02-17 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/11861-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215144	58	KADHAL SOLLA VANDHEN	2010	120	3	CIL/1/57/2010-CHE	3042.84	0x00009DC200000000	2010-07-29 00:00:00	SHRI C.JAYAKUMAR	12	87	176	CIL/110/2010-CHE	105	109	107	N	M/S S3 FILMS	6	3042.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215145	44	BOMBAY STATE NEWS MAGAZINE NO. 33 JANUARY- 1955	1955	120	6	U-12239/55-MUM	292.60	0x00004EA800000000	1955-02-18 00:00:00	FILMS SECTION DTE. OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/11808-MUM	105	110	107	N	FILMS OFFICER DTE. OF PUBLICITY, GOVT. OF BOMBAY	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215146	61	THE LAST WORD IN SURVEYING INSTRUMENT	1955	120	6	U-14221/55-MUM	321.86	0x00004F8D00000000	1955-10-05 00:00:00	CONDOR - FILM AG. ZURICH	12	363	0	B/13392-MUM	105	110	108	N	M/S. AMA EDUCATIONAL LIMITED	3	321.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215147	44	AAP KA SATHI NO. 1	1955	120	6	U-14222/55-MUM	157.88	0x00004F8D00000000	1955-10-05 00:00:00	K. R. PANCHOLI	12	363	0	B/13518-MUM	105	110	107	N	K. R. PANCHOLI	1	157.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215148	61	THE VALLEY OF VANISHING MEN	1955	120	6	U-14114/55-MUM	3874.31	0x00004F8400000000	1955-09-26 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/13063-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	15	3874.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215149	61	FRAIDY CAT (CARTOON)	1955	120	6	U-14223/55-MUM	224.63	0x00004F8D00000000	1955-10-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/13348-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215150	61	THE MARAUDERS - TRL	1955	120	6	U-14115/55-MUM	79.85	0x00004F8400000000	1955-09-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13147-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215151	58	NEEYUM NAANUM	2010	120	3	CIL/1/58/2010-CHE	3862.53	0x00009DC200000000	2010-07-29 00:00:00	SHRI S.V.SOLAIRAJA	12	87	176	CIL/106/2010-CHE	105	109	107	N	M/S TEAM VISIONS	14	3862.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215152	45	SIPAAYI	1996	120	4	CIL/1/4/1996-BAN	4405	0x0000891600000000	1996-02-01 00:00:00	M/S. SRI ESHWARI PRODUCTIONS, BANGALORE	12	87	176	CIL/3/1996-BAN	105	109	107	N	M/S. SRI ESHWARI PRODUCTIONS, BANGALORE	15	4405	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215153	61	OUR MILK CO-OPERATIVE	1955	120	6	U-12240/55-MUM	482.80	0x00004EA800000000	1955-02-18 00:00:00	FACT FILMS	12	88	0	B/11961-MUM	105	110	107	N	FACT FILMS	2	482.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215154	61	DUTCH HERRING FISHERIES	1955	120	6	U-14224/55-MUM	240.18	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13451-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215155	61	MORE PROFIT FROM GOATS	1955	120	6	U-12241/55-MUM	411.17	0x00004EA800000000	1955-02-18 00:00:00	FACT FILMS	12	88	0	B/11762-MUM	105	110	107	N	FACT FILMS	2	411.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215156	45	JAI	1996	120	4	CIL/1/9/1996-BAN	3230	0x0000893200000000	1996-02-29 00:00:00	M/S. SRI GURUBALA PRODUCTIONS, BANGALORE	12	87	176	CIL/1/1996-BAN	105	109	107	N	M/S. SRI GURUBALA PRODUCTIONS, BANGALORE	14	3249.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215157	61	IT CAME FROM BENEATH THE SEA - TRL	1955	120	6	U-14116/55-MUM	52.42	0x00004F8400000000	1955-09-26 00:00:00	COLUMBIA  PICTURES CORPORATION	12	94	0	B/12750-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215158	99	WEDDING AT ECSER	1955	120	6	U-12242/55-MUM	487.68	0x00004EA800000000	1955-02-18 00:00:00	JOSEPH BAJUSZ & MARIA MATEJKA	12	363	0	B/11344-MUM	105	110	108	N	HUNGARIAN TRADE COMMISSIONER CAFFE PARADE B'BAY	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215159	61	GRUNTERS AND GROANERS	1955	120	6	U-14117/55-MUM	208.17	0x00004F8400000000	1955-09-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/10511-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	208.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215160	61	BETA AND GAMA PROCEDURES	1955	120	6	U-12243/55-MUM	395.02	0x00004EA800000000	1955-02-18 00:00:00	ATOMIC ENERGY RESEARCH	12	88	0	B/11472-MUM	105	110	108	N	THE BRITISH COUNCIL	3	395.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215161	45	BOSS	1996	120	4	CIL/1/8/1996-BAN	4388	0x0000893200000000	1996-02-29 00:00:00	M/S. ROSE PRODUCTIONS, BANGALORE	12	87	176	BG-2057	105	109	107	N	M/S. ROSE PRODUCTIONS, BANGALORE	15	4398.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215162	61	VIGIL ON WHEELS (HIN, TAM, TEL, BEN)	1955	120	6	U-12244/55-MUM	318.51	0x00004EA800000000	1955-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/11824-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215163	44	THE CRUSADES (SALIBIJANG)	1955	120	6	U-14118/55-MUM	3410.40	0x00004F8400000000	1955-09-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/11329-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	13	3410.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215164	61	JUST IMAGINE	1955	120	6	U-14225/55-MUM	199.94	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13454-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215165	61	BROMLEY GROUP HOSPITAL SERVICE	1955	120	6	U-12245/55-MUM	219.45	0x00004EA800000000	1955-02-18 00:00:00	NORMAN MCQUEEN	12	88	0	B/11482-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215166	61	DUTCH MASTERPLECES	1955	120	6	U-14226/55-MUM	220.06	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/13380-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215167	44	SANGEET BHARAT (PART - I - FOLK SONGS OF MAHARASTRA)	1955	120	6	U-12246/55-MUM	609.6	0x00004EA800000000	1955-02-18 00:00:00	RAJ KAMAL KALAMANDIR LTD.	12	363	0	B/11782-MUM	105	110	107	N	RAJ KAMAL KALAMANDIR LTD.	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215168	61	SOVIET GYMNASTS	1955	120	6	U-14119/55-MUM	591.31	0x00004F8400000000	1955-09-26 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/13456-MUM	105	110	108	N	CULTURAL SECTION , EMBASSY OF U. S. S. R	2	591.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215169	61	BRIGADOON - TRL. NO. 2-B	1955	120	6	U-12247/55-MUM	98.75	0x00004EA900000000	1955-02-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11324-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215170	61	EFFICIENCY IN ELECTRIFICATION	1955	120	6	U-14227/55-MUM	380.08	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/13453-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	380.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215171	61	BRIGODOON - TRL NO. 4B	1955	120	6	U-12248/55-MUM	101.80	0x00004EA900000000	1955-02-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11325-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215172	61	LIVING ARCTIC	1955	120	6	U-14120/55-MUM	2068.06	0x00004F8400000000	1955-09-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	87	176	B/13431-MUM	105	109	108	N	K. T. BROTHERS CO.	7	2068.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215173	61	RHYTHM OF ROTTERDAM	1955	120	6	U-14228/55-MUM	220.06	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	363	0	B/13382-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215174	45	SAMSARADA GUTTU	1996	120	4	VIL/1/1/1996-BAN	0	0x0000892400000000	1996-02-15 00:00:00	M/S. RAJASSU FILMS, BANGALORE	12	87	176	BG/V/728	106	109	107	N	M/S. RAJASSU FILMS, BANGALORE	0	0	134	11	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
215175	61	BRIGADOON	1955	120	6	U-12249/55-MUM	3056.23	0x00004EA900000000	1955-02-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/11323-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3056.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215176	61	RUGBY UNION FOOTBALL	1955	120	6	U-12250/55-MUM	603.50	0x00004EA900000000	1955-02-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/11473-MUM	105	110	108	N	THE BRITISH COUNCIL	5	603.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215177	61	PEACEFUL CONQUEST	1955	120	6	U-14229/55-MUM	199.94	0x00004F8E00000000	1955-10-06 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13449-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215178	61	DUMEX - METRO SCHOLARSHIP	1955	120	6	U-14230/55-MUM	45.72	0x00004F8E00000000	1955-10-06 00:00:00	HAMID SAYANI	12	363	0	B/13548-MUM	105	110	107	N	HAMID SAYANI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215179	45	SURYA PUTHRA	1996	120	4	CIL/1/6/1996-BAN	3487	0x0000892400000000	1996-02-15 00:00:00	M/S. ESS AND ESS CINEMA, BANGALORE	12	87	186	CIL/10/1996-BAN	105	109	107	N	M/S. ESS AND ESS CINEMA, BANGALORE	14	3487	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215180	45	GELUVINA SARADARA	1996	120	4	CIL/1/7/1996-BAN	4045	0x0000892500000000	1996-02-16 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	87	172	CIL/9/1996-BAN	105	109	107	N	M/S. POORNIMA ENTERPRISES, BANGALORE	14	4045	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215181	45	THAVARINA THOTTILU	1996	120	4	CIL/1/20/1996-BAN	4639	0x0000894F00000000	1996-03-29 00:00:00	M/S. SHANTHALA PICTURES, BANGALORE	12	87	176	CIL/18/1996-BAN	105	109	107	N	M/S. SHANTHALA PICTURES, BANGALORE	16	4639	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215182	77	ZADIRO PANKHERU	1996	120	4	CIL/1/21/1996-BAN	3684	0x0000894F00000000	1996-03-29 00:00:00	M/S. SEVA BHAVYA CREATIONS, BANGALORE	12	87	176	CIL/22/1996-BAN	105	109	107	N	M/S. SEVA BHAVYA CREATIONS, BANGALORE	14	3684	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215183	45	SAAKIDA GINI	1996	120	4	CIL/1/19/1996-BAN	3845	0x0000894F00000000	1996-03-29 00:00:00	M/S. BISILAMMA ENTERPRISES, BANGALORE	12	87	176	CIL/15/1996-BAN	105	109	107	N	M/S. BISILAMMA ENTERPRISES, BANGALORE	14	3995.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215184	61	RIDERS TO THE STARS	1955	120	6	U-14231/55-MUM	2202.48	0x00004F9000000000	1955-10-08 00:00:00	IVAN TORS	12	87	176	B/11009-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2202.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215185	61	A GEOMETRY LESSON	1955	120	6	U-13951-MUM	353.56	0x00004F7800000000	1955-09-14 00:00:00	LUX FILM	12	363	0	B/13367-MUM	105	110	108	N	NORONHA LIMITED	1	353.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215186	61	YOUTH HOLIDAY	1955	120	6	U-14121/55-MUM	2296.36	0x00004F8400000000	1955-09-26 00:00:00	THE CENTRAL DOCUMENTERY FILM STUDIO	12	87	176	B/13437-MUM	105	109	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R	8	2296.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215187	61	WONDERS OF WORK (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-14232/55-MUM	345.64	0x00004F9000000000	1955-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/13549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	345.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215188	58	DRUGS AND AIDS	1996	122	4	CIL/3/1/1996-BAN	3166	0x0000890F00000000	1996-01-25 00:00:00	M/S. SAI KIRAN PICTURES, MADRAS	13	87	176	CIL/5/1996-BAN	105	109	107	N	M/S. SAI KIRAN PICTURES, MADRAS	13	3166	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215189	45	SOWBHAGYA DEVATHE	1996	120	4	CIL/1/1/1996-BAN	3913	0x0000890E00000000	1996-01-24 00:00:00	M/S. AJANTHA CINE COMBINES,BANGALORE	12	87	176	BG-2107	105	109	107	N	M/S. AJANTHA CINE COMBINES,BANGALORE	14	3913	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215190	58	PARAMA PITHA	1996	120	4	CIL/1/2/1996-BAN	3365	0x0000890E00000000	1996-01-24 00:00:00	M/S. WORLD LIGHT INTERNATIONAL,MADRAS	13	87	176	BG-2103	105	109	107	N	M/S. WORLD LIGHT INTERNATIONAL,MADRAS	14	3365	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215191	45	SHREEMATHI KALYANA	1996	120	4	CIL/1/3/1996-BAN	3866	0x0000890F00000000	1996-01-25 00:00:00	M/S. LALITHA FILMS,BANGALORE	12	87	176	BG-2099	105	109	107	N	M/S. LALITHA FILMS,BANGALORE	14	3880.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215192	61	DUTCH SEED POTATO	1955	120	6	U-14233/55-MUM	220.06	0x00004F9200000000	1955-10-10 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13447-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215193	61	OPERATION TEN STRIPS	1955	120	6	U-14234/55-MUM	150.57	0x00004F9200000000	1955-10-10 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13445-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215194	61	ISLAND OF FAITH	1955	120	6	U-14235/55-MUM	220.06	0x00004F9200000000	1955-10-10 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	363	0	B/13450-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215195	97	PEOPLE OF ALL WALKS OF LIFE IN PEKING HOLD A GATHERING TO WELCOME PRIME MINISTER NEHRU	1955	120	6	U-14122/55-MUM	290.77	0x00004F8400000000	1955-09-26 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/13361-MUM	105	110	108	N	LIU LING, DEPUTY CULTURAL ATTACHE	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215196	58	ILASU PUDUSU RAVUSU	2003	120	3	CIL/1/11862/2003-CHE	3429.67	0x0000941A00000000	2003-10-22 00:00:00	SHRI L. LEE RAJA	12	87	176	CIL/47/2003-CHE	105	109	107	N	SHRI L. LEE RAJA	13	3445.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215197	61	FOOTSTEPS IN THE FOG - TRL	1955	120	6	U-14123/55-MUM	69.18	0x00004F8400000000	1955-09-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/13460-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215198	61	FIRE WITHOUT SMOKE	1955	120	6	U-14237/55-MUM	182.88	0x00004F9200000000	1955-10-10 00:00:00	FUEL RESEARCH STATION	12	88	0	B/13443-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI. CO. OF INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215199	61	OUT OF TRUE	1955	120	6	U-12251/55-MUM	449.88	0x00004EA900000000	1955-02-19 00:00:00	CROWN FILM UNIT	12	88	0	B/11475-MUM	105	110	108	N	THE BRITISH COUNCIL	4	449.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215200	97	INDIAN PRIME MINISTER NEHRU ARRIVES IN PEKING	1955	120	6	U-14124/55-MUM	230.42	0x00004F8400000000	1955-09-26 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/13362-MUM	105	110	108	N	LIU LING, DEPUTY CULTURAL ATTACHE	1	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215201	61	MERA SALAM (HINDI, TAMIL)	1955	120	6	U-14238/55-MUM	60.96	0x00004F9200000000	1955-10-10 00:00:00	FACT FILMS	12	363	0	B/13562-64-MUM	105	110	107	N	J. WALTER THOMPSON (EASTERN) COMPANY	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215202	61	PREVENTION OF CROSS INFECTION RESPIRATORY TRACT INFECTION IN CHILDERN'S WARDS	1955	120	6	U-12252/55-MUM	175.56	0x00004EA900000000	1955-02-19 00:00:00	BASIC FILMS LTD.	12	88	0	B/11479-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215203	61	BENGAZI	1955	120	6	U-14239/55-MUM	2256.13	0x00004F9200000000	1955-10-10 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/13497-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2256.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215204	61	BRIEF CITY	1955	120	6	U-12253/55-MUM	219.45	0x00004EA900000000	1955-02-19 00:00:00	MASSINGHAM PRODUCTIONS	12	363	0	B/11480-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215205	44	DEVDAS - TEASER TRL NO. 1	1955	120	6	U-14240/55-MUM	94.79	0x00004F9200000000	1955-10-10 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/13565-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215206	61	MODERN COPPER FUNGICIDES	1955	120	6	U-12254/55-MUM	86.56	0x00004EA900000000	1955-02-19 00:00:00	PLANT PROTECTION FILM UNIT	12	363	0	B/11487-MUM	105	110	108	N	THE BRITISH COUNCIL	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215207	61	JAWA CZ WIN & SERVE	1955	120	6	U-14125/55-MUM	175.56	0x00004F8400000000	1955-09-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/13331-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215208	61	GAUMONT BRITISH NEWS NO. 37/55	1955	120	6	U-13952-MUM	223.41	0x00004F7800000000	1955-09-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13405-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	223.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215209	61	CHINA TODAY NO. 6	1955	120	6	U-14126/55-MUM	271.88	0x00004F8400000000	1955-09-26 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/13364-MUM	105	110	108	N	LIU LING, DEPUTY CULTURAL ATTACHE	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215210	61	DECEA NAVIGATOR FOR HELICOPTERS	1955	120	6	U-12255/55-MUM	109.72	0x00004EA900000000	1955-02-19 00:00:00	MARCUS COOPER	12	363	0	B/11488-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215211	61	HOW WEATHER IS FORECAST	1955	120	6	U-13953-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13231-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215212	61	THE SEVEN LITTLE FOYS - TRL	1955	120	6	U-14241/55-MUM	71.32	0x00004F9200000000	1955-10-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13610-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215213	61	LIFE STORY	1955	120	6	U-12256/55-MUM	274.32	0x00004EA900000000	1955-02-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/11489-MUM	105	110	108	N	THE BRITISH COUNCIL	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215214	61	DEVELOPMENT OF THE CHICK EMBRYO	1955	120	6	U-13954-MUM	60.96	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13230-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215215	61	CHINA TODAY NO. 7	1955	120	6	U-14127/55-MUM	296.87	0x00004F8400000000	1955-09-26 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/13365-MUM	105	110	108	N	LIU LING, DEPUTY CULTURAL ATTACHE	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215216	61	HISTORY OF THE HELICOPTER	1955	120	6	U-12257/55-MUM	290.16	0x00004EA900000000	1955-02-19 00:00:00	SHELL FILM UNIT	12	88	0	B/11493-MUM	105	110	108	N	THE BRITISH COUNCIL	3	290.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215217	61	KNOCK KNOCK I AM LOOKING TO MARRY	2003	120	3	CIL/1/11869/2003-CHE	2763.02	0x0000944B00000000	2003-12-10 00:00:00	M/S ANITA UDOOP	12	87	176	CIL/111/2003-CHE	105	109	107	N	M/S ANITA UDOOP	6	2768.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215218	61	THE SEVEN LITTLE FOYS (VISTAVISION)	1955	120	6	U-14242/55-MUM	2545.69	0x00004F9200000000	1955-10-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/13483-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2545.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215219	45	DHARMA DEVATHE	2001	120	4	CIL/1/85/2001-BAN	4788	0x0000916B00000000	2001-12-04 00:00:00	SREE BHEEMAMBIKA CINE COMBINES, GADAG	12	87	165	CIL/128/2001-BAN	105	109	107	N	SREE BHEEMAMBIKA CINE COMBINES, GADAG	16	4788	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215220	61	CAMBRIDGE AND OXFORD	1955	120	6	U-12258/55-MUM	109.72	0x00004EA900000000	1955-02-19 00:00:00	MATHEW NATHAN	12	363	0	B/11505-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215221	61	RUN FOR COVER - TRL	1955	120	6	U-14243/55-MUM	57.30	0x00004F9200000000	1955-10-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13608-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215222	44	JAWAB - TRL NO. 2	1955	120	6	U-14244/55-MUM	121.92	0x00004F9200000000	1955-10-10 00:00:00	ISMAIL MEMON	12	94	0	B/13559-MUM	105	110	107	N	ISMAIL FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215223	61	FLYING SQUIRREL (CARTOON)	1955	120	6	U-12259/55-MUM	182.27	0x00004EA900000000	1955-02-19 00:00:00	WALT DISNEY	12	364	0	B/11603-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215224	44	JAWAB	1955	120	6	U-14245/55-MUM	3893.21	0x00004F9200000000	1955-10-10 00:00:00	ISMAIL MEMON	12	87	176	B/13511-MUM	105	109	107	N	ISMAIL FILMS	14	3893.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215225	61	ANCIENT MESOPOTAMIA	1955	120	6	U-13955-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13242-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215226	61	WEST POINT TODAY	1955	120	6	U-12260/55-MUM	417.27	0x00004EAB00000000	1955-02-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11606-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	417.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215227	61	THE DAM BUSTERS - TRL	1955	120	6	U-14246/55-MUM	51.51	0x00004F9200000000	1955-10-10 00:00:00	WARNER BROS. PICTURES INC	12	94	0	B/13580-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215228	61	TELEVISION : HOW IT WORKS	1955	120	6	U-13956-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13235-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215229	61	SPORT'S BEST	1955	120	6	U-12261/55-MUM	241.09	0x00004EAB00000000	1955-02-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11608-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	241.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215230	58	KANIMOZHI	2010	120	3	CIL/1/59/2010-CHE	3235.47	0x00009DC300000000	2010-07-30 00:00:00	SHRI T.SIVA	12	87	176	CIL/111/2010-CHE	105	109	107	N	M/S AMMA CREATIONS	6	3235.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215231	61	MECHANICS OF LIQUIDS	1955	120	6	U-13957-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13241-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215232	61	PERMANENT WAY	1955	120	6	U-14247/55-MUM	144.17	0x00004F9200000000	1955-10-10 00:00:00	BRITISH TRANSPORT COMMISSION	12	88	0	B/13472-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215233	61	LIFE IN HOT WET LANDS (CONGO BASIN)	1955	120	6	U-13958-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13338-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215234	61	COUNTRY RHYTHM	1955	120	6	U-12262/55-MUM	218.54	0x00004EAB00000000	1955-02-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11609-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215235	58	VAMSAM	2010	120	3	CIL/1/60/2010-CHE	4177.48	0x00009DCD00000000	2010-08-09 00:00:00	M/S MOHANA MOVIES	12	87	169	CIL/115/2010-CHE	105	109	107	N	M/S MOHANA MOVIES	9	4184.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215236	61	SOCIAL LION (CARTOON)	1955	120	6	U-12263/55-MUM	186.23	0x00004EAB00000000	1955-02-21 00:00:00	WALT DISNEY	12	364	0	B/11610-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	186.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215237	61	PREHISTORIC TIMES : THE WORLD BEFORE MAN	1955	120	6	U-13959-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13233-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215238	61	CHINA TODAY NO. 8	1955	120	6	U-14128/55-MUM	263.34	0x00004F8400000000	1955-09-26 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/13366-MUM	105	110	108	N	LIU LING, DEPUTY CULTURAL ATTACHE	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215239	61	THE NATURE OF HEAT	1955	120	6	U-13960-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13232-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215240	61	SUPERMAN AND SCOLTAND YARD	1955	120	6	U-12264/55-MUM	2061.66	0x00004EAB00000000	1955-02-21 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	87	176	B/11641-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2061.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215241	61	APICOLYSE EXTRA FASCIALE (FRENCH)	1955	120	6	U-14248/55-MUM	218.54	0x00004F9200000000	1955-10-10 00:00:00	L'EQUIPE CINE MATOGRAPHIQUE	12	88	0	B/13412-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215242	61	SIMPLE CHANGES IN MATTER	1955	120	6	U-13961-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	363	0	B/13234-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215243	61	SUPERMAN AND SCOTLAND YARD - TRL	1955	120	6	U-12265/55-MUM	24.07	0x00004EAB00000000	1955-02-21 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	94	0	B/11815-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215244	61	LIFE IN LOWLANDS (NETHERLANDS)	1955	120	6	U-13962-MUM	121.92	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	88	0	B/13339-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215245	61	INDIAN NEWS REVIEW NO. 363 (HIN, TAM, TEL, BEN)	1955	120	6	U-14129/55-MUM	295.04	0x00004F8500000000	1955-09-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/13482-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215246	61	SUPERMAN'S PERIL	1955	120	6	U-12266/55-MUM	2113.17	0x00004EAB00000000	1955-02-21 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	87	176	B/11642-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2113.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215247	61	SUPERMAN'S PERIL - TRL	1955	120	6	U-12267/55-MUM	24.07	0x00004EAB00000000	1955-02-21 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	94	0	B/11811-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215248	61	METRO NEWS VOL . 540 (BEN)	1955	120	6	U-14130/55-MUM	252.06	0x00004F8500000000	1955-09-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13489-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215249	61	BAD DAY AT BLACK ROCK	1955	120	6	U-12268/55-MUM	2295.44	0x00004EAB00000000	1955-02-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/11738-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2295.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215250	44	NAG CHHAP HING	1955	120	6	U-13963-MUM	60.96	0x00004F7800000000	1955-09-14 00:00:00	PERVEZ P. SHROFF	12	92	0	B/13261-MUM	105	110	107	N	THE BOMBAY HING SUPPLYING CO.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215251	61	PRESTRESSED CONCRETE OVER TAMPA BAY	1955	120	6	U-12269/55-MUM	243.84	0x00004EAB00000000	1955-02-21 00:00:00	CAMPAS FILM PRODUCTIONS	12	363	0	B/11781-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215252	61	GAUMONT BRITISH NEWS NO. 39/55	1955	120	6	U-14131/55-MUM	228.29	0x00004F8500000000	1955-09-27 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	91	0	B/13488-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA ) LTD	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215253	61	OXFORD STUDENT	1955	120	6	U-12270/55-MUM	145.69	0x00004EAB00000000	1955-02-21 00:00:00	MCGRAW-HILL TEXT FILMS CO.	12	363	0	B/11616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215254	61	RUN FOR COVER	1955	120	6	U-13964-MUM	2478.63	0x00004F7900000000	1955-09-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/13086-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2478.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215255	61	BRITISH MOVIETONE NEWS NO. 1372	1955	120	6	U-14132/55-MUM	208.17	0x00004F8500000000	1955-09-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13491-MUM	105	110	107	N	20TH CENTURY- FOX CORP. (INDIA) LTD.	1	208.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215256	58	KAVITHAI KADHALUKKU MATTUM	2004	120	3	CIL/1/019/2004-CHE	4116.05	0x000094C200000000	2004-04-07 00:00:00	SHRI S.R. SELVARAJ	12	87	176	CIL/30/2004-CHE	105	109	107	N	M/S S.S.R. MOVIES	14	4121.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215257	61	JUPITER'S DARLING	1955	120	6	U-14133/55-MUM	2592.32	0x00004F8500000000	1955-09-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12336-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2592.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215258	61	AIN'T MISBEHAVIN	1955	120	6	U-14250/55-MUM	1986.99	0x00004F9200000000	1955-10-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	363	0	B/12740-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	9	1986.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215259	51	BHAU BEEJ	1955	120	6	U-14134/55-MUM	3530.80	0x00004F8500000000	1955-09-27 00:00:00	VIBHAV CHITRA	12	87	176	B/13174-MUM	105	109	107	N	VIDYACHANDRA MANIKLAL SHAH	14	3530.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215260	61	EAT FOR HEALTH	1955	120	6	U-14251/55-MUM	117.65	0x00004F9200000000	1955-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13371-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215261	61	METRO NEWS VOLUME : 538	1955	120	6	U-13965-MUM	280.11	0x00004F7900000000	1955-09-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13401-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215262	44	PROFESSOR'S ADVICE	1955	120	6	U-13966-MUM	30.48	0x00004F7900000000	1955-09-15 00:00:00	AMA LIMITED	12	363	0	B/13391-MUM	105	110	107	N	AMA LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215263	61	THIRTY DAY'S IN SOVIET UNION	1955	120	6	U-14135/55-MUM	1367.94	0x00004F8600000000	1955-09-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/13430-MUM	105	110	108	N	K. T. BROTHERS & CO.	5	1367.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215264	61	THE STORY OF POTATOES	1955	120	6	U-14252/55-MUM	135.63	0x00004F9200000000	1955-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13375-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215265	61	BRITISH MOVIETONE NEWS 1370	1955	120	6	U-13967-MUM	211.22	0x00004F7900000000	1955-09-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13400-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	211.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215266	61	STRATEGIC AIR COMMAND (VISTAVISION)	1955	120	6	U-13968-MUM	3118.71	0x00004F7900000000	1955-09-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/13228-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3118.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215267	61	HEART DISEASE IT'S MAJOR CAUSES	1955	120	6	U-14253/55-MUM	116.73	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13372-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215268	61	PALACE OF SCIENCE	1955	120	6	U-14136/55-MUM	1664.20	0x00004F8600000000	1955-09-28 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/13438-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U S S R.	6	1664.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215269	61	SVENGALI - TRL	1955	120	6	U-13969-MUM	55.77	0x00004F7900000000	1955-09-15 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12645-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215270	61	THE HUMAN BRAIN	1955	120	6	U-14254/55-MUM	117.65	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13373-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215271	44	TIS MAR KHAN - TRL	1955	120	6	U-13970-MUM	89.61	0x00004F7900000000	1955-09-15 00:00:00	KWATRA ART PRODUCTIONS	12	94	0	B/13388-MUM	105	110	107	N	H. S. KWATRA	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215272	61	BELGIUM AND NETHERLANDS: LAND & PEOPLE	1955	120	6	U-13971-MUM	121.92	0x00004F7900000000	1955-09-15 00:00:00	CORONET FILMS INC.	12	88	0	B/13236-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215273	93	THE ARMOURY OF HEALTH	1955	120	6	U-14137/55-MUM	320.04	0x00004F8600000000	1955-09-28 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/13333-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215274	61	LUMBER FOR HOUSES	1955	120	6	U-14255/55-MUM	135.02	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13374-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215275	61	THE HONEYBEE : A SOCIAL INSECT	1955	120	6	U-13972-MUM	60.96	0x00004F7900000000	1955-09-15 00:00:00	CORONET FILMS INC.	12	88	0	B/13240-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215276	70	THE SPRAINED ANKLE (ENGLISH SUB TITTLES)	1955	120	6	U-12271/55-MUM	243.84	0x00004EAB00000000	1955-02-21 00:00:00	M/S. SMITH & NEPHEW LTD.	12	88	0	B/11689-MUM	105	110	108	N	J. L. MORISON, SON & JONES (INDIA) LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215277	44	TEEN BHAI	1955	120	6	U-13973-MUM	4256.53	0x00004F7A00000000	1955-09-16 00:00:00	D. P. PRODUCTIONS	12	87	176	B/13172-MUM	105	109	107	N	D. P. PRODUCTIONS	16	4256.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215278	70	A DREAM FULFILLED	1955	120	6	U-14138/55-MUM	84.12	0x00004F8600000000	1955-09-28 00:00:00	CZECHOVAK STATE FILMS	12	363	0	B/13328-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215279	44	RIYASAT - TRL	1955	120	6	U-13974-MUM	142.34	0x00004F7A00000000	1955-09-16 00:00:00	RUP KAMAL CHITRA	12	94	0	B/13258-MUM	105	110	107	N	MAHIPATRAY SHAH	1	142.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215280	61	THE STORY OF SUGAR	1955	120	6	U-14256/55-MUM	133.80	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13376-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215281	61	HEALTH FOR MILLIONS (HINDI, TAMIL, TELUGU,BENGALI....)	1955	120	6	U-13975-MUM	341.37	0x00004F7A00000000	1955-09-16 00:00:00	M/S. NATIONAL EDUCATION & INFORMATION FILMS	12	88	0	B/12832-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	341.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215282	61	THE HUMAN BLOOD FLUKE	1955	120	6	U-12272/55-MUM	362.10	0x00004EAB00000000	1955-02-21 00:00:00	WELLCOME FILM UNIT	12	88	0	B/11490-MUM	105	110	108	N	THE BRITISH COUNCIL	3	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215283	44	CHANGING FACE OF RURAL PUNJAB	1955	120	6	U-14139/55-MUM	648.00	0x00004F8600000000	1955-09-28 00:00:00	M/S. SINGH BROTHERS	12	363	0	B/13029-MUM	105	110	107	N	SHRI D. C. VERMA, M. A. DIRECTOR, PUBLIC RELATION	2	648.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215284	61	MEANING OF ADOLESCENCE	1955	120	6	U-12273/55-MUM	174.34	0x00004EAB00000000	1955-02-21 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	88	0	B/11624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215285	44	RIYASAT	1955	120	6	U-13976-MUM	3679.54	0x00004F7B00000000	1955-09-17 00:00:00	RUP KAMAL CHITRA	12	87	176	B/13254-MUM	105	109	107	N	MAHIPATRAY SHAH	13	3679.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215286	61	TOBACCO AND THE HUMAN BODY	1955	120	6	U-14257/55-MUM	166.72	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/13377-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	166.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215287	61	INDIAN NEWS REVIEW NO. 362 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13977-MUM	320.64	0x00004F7F00000000	1955-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13439-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215288	61	HOLLYWOOD STUNTMEN	1955	120	6	U-12274/55-MUM	114.60	0x00004EAB00000000	1955-02-21 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/11739-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215289	61	THE KING'S THIEF	1955	120	6	U-13978-MUM	2217.72	0x00004F7F00000000	1955-09-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/13195-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2217.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215290	61	THE GREAT ADVENTURE	1955	120	6	U-12275/55-MUM	327.96	0x00004EAB00000000	1955-02-21 00:00:00	ROTARY INTERNATIONAL	12	363	0	B/11900-MUM	105	110	108	N	LT. COL. J. D. KOTHAWALA GOVERNOR	1	327.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215291	61	THE KING'S THIEF - TRL NO. 4B	1955	120	6	U-13979-MUM	95.70	0x00004F7F00000000	1955-09-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13226-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215292	44	SAMAJNE KI BAAT (MAR, GUJ, BEN...)	1955	120	6	U-14140/55-MUM	22.86	0x00004F8600000000	1955-09-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13319-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215293	61	REFLECTION NO. 11 - 1950	1955	120	6	U-12276/55-MUM	74.67	0x00004EAB00000000	1955-02-21 00:00:00	R. S. LINDSAY	12	363	0	B/11816-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215294	61	TEXTURE	1955	120	6	U-14258/55-MUM	65.22	0x00004F9300000000	1955-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/13378-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	65.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215295	61	COLOR DANCES NO. 1 - 1952	1955	120	6	U-12277/55-MUM	87.78	0x00004EAB00000000	1955-02-21 00:00:00	R. S. LINDSAY	12	363	0	B/11818-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215296	61	SPAIN : THE LAND AND THE PEOPLE	1955	120	6	U-13980-MUM	121.92	0x00004F7F00000000	1955-09-21 00:00:00	CORONET FILMS INC.	12	88	0	B/13237-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215297	61	AREAS	1955	120	6	U-14259/55-MUM	121.92	0x00004F9300000000	1955-10-11 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/13341-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215298	61	GAUMONT BRITISH NEWS NO. 38/55	1955	120	6	U-13981-MUM	226.16	0x00004F7F00000000	1955-09-21 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13464-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	226.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215299	61	A PICTURE IS MADE	1955	120	6	U-12278/55-MUM	249.32	0x00004EAB00000000	1955-02-21 00:00:00	SANTA FE RAILROAD	12	363	0	B/11820-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	249.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215300	61	ANGLES	1955	120	6	U-14260/55-MUM	121.92	0x00004F9300000000	1955-10-11 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/13340-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215301	61	BRITISH MOVIETONE NEWS NO. 1371	1955	120	6	U-13982-MUM	217.93	0x00004F7F00000000	1955-09-21 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	217.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215302	61	WORKS OF CALDER	1955	120	6	U-12279/55-MUM	222.19	0x00004EAB00000000	1955-02-21 00:00:00	BURGESS MEREDITH	12	363	0	B/11819-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215303	61	THE CIRCLE	1955	120	6	U-14261/55-MUM	121.92	0x00004F9300000000	1955-10-11 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/13342-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215304	61	BIM (FRENCH)	1955	120	6	U-14141/55-MUM	591.31	0x00004F8600000000	1955-09-28 00:00:00	L''ECRAN DES JEUNES	12	363	0	B/13406-07-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	3	591.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215305	61	FOLK SONGS AND DANCES OF PAKISTAN	1955	120	6	U-12280/55-MUM	232.86	0x00004EAB00000000	1955-02-21 00:00:00	MINISTRY OF INFORMATION & BROADCASTING, PAKISTAN	12	363	0	B/11700-MUM	105	110	108	N	ASST. HIGH COMMISSIONER FOR PAKISTAN IN INDIA	1	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215306	61	THE POLE VAULT	1955	120	6	U-14262/55-MUM	91.44	0x00004F9300000000	1955-10-11 00:00:00	CORONET FILMS INC.	12	88	0	B/13249-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215307	61	ANCIENT EGYPT	1955	120	6	U-13983-MUM	121.92	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13244-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215308	61	HIS MAJESTY THE KING OF IRAQ'S VISIT TO PAKISTAN	1955	120	6	U-12281/55-MUM	119.17	0x00004EAB00000000	1955-02-21 00:00:00	MINISTRY OF INFORMATION & BROADCASTING, PAKISTAN	12	363	0	B/11701-MUM	105	110	108	N	ASSTT. HIGH COMMISSIONER FOR PAKISTAN IN INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215309	45	SRI KRISHNA SANDHANA	2001	120	4	CIL/1/88/2001-BAN	3624	0x0000917500000000	2001-12-14 00:00:00	SRI CHAMUNDESHWARI ENTERPRISES,BANGALORE	12	87	176	CIL/130/2001-BAN	105	109	107	N	SRI CHAMUNDESHWARI ENTERPRISES,BANGALORE	14	3624	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215310	44	SHAHI CHOR	1955	120	6	U-13984-MUM	3648.15	0x00004F8000000000	1955-09-22 00:00:00	SHAH PICTURES	12	87	176	B/13197-MUM	105	109	107	N	SHAH PICTURES	13	3648.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215311	61	HIGH JUMP	1955	120	6	U-14263/55-MUM	121.92	0x00004F9300000000	1955-10-11 00:00:00	CORONET FILMS	12	88	0	B/13248-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215312	61	ANTIQUITIES OF PAKISTAN	1955	120	6	U-12282/55-MUM	115.51	0x00004EAB00000000	1955-02-21 00:00:00	MINISTRY OF INFORMATION & BROADCASTING	12	363	0	B/11702-MUM	105	110	108	N	ASST. HIGH COMMISSIONER FOR PAKISTAN IN INDIA	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215313	61	EPAVES (FRENCH)	1955	120	6	U-14142/55-MUM	326.44	0x00004F8600000000	1955-09-28 00:00:00	LES FILMS J. Y. COUSTEAU	12	363	0	B/13410-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215314	61	TOLD BY A TOOTH	1955	120	6	U-13985-MUM	109.72	0x00004F8000000000	1955-09-22 00:00:00	NATIONAL MOTION PICTURE CO.	12	88	0	B/13337-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215315	61	BROAD JUMP	1955	120	6	U-14264/55-MUM	121.92	0x00004F9300000000	1955-10-11 00:00:00	CORONET FILMS	12	88	0	B/13247-MUM	105	110	108	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215316	61	ANCIENT GREECE	1955	120	6	U-13986-MUM	121.92	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13243-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215317	45	BOOTHAYYANA MAKKALU	2001	120	4	CIL/1/89/2001-BAN	4376	0x0000917C00000000	2001-12-21 00:00:00	M/S. RAJAMATHA PRODUCTIONS,BANGALORE	12	87	176	CIL/135/2001-BAN	105	109	107	N	M/S. RAJAMATHA PRODUCTIONS,BANGALORE	15	4376	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215318	51	KALAGI TURA	1955	120	6	U-12283/55-MUM	3312.26	0x00004EAB00000000	1955-02-21 00:00:00	S. CHAVAN	12	87	176	B/11049-MUM	105	109	107	N	PITALE PICTURES	12	3312.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215319	61	RADIO SHOP TECHNIQUES	1955	120	6	U-13987-MUM	422.14	0x00004F8000000000	1955-09-22 00:00:00	U. S. NAVY	12	88	0	B/13250-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	422.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215320	61	GENISSIAT	1955	120	6	U-14143/55-MUM	356.61	0x00004F8600000000	1955-09-28 00:00:00	ATLANTIC FILM	12	363	0	B/13416-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	356.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215321	61	VALLEY OF HEADHUNTERS	1955	120	6	U-12284/55-MUM	1845.56	0x00004EAC00000000	1955-02-22 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/11196-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1845.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215322	61	METRO NEWS VOLUME 539 (BENGALI)	1955	120	6	U-13988-MUM	252.98	0x00004F8000000000	1955-09-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13463-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215323	61	INDIA AND THE UNITED NATIONS (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-14265/55-MUM	582.16	0x00004F9300000000	1955-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/13648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	582.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215324	61	DREAMS TO WALK ON	1955	120	6	U-14144/55-MUM	287.12	0x00004F8600000000	1955-09-28 00:00:00	THE EAST INDIA CARPET CO. LTD	12	363	0	B/13469-MUM	105	110	107	N	THE EAST INDIA CARPET CO. LTD	1	287.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215325	61	VALLEY OF HEADHUNTERS - TRL	1955	120	6	U-12285/55-MUM	40.84	0x00004EAC00000000	1955-02-22 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11197-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215326	44	A WISE PRECAUTION (BENGALI, TAMIL, TELUGU)	1955	120	6	U-13989-MUM	30.48	0x00004F8000000000	1955-09-22 00:00:00	AMA LTD.	12	363	0	B/13390-13468-MUM	105	110	107	N	AMA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215327	45	KOTHIGALU SAAR KOTHIGALU	2001	120	4	CIL/1/90/2001-BAN	4510	0x0000917C00000000	2001-12-21 00:00:00	M/S. LAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/137/2001-BAN	105	109	107	N	M/S. LAKSHMI CREATIONS, BANGALORE	16	4510	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215328	51	MELE ME  (GUJ, BEN, PUN...)	1955	120	6	U-14145/55-MUM	22.86	0x00004F8600000000	1955-09-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13310-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215329	61	INDIAN NEWS REVIEW NO. 365 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-14266/55-MUM	299.00	0x00004F9300000000	1955-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/13647-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215330	61	CATTLE QUEEN OF MONTANA	1955	120	6	U-12286/55-MUM	2413.40	0x00004EAC00000000	1955-02-22 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/11604-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2413.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215331	61	BRITISH MOVIETONE NEWS NO. 1374	1955	120	6	U-14267/55-MUM	225.24	0x00004F9300000000	1955-10-11 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13649-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	225.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215332	61	USING THE SCIENTIFIC METHOD	1955	120	6	U-12287/55-MUM	121.92	0x00004EAC00000000	1955-02-22 00:00:00	CORONET FILMS	12	363	0	B/11789-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215333	45	KATHALE KADU ESTATE	2001	120	4	CIL/1/91/2001-BAN	3066	0x0000918600000000	2001-12-31 00:00:00	M/S. REDDY CREATIONS, BANGALORE	12	87	176	CIL/132/2001-BAN	105	109	107	N	M/S. REDDY CREATIONS, BANGALORE	11	3066	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215334	61	THE RAVEN	1955	120	6	U-12288/55-MUM	110.64	0x00004EAC00000000	1955-02-22 00:00:00	AMERICAN ART AND HISTORY FILM	12	363	0	B/11817-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215335	61	LITTLE AMBASSADORS (ENGLISH, HINDI)	1955	120	6	U-14268/55-MUM	540.10	0x00004F9300000000	1955-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/12831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	540.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215336	61	LEADERS FOR LEISURE	1955	120	6	U-12289/55-MUM	225.24	0x00004EAC00000000	1955-02-22 00:00:00	DALLAS JONES PRODUCTIONS	12	363	0	B/11876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	225.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215337	61	THE BUTTERFLY : LIFE CYCLE OF AN INSECT	1955	120	6	U-13990-MUM	60.96	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13238-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215338	61	INDIAN NEWS REVIEW NO. 332 (HIN, TAM, TEL, BEN)	1955	120	6	U-12290/55-MUM	276.75	0x00004EAD00000000	1955-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215339	61	FACTS ABOUT FERTILISERS	1955	120	6	U-14269/55-MUM	286.51	0x00004F9300000000	1955-10-11 00:00:00	FISONS LTD.	12	363	0	B/13529-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215340	61	THE GRASSHOPPER : A TYPICAL INSECT	1955	120	6	U-13991-MUM	60.96	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13239-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215341	61	BRITISH MOVIETONE NEWS NO. 1341	1955	120	6	U-12291/55-MUM	239.57	0x00004EAD00000000	1955-02-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11922-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215342	61	THE AGE OF DISCOVERY : SPANISH AND PORTUGAL EXPLORATIONS	1955	120	6	U-13992-MUM	121.92	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13246-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215343	61	THE RENAISSANCE	1955	120	6	U-13993-MUM	121.92	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	88	0	B/13245-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215344	61	METRO NEWS VOLUME 509 (ENGLISH, BENGALI)	1955	120	6	U-12292/55-MUM	288.34	0x00004EAD00000000	1955-02-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11923-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215345	61	MAGIC FILM	1955	120	6	U-13994-MUM	220.67	0x00004F8000000000	1955-09-22 00:00:00	M/S. ECLAIR	12	363	0	B/13432-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215346	44	RATNAMANJARI	1955	120	6	U-14270/55-MUM	3801.46	0x00004F9300000000	1955-10-11 00:00:00	CHITRA BHARATI	12	87	176	B/13470-MUM	105	109	107	N	CHITRA BHARATI	14	3801.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215347	61	THE STUDENT PRINCE - TEASER TRL NO. 3	1955	120	6	U-13995-MUM	52.12	0x00004F8100000000	1955-09-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12583-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215348	58	KANNAN VARUVAN	2000	120	3	CIL/1/0594/2000-CHE	3882.65	0x00008F2700000000	2000-05-03 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/49/2000-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	3886.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215349	45	NIMMA PRITHIYA HUDUGA	2001	120	4	CIL/1/92/2001-BAN	3793	0x0000918600000000	2001-12-31 00:00:00	M/S. OM SHAKTHI JAYADURGA COMBINES, BANGALORE	12	87	176	CIL/138/2001-BAN	105	109	107	N	M/S. OM SHAKTHI JAYADURGA COMBINES, BANGALORE	14	3803.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215350	61	MORE POWER TO YOUR ELBOW	1955	120	6	U-14271/55-MUM	167.64	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/13531-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215351	61	MAGIC OF MOUNTAINS (HIN, TAM, TEL, BEN)	1955	120	6	U-12293/55-MUM	318.51	0x00004EAD00000000	1955-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/11928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215352	44	JHANAK JHANAK PAYAL BAAJE	1955	120	6	U-13997-MUM	4380.58	0x00004F8100000000	1955-09-23 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/13117-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	9	4380.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215353	61	MAHARAJA & MAHARANI OF BHUTAN'S VISIT TO INDIA	1955	120	6	U-12294/55-MUM	84.42	0x00004EAD00000000	1955-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/11927-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	84.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215354	44	MAYURPANKH	1955	120	6	U-13998-MUM	2359.15	0x00004F8100000000	1955-09-23 00:00:00	SAHU FILMS LTD.	12	87	176	B/13356-MUM	105	109	107	N	SAHU FILMS LTD.	10	2359.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215355	70	TREASURE ON THE ISLAND	1955	120	6	U-14146/55-MUM	118.87	0x00004F8600000000	1955-09-28 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/13329-MUM	105	110	108	N	CONS. GEN. OF THE CZECHOSLOVAK REPUB. IN BOMBAY	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215356	70	FRUITS (ENGLISH SUB TITLES)	1955	120	6	U-12295/55-MUM	96.62	0x00004EAD00000000	1955-02-23 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/11730-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	96.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215357	61	PARTNERS FOR PLENTY (HINDI, TAMIL, TELUGU....)	1955	120	6	U-13999-MUM	336.80	0x00004F8100000000	1955-09-23 00:00:00	CINE UNIT OF INDIA LTD.	12	88	0	B/13181-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	336.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215358	61	OPUS 65	1955	120	6	U-14272/55-MUM	274.32	0x00004F9400000000	1955-10-12 00:00:00	FORD MOTORS LTD.	12	363	0	B/13533-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215359	61	AMERICA'S TRAFFIC PROBLEM	1955	120	6	U-12296/55-MUM	178.61	0x00004EAD00000000	1955-02-23 00:00:00	MARCH OF TIME FILMS	12	363	0	B/11647-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215360	61	THE SAMSON STRIPPER	1955	120	6	U-14273/55-MUM	182.88	0x00004F9400000000	1955-10-12 00:00:00	NATIONAL COAL BOARD	12	363	0	B/13535-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215361	70	GLASS	1955	120	6	U-14147/55-MUM	247.32	0x00004F8600000000	1955-09-28 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/13330-MUM	105	110	108	N	CONS. GEN. OF THE CZECHOSLOVAK REPUB. INN BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215362	61	SUPERMAN IN EXILE - TRL	1955	120	6	U-12297/55-MUM	24.07	0x00004EAD00000000	1955-02-23 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	94	0	B/11812-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215363	61	ADVANCE IN THE AIR	1955	120	6	U-14274/55-MUM	142.64	0x00004F9400000000	1955-10-12 00:00:00	BRITISH MOVIETONEWS	12	363	0	B/13536-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215364	45	HEELO NARADHA	2001	120	4	CIL/1/87/2001-BAN	3608	0x0000917500000000	2001-12-14 00:00:00	M/S. A.R. PRODUCTIONS, BANGALORE	12	87	176	CIL/129/2001-BAN	105	109	107	N	M/S. A.R. PRODUCTIONS, BANGALORE	14	3608.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215365	61	SUPERMAN FLIES AGAIN - TRL	1955	120	6	U-12298/55-MUM	24.07	0x00004EAD00000000	1955-02-23 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	94	0	B/11813-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	24.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215366	61	MECHANICAL HANDLING ON SHOW	1955	120	6	U-14275/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	MECHANICAL HANDLING INDUSTRY	12	363	0	B/13538-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215367	61	HORIZONS OF HOPE	1955	120	6	U-14148/55-MUM	195.07	0x00004F8600000000	1955-09-28 00:00:00	M/S SLOANE FOUNDATION	12	88	0	B/13403-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215368	44	DAKU - TRL	1955	120	6	U-12299/55-MUM	131.36	0x00004EAD00000000	1955-02-23 00:00:00	BASANT PICTURES	12	94	0	B/11910-MUM	105	110	107	N	BASANT PICTURES	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215369	44	BARA-DARI - TRL	1955	120	6	U-14000-MUM	113.08	0x00004F8100000000	1955-09-23 00:00:00	K. AMARNATH PRODUCTIONS LTD.	12	94	0	B/13436-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS LTD.	1	113.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215370	61	TOUGH ON TWO WHEELS	1955	120	6	U-14276/55-MUM	123.13	0x00004F9400000000	1955-10-12 00:00:00	FILM PARTNERSHIP LTD. FOR CENTRAL OFFICE OF INF.	12	363	0	B/13539-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215371	61	THE BLACK WIDOW - TRL	1955	120	6	U-12300/55-MUM	68.88	0x00004EAD00000000	1955-02-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/11901-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215372	44	CRUSADES - TRL	1955	120	6	U-13996-MUM	86.25	0x00004F8100000000	1955-09-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/11396-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215373	61	BRIDGE ACROSS THE TAGUS	1955	120	6	U-14277/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	DORMAN LONG & CO.	12	363	0	B/13540-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215374	97	FOLK ART & CRAFT	1955	120	6	U-14149/55-MUM	512.67	0x00004F8600000000	1955-09-28 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/13363-MUM	105	110	108	N	LLIU LING, DEPUTY CULTURAL ATTACHE	2`	512.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215375	45	NEE YAARU	2001	120	4	CIL/1/86/2001-BAN	3028	0x0000917100000000	2001-12-10 00:00:00	M/S. SREENIDHI ENTERPRISES, BANGALORE	12	87	170	CIL/124/2001-BAN	105	109	107	N	M/S. SREENIDHI ENTERPRISES, BANGALORE	12	3039.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215376	61	IN BLACK & WHITE	1955	120	6	U-14278/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	BOWTER PAPER CORPORATION	12	363	0	B/13541-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215377	44	FILMI SITARA (MAR, GUJ, BEN...)	1955	120	6	U-14150/55-MUM	22.86	0x00004F8600000000	1955-09-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/13301-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215378	61	WHITE LEAD	1955	120	6	U-14279/55-MUM	217.62	0x00004F9400000000	1955-10-12 00:00:00	ASSOCIATED LEAD MANUFACTURERS LTD.	12	363	0	B/13542-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	217.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215379	61	MAIN LINE DIESEL	1955	120	6	U-14280/55-MUM	182.88	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/13543-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215380	61	THE INAUGURATION OF THE FIRST PHASE OF THE VAITARNA-CUM-TANSA SCHEME	1955	120	6	U-13601-MUM	115.21	0x00004F3500000000	1955-07-09 00:00:00	MACLEAR FILM PRODUCTION	12	363	0	B/12744-MUM	105	110	107	N	THE HINDUSTAN CONSTRUCTION CO. LTD.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215381	61	MARCIANO - MOORE FIGHT	1955	120	6	U-14151/55-MUM	582.77	0x00004F8700000000	1955-09-29 00:00:00	INTERNATIONAL BOXING CLUB	12	363	0	B/13494-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	2	582.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215382	61	PORTRAIT OF AN ENGINEER	1955	120	6	U-14281/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	METRO PARK STUDIOS LTD FOR CENTRAL OFFICER OF INF.	12	363	0	B/13544-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215383	58	KARISAKKAATTU POOVE	2000	120	3	CIL/1/0596/2000-CHE	4353.09	0x00008F3500000000	2000-05-17 00:00:00	SMT. VIJAYALAKSHMI KASTURI RAJA, CHENNAI.	12	87	176	CIL/56/2000-CHE	105	109	107	N	M/S KASTURI MANGA CREATIONS, CHENNAI.	14	4357.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215384	58	PAATHI RAATHRI PAYANGARAN	2001	121	4	CIL/2/16/2001-BAN	2894	0x0000917100000000	2001-12-10 00:00:00	M/S. CHITRALEKHA, CHENNAI	13	87	170	CIL/131/2001-BAN	105	109	107	N	M/S. CHITRALEKHA, CHENNAI	14	2894	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215385	61	TOSHIBA IN ACTION	1955	120	6	U-14152/55-MUM	195.07	0x00004F8700000000	1955-09-29 00:00:00	TOKYO SHIBAURA ELECTRIC CO. LTD.	12	363	0	B/13503-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215386	61	MINING REVIEW MECHANISATION EDITION	1955	120	6	U-14282/55-MUM	195.07	0x00004F9400000000	1955-10-12 00:00:00	NATIONAL COAL BOARD	12	363	0	B/13545-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215387	61	SOUND STEEL	1955	120	6	U-14283/55-MUM	289.56	0x00004F9400000000	1955-10-12 00:00:00	THOMAS FIRTH & JOSH BROWN LTD.	12	363	0	B/13546-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INF. SERVICES	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215388	61	THE MANUFACTURE OF CARD CLOTHING	1955	120	6	U-13602-MUM	182.88	0x00004F3500000000	1955-07-09 00:00:00	HUNGARIAN STATE FILM PRODUCING CO.	12	363	0	B/12720-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215389	70	SAKUMA HYDROELECTRIC PROJECT	1955	120	6	U-14153/55-MUM	914.04	0x00004F8700000000	1955-09-29 00:00:00	TOKYO SHIBAURA ELECTRIC CO. LTD	12	363	0	B/13502-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	3	914.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215390	45	DWEEPA	2001	120	4	CIL/1/93/2001-BAN	3882	0x0000918600000000	2001-12-31 00:00:00	M/S. SATHYA MOVIE MAKERS,BANGALORE	12	87	176	CIL/141/2001-BAN	105	109	107	N	M/S. SATHYA MOVIE MAKERS,BANGALORE	14	3882	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215391	61	CARIBBEAN HOLIDAY	1955	120	6	U-14284/55-MUM	292.60	0x00004F9400000000	1955-10-12 00:00:00	FILM CENTRE	12	363	0	B/13547-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	3	292.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215392	44	AURAT TERI YEHI KAHANI - TRL	1955	120	6	U-13603-MUM	128.01	0x00004F3500000000	1955-07-09 00:00:00	SHREE RANJIT MOVIETONE CO.	12	363	0	B/12524-MUM	105	110	107	N	COMMERCIAL FINANCE CORPORATION	1	128.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215393	61	WATER INTO ENERGY	1955	120	6	U-14154/55-MUM	121.92	0x00004F8700000000	1955-09-29 00:00:00	TOKYO SHIBAURA ELECTRIC CO. LTD	12	363	0	B/13504-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215394	45	ATITHI	2001	120	4	CIL/1/94/2001-BAN	3176	0x0000918600000000	2001-12-31 00:00:00	M/S. MITRA CHITRA,BANGALORE	12	87	176	CIL/144/2001-BAN	105	109	107	N	M/S. MITRA CHITRA,BANGALORE	10	3176	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215395	45	PARVA	2001	120	4	CIL/1/95/2001-BAN	5003	0x0000918600000000	2001-12-31 00:00:00	M/S. SRINIVASA PRODUCTIONS,BANGALORE	12	87	176	CIL/145/2001-BAN	105	109	107	N	M/S. SRINIVASA PRODUCTIONS,BANGALORE	15	5003	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215396	45	ANNAYYA THAMMAYYA	2001	120	4	CIL/1/96/2001-BAN	4291	0x0000918600000000	2001-12-31 00:00:00	M/S. RAGHAVENDRA CHITRALAYA,BANGALORE	12	87	176	CIL/142/2001-BAN	105	109	107	N	M/S. RAGHAVENDRA CHITRALAYA,BANGALORE	14	4291	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215397	44	TATAR KA CHOR - TRL	1955	120	6	U-14155/55-MUM	102.71	0x00004F8700000000	1955-09-29 00:00:00	DARSHAN	12	94	0	B/13495-MUM	105	110	107	N	M. P. PICTURES	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215398	59	GRAMADEVATHA	2001	121	4	CIL/2/14/2001-BAN	4173	0x0000916C00000000	2001-12-05 00:00:00	M/S. DEVI AMMAN FILMS, CHENNAI	13	87	168	CIL/133/2001-BAN	105	109	107	N	M/S. DEVI AMMAN FILMS, CHENNAI	15	4173	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215399	45	HEEGONDU PREMAKATHE	2001	121	4	CIL/2/17/2001-BAN	3323	0x0000918600000000	2001-12-31 00:00:00	M/S. SNEHA KRUPA MOVIES,BANGALORE	12	87	176	CIL/140/2001-BAN	105	109	107	N	M/S. SNEHA KRUPA MOVIES,BANGALORE	12	3323	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215400	58	ANKALA PARAMESHWARI	2001	121	4	CIL/2/15/2001-BAN	4713	0x0000916C00000000	2001-12-05 00:00:00	M/S. DEVI CHITRAM,CHENNAI	13	87	168	CIL/134/2001-BAN	105	109	107	N	M/S. DEVI CHITRAM,CHENNAI	15	4173	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215401	61	SPECIAL DELIVERY - TRL	1955	120	6	U-14285/55-MUM	53.03	0x00004F9400000000	1955-10-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/13552-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215402	61	ALONG THE BANKS OF THE LOWER VOLGA	1955	120	6	U-14286/55-MUM	1232.91	0x00004F9400000000	1955-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/13561-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	5	1232.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215403	45	ALEMAARI	2001	120	4	CIL/1/81/2001-BAN	3162	0x0000916400000000	2001-11-27 00:00:00	THE FILMS DIVISION,MUMBAI	12	87	176	CIL/125/2001-BAN	105	109	107	N	THE FILMS DIVISION,MUMBAI	11	3162	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215404	59	COMMISSIONER NARASIMHA NAIDU	2000	120	3	CIL/1/0599/2000-CHE	4383.85	0x00008F5100000000	2000-06-14 00:00:00	M/S TRAX THEATRES, CHENNAI	13	87	169	CIL/63/2000-CHE	105	109	107	N	SHRI B. SURESH, M/S TRAX THEATRES, CHENNAI.	15	4385.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215405	61	THE NINE BASIC FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1955	120	6	U-13604-MUM	139.59	0x00004F3700000000	1955-07-11 00:00:00	BRAY STUDIOS	12	88	0	B/12773-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215406	61	ELEMENTARY BOOKBINDING	1955	120	6	U-13605-MUM	121.92	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS	12	88	0	B/12774-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215407	45	VISHWAMITHRA	2001	120	4	CIL/1/97/2001-BAN	4298	0x0000918600000000	2001-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	87	176	CIL/143/2001-BAN	105	109	107	N	M/S. BASANT PRODUCTIONS, BANGALORE	15	4370.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215408	70	TECHNIQUE OF SILK SCREEN PROCESS	1955	120	6	U-13606-MUM	115.82	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS	12	88	0	B/12775-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215409	61	LEATHER WORK	1955	120	6	U-13607-MUM	121.92	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS	12	88	0	B/12776-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215410	61	ESCAPE TO BURMA - TRL	1955	120	6	U-13608-MUM	58.52	0x00004F3800000000	1955-07-12 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/12772-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215411	58	AARVAM	2010	120	3	CIL/1/61/2010-CHE	4086.74	0x00009DCF00000000	2010-08-11 00:00:00	SHRI ANIL KUMAR D	12	87	176	CIL/113/2010-CHE	105	109	107	N	M/S MOVIE DREAMS	9	4090.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215412	59	GUPTHA JAALAM	2001	122	4	CIL/3/25/2001-BAN	2549	0x0000918100000000	2001-12-26 00:00:00	M/S. SREE BALAJI ENTERPRISES, BANGALORE	13	87	170	CIL/91/2001-BAN	105	109	107	N	M/S. SREE BALAJI ENTERPRISES, BANGALORE	12	2662.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215413	97	CHINA'S NATIONAL DAY 1953	1955	120	6	U-13609-MUM	701.95	0x00004F3800000000	1955-07-12 00:00:00	DOCUMENTARY FILM STUDIO CENTRAL FILM BUREAU	12	363	0	B/12623-MUM	105	110	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE	3	701.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215414	44	ANDHER NAGRI CHAUPAT RAJA	1955	120	6	U-13610-MUM	3720.08	0x00004F3900000000	1955-07-13 00:00:00	CHITRA MAHAL	12	87	176	B/12351-MUM	105	109	107	N	CHITRA MAHAL	13	3720.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215415	53	FOLK DELIGHT PART - II	1955	120	6	U-14287/55-MUM	121.92	0x00004F9400000000	1955-10-12 00:00:00	P. PATI, GOVT. OF ORISSA	12	363	0	B/13573-MUM	105	110	107	N	P. PATI, GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215416	61	FOR BETTER TRAVEL (HIN, TAM, TEL, BEN)	1955	120	6	U-14156/55-MUM	302.05	0x00004F8700000000	1955-09-29 00:00:00	FILMS DIVISION, GOVERNMENT, OF INDIA	12	363	0	B/13404-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT, OF INDIA	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215417	53	ADULT EDUCATION	1955	120	6	U-14288/55-MUM	121.92	0x00004F9400000000	1955-10-12 00:00:00	P. PATI, GOVT. OF ORISSA	12	88	0	B/13574-MUM	105	110	107	N	P. PATI, GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215418	44	KAMAL SOAP	1955	120	6	U-14157/55-MUM	146.30	0x00004F8700000000	1955-09-29 00:00:00	J. M. KUNNU	12	363	0	B/13474-MUM	105	110	107	N	PRAKASH RAMRAO KHANDARE	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215419	53	A. I. C. C. AT BERHAMPUR	1955	120	6	U-14289/55-MUM	121.92	0x00004F9400000000	1955-10-12 00:00:00	P. PATI, GOVT. OF ORISSA	12	363	0	B/13575-MUM	105	110	107	N	P. PATI, GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215420	58	MAAYA	1999	120	3	CIL/1/0483/1999-CHE	3952.28	0x00008D4600000000	1999-01-08 00:00:00	SMT. N.RADHA	12	87	176	CIL/1/1999-CHE	105	109	107	N	M/S SRI THENANDAL FILMS	14	3959.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215421	53	DEEP SEA FISHING	1955	120	6	U-14290/55-MUM	121.92	0x00004F9400000000	1955-10-12 00:00:00	P. PATI, GOVT. OF ORISSA	12	363	0	B/13576-MUM	105	110	107	N	P. PATI, GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215422	61	STRANGE LADY IN TOWN - TRL	1955	120	6	U-13611-MUM	88.39	0x00004F3900000000	1955-07-13 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/12724-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215423	53	VINOBAJEE IN ORISSA - PART II	1955	120	6	U-14291/55-MUM	121.92	0x00004F9400000000	1955-10-12 00:00:00	P. PATI, GOVT. OF ORISSA	12	363	0	B/13577-MUM	105	110	107	N	P. PATI, GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215424	61	ISLAM	1955	120	6	U-14158/55-MUM	248.71	0x00004F8700000000	1955-09-29 00:00:00	FILMS J. K. R. MILLET	12	363	0	B/13415-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	248.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215425	44	OONCHI HAVELI	1955	120	6	U-13612-MUM	4158.99	0x00004F3900000000	1955-07-13 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/12866-MUM	105	109	107	N	SHARAD PRODUCTIONS	14	4158.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215426	61	ONE MAN HARVESTING	1955	120	6	U-14292/55-MUM	228.6	0x00004F9400000000	1955-10-12 00:00:00	INTERNATIONAL STARVESTER EXPORT CO.	12	363	0	B/13591-MUM	105	110	108	N	VOLTAS LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215427	61	COMBITE	1955	120	6	U-13613-MUM	347.47	0x00004F3900000000	1955-07-13 00:00:00	EDUCATIONAL FILM CORPORATION OF AMERICA	12	363	0	B/12560-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	3	347.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215428	61	MAY DAY CELEBRATIONS IN MOSCOW - 1955	1955	120	6	U-14159/55-MUM	649.83	0x00004F8700000000	1955-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/13354-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R	3	649.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215429	70	FOCUS ON FORKLIFTS	1955	120	6	U-13614-MUM	197.51	0x00004F3900000000	1955-07-13 00:00:00	RANSOMES SIMS & JEFFERIES LTD.	12	363	0	B/12781-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215430	61	IT'S MORE THAN HAY	1955	120	6	U-14293/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13593-MUM	105	110	108	N	VOLTAS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215431	61	BRITISH MOVIETONE NEWS 1361	1955	120	6	U-13615-MUM	220.98	0x00004F3900000000	1955-07-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12990-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215432	58	ELAMAI KADHAL	2010	120	3	CIL/1/62/2010-CHE	3653.03	0x00009DCF00000000	2010-08-11 00:00:00	SHRI A.RAMI REDDY	12	87	176	CIL/53/2010-CHE	105	109	107	N	M/S RCM CINE CHITRA	14	3653.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215433	61	KING OF FIBRES	1955	120	6	U-14294/55-MUM	228.6	0x00004F9400000000	1955-10-12 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13594-MUM	105	110	108	N	VOLTAS LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215434	59	MADHUMITHA	2001	122	4	CIL/3/24/2001-BAN	2321	0x0000917200000000	2001-12-11 00:00:00	M/S. BRIGHT FILMS, CHENNAI	13	87	176	CIL/109/2001-BAN	105	109	107	N	M/S. BRIGHT FILMS, CHENNAI	11	2372	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215435	58	MANNAVARU CHINNAVARU	1999	120	3	CIL/1/0484/1999-CHE	4157.80	0x00008D4A00000000	1999-01-12 00:00:00	M/S KALAIPPULI INTERNATIONAL, CHENNAI	12	87	176	CIL/3/1999-CHE	105	109	107	N	M/S KALAIPPULI INTERNATIONAL, CHENNAI	15	4157.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215436	61	COMMUNITY WORKSHOP	1955	120	6	U-14160/55-MUM	211.83	0x00004F8700000000	1955-09-29 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/13434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215437	61	GAUMONT BRITISH NEWS NO. 28/55	1955	120	6	U-13616-MUM	231.64	0x00004F3900000000	1955-07-13 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	91	0	B/12993-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215438	61	THE NEW TD - 24	1955	120	6	U-14295/55-MUM	128.01	0x00004F9400000000	1955-10-12 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13595-MUM	105	110	108	N	VOLTAS LTD.	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215439	58	MUDHAL KADHAL MAZHAI	2010	120	3	CIL/1/63/2010-CHE	3398.41	0x00009DD000000000	2010-08-12 00:00:00	SHRI D.N.MISHRA	12	87	176	CIL/96/2010-CHE	105	109	107	N	M/S MARUTHI GLOBAL ARTS	14	3522.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215440	58	THULLATHA MANAMUM THULLUM	1999	120	3	CIL/1/0485/1999-CHE	4173.94	0x00008D5700000000	1999-01-25 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/6/1999-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4173.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215441	61	METRO NEWS VOL. 529	1955	120	6	U-13617-MUM	271.57	0x00004F3900000000	1955-07-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12991-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215442	61	INTERNATIONAL DIESEL POWER	1955	120	6	U-14296/55-MUM	243.84	0x00004F9400000000	1955-10-12 00:00:00	INTERNATIONAL HARVESTER EXPORT CO.	12	363	0	B/13596-MUM	105	110	108	N	VOLTAS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215443	58	UNNAI THEDI	1999	120	3	CIL/1/0486/1999-CHE	4208.69	0x00008D6000000000	1999-02-03 00:00:00	M/S LAKSHMI MOVIE MAKERS, CHENNAI.	12	87	176	CIL/8/1999-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS, CHENNAI.	14	4208.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215444	61	LAND OF THE PHARAOHS - TRL	1955	120	6	U-14161/55-MUM	121.31	0x00004F8800000000	1955-09-30 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/13115-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL, PICTURES INC.	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215445	61	MANUFACTURE AND LAYING OF 132KV INPREGNATED PRESSURE CABLE	1955	120	6	U-14297/55-MUM	316.38	0x00004F9400000000	1955-10-12 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD.	12	363	0	B/13598-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215446	58	NINAIVIRUKKUM VARAI	1999	120	3	CIL/1/0487/1999-CHE	4230.03	0x00008D6000000000	1999-02-03 00:00:00	M/S TARA'S CREATIONS, CHENNAI	12	87	176	CIL/9/1999-CHE	105	109	107	N	M/S TARA'S CREATIONS, CHENNAI	15	4230.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215447	61	POWER CABLE LAYING	1955	120	6	U-14298/55-MUM	177.69	0x00004F9400000000	1955-10-12 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD.	12	363	0	B/13599-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	177.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215448	44	PRIME MINISTER NEHRA'S VISIT TO U. S. S. R.	1955	120	6	U-13618-MUM	3465.27	0x00004F3900000000	1955-07-13 00:00:00	SOVIET MINISTRY OF CULTURE	12	87	176	B/12977-MUM	105	109	108	N	NORMHA LTD.	15	3465.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215449	61	LAND OF THE PHARAOHS	1955	120	6	U-14162/55-MUM	2912.05	0x00004F8800000000	1955-09-30 00:00:00	WARNER BROS.  PICTURES INC	12	87	176	B/13114-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC	8	2912.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215450	58	CHINNA RAJA	1999	120	3	CIL/1/0488/1999-CHE	4202.60	0x00008D6200000000	1999-02-05 00:00:00	M/S GAYATHRI FILMS, CHENNAI.	12	87	176	CIL/7/1999-CHE	105	109	107	N	M/S GAYATHRI FILMS, CHENNAI.	15	4169.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215451	61	ALONG THE RIVER KAMA	1955	120	6	U-14299/55-MUM	806.50	0x00004F9400000000	1955-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/13600-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	3	806.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215452	43	MULU MANEK	1955	120	6	U-13619-MUM	3757.27	0x00004F3900000000	1955-07-13 00:00:00	KANTILAL C. SHAH	12	87	176	B/12438-MUM	105	109	107	N	VIKRAM CHITRA	13	3757.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215453	58	POOVASAM	1999	120	3	CIL/1/0489/1999-CHE	3221.16	0x00008D6600000000	1999-02-09 00:00:00	SHRI R.V. RAJANX	12	87	176	CIL/11/1999-CHE	105	109	107	N	M/S R.V.R. PICTURES	14	3221.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215454	61	STRANGE LADY IN TOWN	1955	120	6	U-13620-MUM	3197.65	0x00004F3900000000	1955-07-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/12699-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	3197.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215455	59	SUNDARA KANYALU	2001	120	4	CIL/1/78/2001-BAN	2251	0x0000914E00000000	2001-11-05 00:00:00	M/S. BRIGHT FILMS, CHENNAI	13	87	176	CIL/110/2001-BAN	105	109	107	N	M/S. BRIGHT FILMS, CHENNAI	12	2369	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215456	61	CHINA TODAY NO. 1 - 1955	1955	120	6	U-14300/55-MUM	280.41	0x00004F9400000000	1955-10-12 00:00:00	NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/13601-MUM	105	110	108	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE, CHINESE EMB	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215457	44	AMANAT	1955	120	6	U-13621-MUM	4077.91	0x00004F3900000000	1955-07-13 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/12791-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4077.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215458	59	RATNAGIRI AMMOROO	1999	120	3	CIL/1/0490/1999-CHE	3201.16	0x00008D7400000000	1999-02-23 00:00:00	M/S RAJA SAI MOVIES, CHENNAI	13	87	176	CIL/17/1999-CHE	105	109	107	N	M/S RAJA SAI MOVIES, CHENNAI	14	3201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215459	61	STUDENT PRINCE  - TRL 4B	1955	120	6	U-14163/55-MUM	112.16	0x00004F8800000000	1955-09-30 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12584-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215460	175	FORK LIFT TRUCKS	1955	120	6	U-13622-MUM	241.40	0x00004F3900000000	1955-07-13 00:00:00	RANSOMES SIMS & JAFFERIES LTD.	12	363	0	B/12782-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215461	59	PREMA KAAVYAM	1999	120	3	CIL/1/0491/1999-CHE	4181.90	0x00008D7600000000	1999-02-25 00:00:00	M/S SONI ORIENT & M/S METRO FILM CORPORATION.	13	87	176	CIL/20/1999-CHE	105	109	107	N	M/S SONI ORIENT & M/S METRO FILM CORPORATION.	16	4181.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215462	61	MORE PROFIT FROM SHEEP	1955	120	6	U-13623-MUM	221.28	0x00004F3900000000	1955-07-13 00:00:00	FACT FILMS	12	363	0	B/12437-MUM	105	110	107	N	FACT FILMS	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215463	58	MANAM VIRUMBUDHEA UNNAI	1999	120	3	CIL/1/0492/1999-CHE	4371.44	0x00008D7700000000	1999-02-26 00:00:00	SHRI S.S.K. SHANKARALINGAM.	12	87	176	CIL/18/1999-CHE	105	109	107	N	M/S S.S.K. PRODUCTIONS.	14	4371.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215464	61	FLIGHT TO EGYPT	1955	120	6	U-13624-MUM	195.07	0x00004F3900000000	1955-07-13 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/12838-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	2	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215465	61	INDIAN NEWS REVIEW NO. 345 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13301-MUM	295.96	0x00004F0800000000	1955-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12492-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215466	61	STRATEGIC AIR COMMAND - TRL	1955	120	6	U-14164/55-MUM	75.89	0x00004F8800000000	1955-09-30 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/13515-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215467	45	KOTIGOBBA	2001	120	4	CIL/1/79/2001-BAN	5035	0x0000915200000000	2001-11-09 00:00:00	M/S. SUPER HITS FILMS,BANGALORE	12	87	176	CIL/123/2001-BAN	105	109	107	N	M/S. SUPER HITS FILMS,BANGALORE	16	5035	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215468	44	SHREE GANESH VIVAH	1955	120	6	U-13625-MUM	3580.48	0x00004F3900000000	1955-07-13 00:00:00	CHITRAVEENA	12	87	176	B/12127A-MUM	105	109	107	N	CHITRAVEENA	13	3580.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215469	61	BRITISH MOVIETONE NEWS NO. 1354	1955	120	6	U-13302-MUM	211.83	0x00004F0800000000	1955-05-25 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12499-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	211.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215470	59	HRUTHAYANJALI	1999	120	3	CIL/1/0493/1999-CHE	3102.02	0x00008D7B00000000	1999-03-02 00:00:00	SHRI B.SATHYAM	13	87	176	CIL/22/1999-CHE	105	109	107	N	M/S SPECTRUM CREATIONS	14	3102.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215471	45	YENTHA LOKAVAIAH	2001	120	4	CIL/1/80/2001-BAN	3868	0x0000916300000000	2001-11-26 00:00:00	M/S. SHIVAJYOTHI PRODUCTIONS, BANGALORE	12	87	176	CIL/118/2001-BAN	105	109	107	N	M/S. SHIVAJYOTHI PRODUCTIONS, BANGALORE	14	3873.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215472	61	BOOKS FOR ALL	1955	120	6	U-14165/55-MUM	150.26	0x00004F8800000000	1955-09-30 00:00:00	UNITED NATIONS EDU. SCI. & CUL. ORGANISATION	12	363	0	B/13440-MUM	105	110	108	N	D. R. KALIA, DIRECTOR, DELHI PUBLIC LIBRARIES	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215473	61	FOOD FOR FLYING	1955	120	6	U-13626-MUM	134.11	0x00004F3900000000	1955-07-13 00:00:00	RKO. PATHE INC.	12	363	0	B/12843-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215474	61	FLIGHT TO ENGLAND	1955	120	6	U-13627-MUM	243.84	0x00004F3900000000	1955-07-13 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/12839-MUM	105	110	108	N	TRANS WORLD AIRLINES, INC.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215475	58	MARAVADHE KANMANIYE	1999	120	3	CIL/1/0494/1999-CHE	4194.88	0x00008D7C00000000	1999-03-03 00:00:00	M/S MAHA CREATIONS	12	87	176	CIL/16/1999-CHE	105	109	107	N	M/S MAHA CREATIONS	15	4267.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215476	61	OVERSEAS RUN	1955	120	6	U-13628-MUM	329.18	0x00004F3900000000	1955-07-13 00:00:00	RKO. PATHE, INC.	12	363	0	B/12841-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215477	61	METRO NEWS VOL. 522 (ENGLISH, BENGALI)	1955	120	6	U-13303-MUM	284.37	0x00004F0800000000	1955-05-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12497-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215478	61	LETTER TO A PILOT	1955	120	6	U-13629-MUM	377.95	0x00004F3900000000	1955-07-13 00:00:00	R. K. O. PATHE, INC.	12	363	0	B/12842-MUM	105	110	108	N	TRANS WORLD AIRLINES, INC.	4	377.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215479	44	JALWA	1955	120	6	U-13630-MUM	4260.19	0x00004F3A00000000	1955-07-14 00:00:00	SHOREY FILMS	12	87	176	B/11979-MUM	105	109	107	N	SHOREY FILMS	16	4260.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215480	61	GAUMONT BRITISH NEWS NO. 21/55	1955	120	6	U-13304-MUM	204.82	0x00004F0800000000	1955-05-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12500-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215481	59	ROWDY SIMHAALU	2001	121	4	CIL/2/12/2001-BAN	2970	0x0000915200000000	2001-11-09 00:00:00	M/S. NEELADHRI FILMS, CHENNAI	13	87	170	CIL/121/2001-BAN	105	109	107	N	M/S. NEELADHRI FILMS, CHENNAI	14	2970.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215482	61	BETON PRECONTRAINT PRESTRESSED CONCRETE	1955	120	6	U-14166/55-MUM	368.80	0x00004F8800000000	1955-09-30 00:00:00	SOFEDI SOCIETE POUR LE FILM EDUCATIF, DOCUMENTAIRE	12	363	0	B/13334-MUM	105	110	107	N	DR. N. K. PATWARDHAN, ASSISTANT DIRECTOR	1	368.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215483	44	BOMBAY STATE NEWS MAGAZINE NO. 36 - APRIL 1955	1955	120	6	U-13305-MUM	304.19	0x00004F0800000000	1955-05-25 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/12502-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215484	61	OUR TIMES NO. 8 (HIN, BEN, TAM, TEL)	1955	120	6	U-14167/55-MUM	238.96	0x00004F8800000000	1955-09-30 00:00:00	U S I S	12	363	0	B/13290-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215485	58	AYYAPPA NEEDHAN MEIYAPPA	2001	120	4	CIL/1/82/2001-BAN	3734	0x0000916600000000	2001-11-29 00:00:00	M/S. V.S.N.PRODUCTIONS,BANGALORE	13	87	165	CIL/119/2001-BAN	105	109	107	N	M/S. V.S.N.PRODUCTIONS,BANGALORE	14	3734	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215486	51	RAAB JAALU NAKA	1955	120	6	U-13306-MUM	48.15	0x00004F0800000000	1955-05-25 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	88	0	B/12501-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215487	61	OUR TIMES NO. 9 (HIN, TAM, TEL, BEN)	1955	120	6	U-14168/55-MUM	218.54	0x00004F8800000000	1955-09-30 00:00:00	U S I S	12	363	0	B/13295-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215488	49	SARANAM SARANAM PONNAYYAPPA	2001	120	4	CIL/1/83/2001-BAN	3734	0x0000916600000000	2001-11-29 00:00:00	M/S. V.S.N.PRODUCTIONS,BANGALORE	13	87	165	CIL/120/2001-BAN	105	109	107	N	M/S. V.S.N.PRODUCTIONS,BANGALORE	14	3734	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215489	61	UNDERWATER	1955	120	6	U-13631-MUM	2653.89	0x00004F3B00000000	1955-07-15 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/12430-MUM	105	109	107	N	RKO RADIO PICTURES LTD.	11	2653.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215490	61	THE STORY OF THE VAITARNA DAM	1955	120	6	U-13307-MUM	525.47	0x00004F0800000000	1955-05-25 00:00:00	MACLEAR-FILM PRODUCTIONS	12	363	0	B/12458-MUM	105	110	107	N	THE HINDUSTAN CONSTRUCTION CO. LTD.	1	525.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215491	61	OUR TIMES NO. 10 ( HIN, BEN, TAM, TEL )	1955	120	6	U-14169/55-MUM	224.33	0x00004F8800000000	1955-09-30 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/13420-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215492	45	JODI	2001	120	4	CIL/1/84/2001-BAN	4147	0x0000916600000000	2001-11-29 00:00:00	M/S. ROCKLINE PRODUCTIONS,BANGALORE	12	87	176	CIL/127/2001-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS,BANGALORE	15	4147	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215493	61	UNDERWATER - TRL	1955	120	6	U-13632-MUM	64.00	0x00004F3B00000000	1955-07-15 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/12431-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215494	44	SAU-KA-NOTE - TRL	1955	120	6	U-13308-MUM	109.72	0x00004F0800000000	1955-05-25 00:00:00	R. S. FILMS	12	94	0	B/12466-MUM	105	110	107	N	RAM SINGH	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215495	58	C.B. C.I.D.	2001	121	4	CIL/2/11/2001-BAN	3446	0x0000914E00000000	2001-11-05 00:00:00	M/S. GRAY LINE ARTS, CHENNAI	13	87	170	CIL/117/2001-BAN	105	109	107	N	M/S. GRAY LINE ARTS, CHENNAI	15	3446	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215496	61	OUR TIMES NO. 11 (HIN, BEN, TAM, TEL)	1955	120	6	U-14170/55-MUM	237.43	0x00004F8800000000	1955-09-30 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/13425-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215497	44	SITARA	1955	120	6	U-13309-MUM	4269.33	0x00004F0800000000	1955-05-25 00:00:00	ALL INDIA PICTURES	12	87	176	B/12291-MUM	105	109	107	N	ALL INDIA PICTURES	16	4269.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215498	61	UNTAMED - TRL	1955	120	6	U-13633-MUM	53.94	0x00004F3B00000000	1955-07-15 00:00:00	20TE CENTURY FOX FILM CORPORATION	12	94	0	B/12461-MUM	105	110	107	N	20TH CENTURY FOX CORP. INDIA LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215499	61	CRAZY MIXED-UP PUP (CARTOON)	1955	120	6	U-13310-MUM	167.64	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONL FILMS INC	12	364	0	B/12479-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215500	175	THE WONDER FILLING OF MODERN DENTISTRY	1955	120	6	U-13634-MUM	152.04	0x00004F3B00000000	1955-07-15 00:00:00	THE AMERICAN CONSOLIDATED DENTAL CO.	12	363	0	B/12880-MUM	105	110	108	N	DENTAL CORPORATION OF INDIA	1	152.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215501	61	BEDEVILLED	1955	120	6	U-13635-MUM	2384.75	0x00004F3C00000000	1955-07-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12578-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2384.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215502	61	THE SCHOOL - HOUSE ON THE SCREEN	1955	120	6	U-14171/55-MUM	227.99	0x00004F8800000000	1955-09-30 00:00:00	RCA INTERNATIONAL DIVISION	12	88	0	B/13492-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215503	61	BEDEVILLED NO. 4B - TRL	1955	120	6	U-13636-MUM	96.01	0x00004F3C00000000	1955-07-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12579-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215504	44	SITARON-KI-HOLI	1955	120	6	U-13637-MUM	300.83	0x00004F3C00000000	1955-07-16 00:00:00	HARI DARSHAN	12	363	0	B/12858-MUM	105	110	107	N	HARI DARSHAN	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215505	61	PETITE REPUBLIQUE	1955	120	6	U-14172/55-MUM	198.42	0x00004F8800000000	1955-09-30 00:00:00	MADELEINE CARROLL	12	363	0	B/13418-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	198.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215506	61	THE SEA SHALL NOT HAVE THEM	1955	120	6	U-13638-MUM	2613.96	0x00004F3C00000000	1955-07-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/12769-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	10	2613.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215507	45	GRAMADEVATHE	2001	121	4	CIL/2/13/2001-BAN	4173	0x0000916000000000	2001-11-23 00:00:00	SRI LAKSHMI MOOKAMBIKA FILMS, BANGALORE	12	87	168	CIL/126/2001-BAN	105	109	107	N	SRI LAKSHMI MOOKAMBIKA FILMS, BANGALORE	15	4169.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215508	61	I'M COLD (CARTOON)	1955	120	6	U-13311-MUM	168.55	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/12480-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	168.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215509	61	OEUVRE SCIENTIFIQUE DE PASTEUR	1955	120	6	U-14173/55-MUM	905.25	0x00004F8800000000	1955-09-30 00:00:00	CINE FRANCE	12	88	0	B/13414-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	905.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215510	61	THE SEA SHALL NOT HAVE THEM - TRL	1955	120	6	U-13639-MUM	73.45	0x00004F3C00000000	1955-07-16 00:00:00	J.  ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12770-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215511	61	THE LEGEND OF ROCK-A-BYE POINT (CARTOON)	1955	120	6	U-13312-MUM	167.64	0x00004F0900000000	1955-05-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/12478-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215512	61	LOOK AT PHILIPS	1955	120	6	U-14174/55-MUM	249.93	0x00004F8800000000	1955-09-30 00:00:00	N. V. PHILIPS GLOEILAM PENFABRICKEN	12	363	0	B/13486-MUM	105	110	108	N	PHILIPS ELECTRIC CO. (INDIA) LTD.	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215513	59	GURU POURNAMI	1999	120	3	CIL/1/0495/1999-CHE	3774.76	0x00008D7D00000000	1999-03-04 00:00:00	SMT.N.RADHA	13	87	176	CIL/14/1999-CHE	105	109	107	N	M/S SRI THENANDAL FILMS	14	3783.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215514	61	AGRICULTURAL NEWS NO. 6/1952	1955	120	6	U-13640-MUM	505.35	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/12786-MUM	105	110	108	N	K. T. BROTHERS & CO.	2	505.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215515	61	NEW JERSEY TURNPIKE	1955	120	6	U-13313-MUM	243.84	0x00004F0900000000	1955-05-26 00:00:00	SHELL FILM UNIT	12	363	0	B/12441-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING COOF INDIA	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215516	61	AGRICULTURAL NEWS NO. 10/1952	1955	120	6	U-13641-MUM	556.86	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCENECE FILM STUDIO	12	91	0	B/12787-MUM	105	110	108	N	K. T. BROTHERS & CO.	2	556.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215517	61	APACHE	1955	120	6	U-14175/55-MUM	2371.64	0x00004F8900000000	1955-10-01 00:00:00	HECHT - LANCASTER	12	87	176	B/11310-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2371.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215518	61	AGRICULTURAL NEWS NO. 2/1953	1955	120	6	U-13642-MUM	524.25	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR FILM STUDIO	12	91	0	B/12785-MUM	105	110	108	N	K. T. BROTHERS & CO.	2	524.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215519	70	HYDRAULIC WORKS IN THE NETHERLANDS	1955	120	6	U-13314-MUM	158.49	0x00004F0900000000	1955-05-26 00:00:00	SHELL FILM UNIT	12	363	0	B/12442-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING COOF INDIA	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215520	61	AGRICULTURAL NEWS NO. 10/1953	1955	120	6	U-13643-MUM	544.67	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/12788-MUM	105	110	108	N	K. T. BROTHERS & CO.	2	544.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215521	44	RATNA MANJARI - TRL	1955	120	6	U-14176/55-MUM	128.32	0x00004F8900000000	1955-10-01 00:00:00	CHITRA  BHARATI	12	94	0	B/13517-MUM	105	110	107	N	CHITRA  BHARATI	1	128.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215522	58	CHINNA DURAI	1999	120	3	CIL/1/0496/1999-CHE	4333.95	0x00008D8300000000	1999-03-10 00:00:00	SHRI K.BALU	12	87	176	CIL/25/1999-CHE	105	109	107	N	M/S K.B.FILMS	14	4333.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215523	61	AUSTRALIAN DIARY NO. 69	1955	120	6	U-13315-MUM	112.77	0x00004F0900000000	1955-05-26 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/12357-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215524	61	COLUMBIA'S PRODUCT - TRL	1955	120	6	U-13644-MUM	762.00	0x00004F3E00000000	1955-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12620-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	4	762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215525	44	TIS MAR KHAN	1955	120	6	U-14177/55-MUM	3950.81	0x00004F8B00000000	1955-10-03 00:00:00	KWATRA ART PRODUCTIONS	12	87	176	B/13183-MUM	105	109	107	N	H. S. KWATRA	15	3950.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215526	58	PADAYAPPA	1999	120	3	CIL/1/0497/1999-CHE	4943.24	0x00008D9300000000	1999-03-26 00:00:00	SHRI M.V.KRISHNA RAO	12	87	176	CIL/26/1999-CHE	105	109	107	N	M/S ARUNACHALA CINE CREATIONS	16	4943.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215527	51	SHEVGYACHYA SHENGA	1955	120	6	U-13645-MUM	3794.15	0x00004F3F00000000	1955-07-19 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/12793-MUM	105	109	107	N	SADASHIV CHITRA	14	3794.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215528	44	PYARA DUSHMAN	1955	120	6	U-13316-MUM	3361.33	0x00004F0900000000	1955-05-26 00:00:00	BHAGWAN ART PRODUCTIONS, C/O JAGRITI STUDIOS	12	87	176	B/12424-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS, C/O JAGRITI STUDIOS	12	3361.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215529	61	THE MAN FROM LARAMINE - TRL	1955	120	6	U-13646-MUM	55.77	0x00004F3E00000000	1955-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12898-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215530	61	THE TECHNIQUE OF SAMPLING	1955	120	6	U-14178/55-MUM	328.57	0x00004F8B00000000	1955-10-03 00:00:00	SMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/13170A-MUM	105	110	108	N	SMPERIAL CHEMICAL INDUSTRIES (INDIA) LTD.	1	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215531	44	BHAGWAT MAHIMA - TRL	1955	120	6	U-13317-MUM	132.58	0x00004F0900000000	1955-05-26 00:00:00	FILMISTAN LIMITED	15	94	0	B/12393-MUM	105	110	107	N	FILMISTAN LIMITED	1	132.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215532	70	THE COLOURFUL GANGORE FESTIVAL	1955	120	6	U-13647-MUM	243.84	0x00004F3E00000000	1955-07-18 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12862-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215533	61	LIPOID STORY (PARTLY COLORED) (HIN, BEN, TAM, TEL )	1955	120	6	U-14179/55-MUM	60.96	0x00004F8B00000000	1955-10-03 00:00:00	L. J. BIJLANI	12	363	0	B/13506-MUM	105	110	107	N	UNITED FILM - MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215534	58	CITY DADA	2001	122	4	CIL/3/20/2001-BAN	3213	0x0000914A00000000	2001-11-01 00:00:00	M/S. SUNDARA JYOTHI FILMS, CHENNAI	13	87	170	CIL/114/2001-BAN	105	109	107	N	M/S. SUNDARA JYOTHI FILMS, CHENNAI	14	3212.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215535	61	IMPROVED SEED	1955	120	6	U-13318-MUM	304.49	0x00004F0900000000	1955-05-26 00:00:00	AMA LTD.	12	88	0	B/12367-MUM	105	110	107	N	AMA LTD.	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215536	44	AAP KA SATHI NO. 2	1955	120	6	U-14180/55-MUM	204.52	0x00004F8B00000000	1955-10-03 00:00:00	K. R. PANCHOLI	12	363	0	B/13519-MUM	105	110	107	N	K. R. PANCHOLI	1	204.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215537	44	PHOOL AUR AAG	1999	120	3	CIL/1/0502/1999-CHE	4059.27	0x00008DAB00000000	1999-04-19 00:00:00	SHRI ALEK SRIVASTAVA, M/S P.K.ARTS CREATIONS	12	87	176	CIL/34/1999-CHE	105	109	107	N	SHRI ALEK SRIVASTAVA, M/S P.K.ARTS CREATIONS	15	4099.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215538	61	UNTAMED	1955	120	6	U-13648-MUM	2872.13	0x00004F3E00000000	1955-07-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/12459-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	2872.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215539	61	LIFE IN A BOND	1955	120	6	U-13319-MUM	121.92	0x00004F0900000000	1955-05-26 00:00:00	CORONET FILMS	12	88	0	B/12278-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215540	44	AAKRANDAN	2001	122	4	CIL/3/21/2001-BAN	2305	0x0000914E00000000	2001-11-05 00:00:00	M/S. BALDER ASSOCIATES, NEW DELHI	13	87	170	CIL/70/2001-BAN	105	109	107	N	M/S. BALDER ASSOCIATES, NEW DELHI	12	2351.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215541	61	BASIC TELEPHONY	1955	120	6	U-13320-MUM	219.45	0x00004F0900000000	1955-05-26 00:00:00	U. S. ARMY	12	88	0	B/12285-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215542	61	SUBGRADE PREPARATION	1955	120	6	U-13321-MUM	98.75	0x00004F0900000000	1955-05-26 00:00:00	U. S. ARMY	12	88	0	B/12280-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215543	70	SUCCESS STORY	1955	120	6	U-14181/55-MUM	27.43	0x00004F8B00000000	1955-10-03 00:00:00	GROUP LABORATORIES (INDIA) LTD.	12	363	0	B/13505-MUM	105	110	108	N	UNITED FILM MAKERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215544	61	FORCE AND MOTION	1955	120	6	U-13322-MUM	121.92	0x00004F0900000000	1955-05-26 00:00:00	CORONET FILMS	12	88	0	B/12277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215545	61	GRAVEL AND ROCK SURFACES	1955	120	6	U-13323-MUM	87.78	0x00004F0900000000	1955-05-26 00:00:00	U. S. ARMY	12	88	0	B/12281-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215546	44	KARORON SATHI	1955	120	6	U-14182/55-MUM	416.05	0x00004F8B00000000	1955-10-03 00:00:00	ART FILMS OF ASIA LIMITED	12	363	0	B/13435-MUM	105	110	107	N	ART FILMS OF ASIA LIMITED	2	416.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215547	61	BARGES AND TANKERS	1955	120	6	U-13324-MUM	143.25	0x00004F0900000000	1955-05-26 00:00:00	JOHN BRANCLEY PRODUCTION	12	363	0	B/12388-MUM	105	110	108	N	M/S STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215548	59	RATHI VIGNANA-II	2001	122	4	CIL/3/22/2001-BAN	1912	0x0000915200000000	2001-11-09 00:00:00	M/S. ASWINI FILMS, BANGALORE	13	87	176	CIL/103/2001-BAN	105	109	107	N	M/S. ASWINI FILMS, BANGALORE	12	2037.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215549	61	LA LETTRE	1955	120	6	U-14183/55-MUM	88.39	0x00004F8B00000000	1955-10-03 00:00:00	ATLANTIC FILM	12	88	0	B/13419-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215550	61	LADY GODIVA OF COVENTRY	1955	120	6	U-13649-MUM	2410.66	0x00004F3E00000000	1955-07-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/12240-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2410.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215551	61	ACCIDENTS DON'T HAPPEN - FALLS	1955	120	6	U-13325-MUM	55.47	0x00004F0900000000	1955-05-26 00:00:00	UNITED WORLD FILM CORPORATION	12	363	0	B/12389-MUM	105	110	108	N	M/S STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	55.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215552	61	THE RIPENING SEED (HIN, TAM, TEL, BEN, GUJ....)	1955	120	6	U-13650-MUM	405.07	0x00004F3E00000000	1955-07-18 00:00:00	M/S. ART FILMS OF ASIA	12	88	0	B/12339-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	405.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215553	61	THE MANUFACTURE OF THERMIONIC VALVES	1955	120	6	U-14184/55-MUM	243.84	0x00004F8B00000000	1955-10-03 00:00:00	MULLARD OVERSEAS LTD.	12	88	0	B/13516-MUM	105	110	108	N	REV. R. COHESA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215554	61	CRIMES OF CARELESSNESS	1955	120	6	U-13326-MUM	106.37	0x00004F0900000000	1955-05-26 00:00:00	NATIONAL BOARD OF UNDERWRITERS	12	363	0	B/12387-MUM	105	110	108	N	M/S STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215555	44	SHHH	2001	122	4	CIL/3/23/2001-BAN	3740	0x0000915F00000000	2001-11-22 00:00:00	M/S. S.K. FILMS, BANGALORE	12	87	170	CIL/122/2001-BAN	105	109	107	N	M/S. S.K. FILMS, BANGALORE	14	3740	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215556	61	SON OF SINBAD - TRL	1955	120	6	U-14185/55-MUM	72.84	0x00004F8B00000000	1955-10-03 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/13359-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215557	61	TANK CARS	1955	120	6	U-13327-MUM	168.85	0x00004F0900000000	1955-05-26 00:00:00	JOHN BRANSLEY PRODUCTION	12	363	0	B/12391-MUM	105	110	108	N	M/S STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215558	61	PARROTS ON PARADE	1955	120	6	U-13651-MUM	105.46	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12865-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215559	61	SHAMAL	1955	120	6	U-13652-MUM	135.33	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12863-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215560	61	HUSKY PARADE	1955	120	6	U-13328-MUM	104.54	0x00004F0900000000	1955-05-26 00:00:00	PARAMOUNT PICTURES INC.	12	363	0	B/10916-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215561	61	BOURDELLE (FRENCH)	1955	120	6	U-14186/55-MUM	228.06	0x00004F8C00000000	1955-10-04 00:00:00	D. O. C	12	363	0	B/13408-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215562	70	A VARIETY OF CEYLONESE DANCES	1955	120	6	U-13653-MUM	121.31	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12864-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215563	61	ANTARCTIC VIGIL	1955	120	6	U-13329-MUM	118.87	0x00004F0900000000	1955-05-26 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/12361-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215564	61	WAIKATO	1955	120	6	U-14187/55-MUM	363.62	0x00004F8C00000000	1955-10-04 00:00:00	ROBERT STEELE	12	363	0	B/13441-MUM	105	110	108	N	TRADE COMMISSIONER, NEW ZEALAND GOVT.	1	363.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215565	61	KEEP THEM ALIVE	1955	120	6	U-13654-MUM	243.23	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12861-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215566	61	RAMZANA DONGOLA	1955	120	6	U-13655-MUM	238.35	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12859-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	1	238.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215567	61	PARTNERSHIP FOR PEACE	1955	120	6	U-13330-MUM	109.72	0x00004F0900000000	1955-05-26 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/12086-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215568	61	THE STUDENT PRINCE	1955	120	6	U-14188/55-MUM	2884.32	0x00004F8C00000000	1955-10-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10858-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2884.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215569	61	FLIGHT TO SPAIN	1955	120	6	U-13656-MUM	146.30	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/12846-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215570	61	FLIGHT TO SWITZERLAND	1955	120	6	U-13657-MUM	195.07	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/12844-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	2	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215571	61	FLIGHT TO ROMANCE	1955	120	6	U-13658-MUM	316.99	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORP.	12	363	0	B/12845-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215572	61	WIRE AND JACK	1955	120	6	U-14189/55-MUM	167.64	0x00004F8C00000000	1955-10-04 00:00:00	SOFEDI ( SOCITE POUR LE FILM EDUCATIF DOC. ET	12	363	0	B/13335-MUM	105	110	108	N	DR. N. K. PATWARDHAN, ASSISTANT DIRECTOR	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215573	61	FLIGHT INTO TIME	1955	120	6	U-13659-MUM	329.18	0x00004F3F00000000	1955-07-19 00:00:00	KERKOW PRODUCTIONS	12	363	0	B/12851-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215574	61	INDIAN NEWS REVIEW NO. 353 (HIN, TAM, TEL, BEN)	1955	120	6	U-13660-MUM	670.86	0x00004F3F00000000	1955-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA LTD.	12	363	0	B/13020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA LTD.	3	670.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215575	61	TIME, SPACE & EFFORT	1955	120	6	U-14190/55-MUM	289.56	0x00004F8C00000000	1955-10-04 00:00:00	EDITORIAL FILM PRODUCTIONS	12	363	0	B/13442-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION CO. OF IND	3	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215576	58	POOMAGAL OORVALAM	1999	120	3	CIL/1/0503/1999-CHE	4312.64	0x00008DAF00000000	1999-04-23 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/35/1999-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4312.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215577	58	NILAVE MUGAM KATTU	1999	120	3	CIL/1/0504/1999-CHE	4406.80	0x00008DB400000000	1999-04-28 00:00:00	SHRI S. RAJARAM	12	87	176	CIL/37/1999-CHE	105	109	107	N	M/S MAHALAKSHMI INTERNATIONAL.	14	4406.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215578	58	POO MANAME VAA	1999	120	3	CIL/1/0505/1999-CHE	4674.67	0x00008DB400000000	1999-04-28 00:00:00	SMT. NALINI RAMARAJAN	12	87	176	CIL/38/1999-CHE	105	109	107	N	M/S NALINI CINE ARTS	16	4354.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215579	58	PON VIZHA	1999	120	3	CIL/1/0507/1999-CHE	4064.23	0x00008DC700000000	1999-05-17 00:00:00	M/S SHIVA SHRI PICTURES	12	87	176	CIL/43/1999-CHE	105	109	107	N	M/S SHIVA SHRI PICTURES	14	4064.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215580	61	FOOD FOR HEALTH (HIN, TAM, TEL, BEN, GUJ....)	1955	120	6	U-13661-MUM	379.47	0x00004F4000000000	1955-07-20 00:00:00	SRI EZRA MIR	12	88	0	B/12300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	379.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215581	61	EDUCATION FOR LIFE	1955	120	6	U-13331-MUM	543.76	0x00004F0900000000	1955-05-26 00:00:00	AMA LIMITED	12	363	0	B/12365-MUM	105	110	107	N	AMA LIMITED	2	543.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215582	61	INTERRUPTED MELODY NO. 4B - TRL	1955	120	6	U-13662-MUM	94.48	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12585-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215583	44	LAKHON MEN EK	1955	120	6	U-13332-MUM	3848.1	0x00004F0A00000000	1955-05-27 00:00:00	CHANDULAL RAVJI SHAH	12	87	176	B/10910-MUM	105	109	107	N	CHANDULAL RAVJI SHAH	13	3848.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215584	58	ANANDA POONKAATRE	1999	120	3	CIL/1/0508/1999-CHE	4424.22	0x00008DCF00000000	1999-05-25 00:00:00	SHRI M.KHAJAMOHIDEEN	12	87	176	CIL/47/1999-CHE	105	109	107	N	M/S ROJA COMBINES	15	4435.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215585	70	MYSTERIES OF SNOW	1954	120	6	U-12002/54-MUM	65.22	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11273-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215586	61	INDIAN NEWS REVIEW NO. 364 (HIN, TAM, TEL, BEN)	1955	120	6	U-14191/55-MUM	271.88	0x00004F8C00000000	1955-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/13527-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215587	61	BEAU BRUMME II - TRL	1955	120	6	U-13663-MUM	105.46	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11833-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215588	61	THE AMERICANO	1955	120	6	U-13333-MUM	2232.35	0x00004F0A00000000	1955-05-27 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/11879-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2232.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215589	44	NAV-RATRI - TRL	1955	120	6	U-13664-MUM	131.06	0x00004F4000000000	1955-07-20 00:00:00	BHAGYODAYA PICTURES	12	94	0	B/13005-MUM	105	110	107	N	BHAGYODAYA PICTURES	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215590	61	GAUMONT BRITISH NEWS NO. 40/55	1955	120	6	U-14192/55-MUM	194.76	0x00004F8C00000000	1955-10-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13555-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	194.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215591	61	ABBOTT AND COSTELLO MEET THE MUMMY	1955	120	6	U-13665-MUM	2182.67	0x00004F4000000000	1955-07-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/12471-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2182.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215592	61	STARS IN STRIPES	1955	120	6	U-13334-MUM	125.57	0x00004F0A00000000	1955-05-27 00:00:00	THE NEW YORK ZOOLOGICAL SOCIETY	12	88	0	B/12503-MUM	105	110	108	N	MRS. RAJA HUTHEESING	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215593	61	GONE FISHIN	1954	120	6	U-12003/54-MUM	449.88	0x00004E7300000000	1954-12-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/10715-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	449.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215594	45	SHIVAPPA NAYAKA	2001	120	4	CIL/1/67/2001-BAN	4331	0x0000912D00000000	2001-10-03 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	87	176	CIL/98/2001-BAN	105	109	107	N	M/S. SOUMYA FILMS, BANGALORE	15	4331.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215595	61	ABBOTT AND COSTELLO MEET THE MUMMY - TRL	1955	120	6	U-13666-MUM	53.34	0x00004F4000000000	1955-07-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12481-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215596	61	ON TIME	1955	120	6	U-13335-MUM	85.34	0x00004F0A00000000	1955-05-27 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	363	0	B/12360-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215597	61	METRO NEWS VOLUME. 541 (BENGALI)	1955	120	6	U-14193/55-MUM	238.04	0x00004F8C00000000	1955-10-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13556-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	238.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215598	61	BRITISH MOVIETONE NEWS NO. 1373	1955	120	6	U-14194/55-MUM	210.61	0x00004F8C00000000	1955-10-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13558-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	210.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215599	58	NENJINILE	1999	120	3	CIL/1/0509/1999-CHE	3941.21	0x00008DE400000000	1999-06-15 00:00:00	M/S V.V. CREATIONS	12	87	176	CIL/50/1999-CHE	105	109	107	N	M/S V.V. CREATIONS	13	3975.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215600	43	EDUCATION UNDER 5 YEAR PLAN	1955	120	6	U-13336-MUM	404.46	0x00004F0A00000000	1955-05-27 00:00:00	E. R. COOPER	12	363	0	B/12491-MUM	105	110	107	N	DIR OF INFORMATION & PUBLICITY GOVT  OF SAURASHTRA	2	404.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215601	45	KUSHALAVE KSHEMAVE	2001	120	4	CIL/1/68/2001-BAN	4111	0x0000912F00000000	2001-10-05 00:00:00	SRI RAJARAJESHWARI CREATIONS,BANGALORE	12	87	176	CIL/100/2001-BAN	105	109	107	N	SRI RAJARAJESHWARI CREATIONS,BANGALORE	14	4111	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215602	45	RUSTUM	2001	120	4	CIL/1/69/2001-BAN	3978	0x0000913500000000	2001-10-11 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	CIL/104/2001-BAN	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	14	3978	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215603	61	CHANGING HORIZONS	1955	120	6	U-13337-MUM	121.92	0x00004F0A00000000	1955-05-27 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/12359-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215604	61	AT THE OUTSKIRTS OF MOSCOW	1955	120	6	U-13338-MUM	226.77	0x00004F0A00000000	1955-05-27 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/12294-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215605	44	BOMBAY STATE NEWS MAGAZINE NO. 40, AUGUST 55	1955	120	6	U-14195/55-MUM	199.64	0x00004F8C00000000	1955-10-04 00:00:00	FILMS OFFIICER, DIR. OF PUB. GOVT. OF BOMBAY	12	91	0	B/13465-MUM	105	110	107	N	FILMS OFFIICER, DIR. OF PUB. GOVT. OF BOMBAY	1	199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215606	45	ROMANCHANA	2001	120	4	CIL/1/70/2001-BAN	3000	0x0000913600000000	2001-10-12 00:00:00	M/S. KAVI CREATIONS, BANGALORE	12	87	176	CIL/101/2001-BAN	105	109	107	N	M/S. KAVI CREATIONS, BANGALORE	11	3039.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215607	44	DIESEL OIL ENGINE	1954	120	6	U-12004/54-MUM	609.6	0x00004E7300000000	1954-12-27 00:00:00	SHRI VINAY KALE	12	363	0	B/11467-MUM	105	110	107	N	SHRI BAHUBALI GULABCHAND	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215608	58	ORUVAN	1999	120	3	CIL/1/0510/1999-CHE	4329.41	0x00008DEB00000000	1999-06-22 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/53/1999-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	15	4329.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215609	61	MEASURING & SAMPLING	1955	120	6	U-13339-MUM	142.64	0x00004F0A00000000	1955-05-27 00:00:00	JOHN BRANSLEY PRODUCTION	12	363	0	B/12390-MUM	105	110	108	N	M/S STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215610	58	KADHALAR DHINAM	1999	120	3	CIL/1/0511/1999-CHE	4157.31	0x00008DF400000000	1999-07-01 00:00:00	SHRI A.M. RATHNAM.	12	87	176	CIL/57/1999-CHE	105	109	107	N	M/S SRI SURYA MOVIES,	15	4157.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215611	58	SWAYAMWARAM	1999	120	3	CIL/1/0513/1999-CHE	4549.57	0x00008DFC00000000	1999-07-09 00:00:00	SHRI GIRIDHARILAL N.NAGPAL	12	87	176	CIL/58/1999-CHE	105	109	107	N	M/S L.S.MOVIES	16	4573.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215612	61	FREEDOM RANGE	1954	120	6	U-12005/54-MUM	266.09	0x00004E7300000000	1954-12-27 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/11367-MUM	105	110	108	N	VOLTAS LTD., PUBLICITY DEPT.	3	266.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215613	70	EXPERIMENTS IN CONDUCTION OF HEAT	1954	120	6	U-12006/54-MUM	27.73	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	27.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215614	70	THE HUMAN VOICE	1954	120	6	U-12007/54-MUM	73.45	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	73.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215615	45	GANESHA BANDA ENEN THANDA	2001	120	4	CIL/1/73/2001-BAN	3666	0x0000913C00000000	2001-10-18 00:00:00	M/S. GANAPA FILMS, BANGALORE	12	87	176	CIL/83/2001-BAN	105	109	107	N	M/S. GANAPA FILMS, BANGALORE	14	3687.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215616	61	AUSTRALIAN DIARY NO. 70	1955	120	6	U-13340-MUM	111.25	0x00004F0A00000000	1955-05-27 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/12358-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215617	61	THE COBWEB - TRL NO 4B	1955	120	6	U-14196/55-MUM	83.21	0x00004F8C00000000	1955-10-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13003-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215618	70	HOW THE TELEPHONE TALKS	1954	120	6	U-12008/54-MUM	52.42	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11274-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	52.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215619	61	CRYSTAL AND GLASSWARE	1955	120	6	U-13341-MUM	120.70	0x00004F0A00000000	1955-05-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/12295-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215620	61	MY SISTER EILEEN  -TRL	1955	120	6	U-14197/55-MUM	80.16	0x00004F8C00000000	1955-10-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/13520-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215621	61	RABB AND IT (CARTOON)	1955	120	6	U-13342-MUM	115.82	0x00004F0A00000000	1955-05-27 00:00:00	MOSCOW CARTOON FILM STUDIO	12	364	0	B/12293-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215622	44	BHAROSE KE QABIL (TAMIL)	1955	120	6	U-14198/55-MUM	30.48	0x00004F8C00000000	1955-10-04 00:00:00	FAMOUS PICTURES LTD (INDIA)	12	363	0	B/13270-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215623	70	HOW WE HEAR	1954	120	6	U-12009/54-MUM	41.14	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215624	61	THE GUIDING HAND	1955	120	6	U-14199/55-MUM	302.36	0x00004F8C00000000	1955-10-04 00:00:00	RCA INTERNATIONAL DIVISION	12	363	0	B/13493-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	302.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215625	61	PIONEERS IN SUMMER	1955	120	6	U-13343-MUM	651.66	0x00004F0A00000000	1955-05-27 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/12396-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	6	651.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215626	61	CHICAGO SYNDICATE - TRL	1955	120	6	U-13667-MUM	42.97	0x00004F4000000000	1955-07-20 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/12748-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215627	70	PECULIARITIES OF THE AIR	1954	120	6	U-12010/54-MUM	36.88	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	36.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215628	61	EASTERN JOURNEY (PURAV KI YATRA) (HINDI)	1955	120	6	U-14200/55-MUM	2996.48	0x00004F8C00000000	1955-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	87	176	B/13566-MUM	105	109	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	11	2996.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215629	45	NAMMA SAMSAARA ANANDA SAAGARA	2001	120	4	CIL/1/75/2001-BAN	3860	0x0000913A00000000	2001-10-16 00:00:00	M/S. KUMAR MOVIES, BANGALORE	12	87	176	CIL/111/2001-BAN	105	109	107	N	M/S. KUMAR MOVIES, BANGALORE	14	3860.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215630	70	HOW TO PREVENT DISEASE	1955	120	6	U-13201-MUM	104.24	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215631	58	SANGAMAM	1999	120	3	CIL/1/0514/1999-CHE	4307.43	0x00008DFC00000000	1999-07-09 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	87	176	CIL/62/1999-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL	16	4307.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215632	70	PERSPECTA SOUND CALIBRATION TEST REEL P. NO. I	1955	120	6	U-13344-MUM	210.31	0x00004F0A00000000	1955-05-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12495-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215633	70	NATURE'S NURSERIES	1954	120	6	U-12011/54-MUM	92.65	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11257-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215634	58	VIRALUKKETHA VEEKKAM	1999	120	3	CIL/1/0515/1999-CHE	4510.44	0x00008E0000000000	1999-07-13 00:00:00	M/S THIRUVALLUVAR KALAI KOODAM	12	87	176	CIL/63/1999-CHE	105	109	107	N	M/S THIRUVALLUVAR KALAI KOODAM	16	4510.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215635	61	BRINGING THE WORLD TO THE CLASS ROOM	1955	120	6	U-13345-MUM	222.80	0x00004F0A00000000	1955-05-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/12475-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	2	222.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215636	61	GAUMONT BRITISH NEWS NO. 29/55	1955	120	6	U-13668-MUM	250.85	0x00004F4000000000	1955-07-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/13038-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	250.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215637	58	IPC 215	1999	120	3	CIL/1/0516/1999-CHE	3142.18	0x00008E0200000000	1999-07-15 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,	12	87	176	CIL/61/1999-CHE	105	109	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,	12	3142.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215638	61	METRO NEWS VOLUME : 530 (BENGALI)	1955	120	6	U-13669-MUM	293.82	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/13034-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215639	58	ENNUYIR NANBA	1999	120	3	CIL/1/0517/1999-CHE	3201.94	0x00008E0800000000	1999-07-21 00:00:00	SHRI K.S.DINESH	12	87	176	CIL/56/1999-CHE	105	109	107	N	SHRI K.S.DINESH	12	3215.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215640	70	HOW YOU SEE	1954	120	6	U-12012/54-MUM	40.84	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	40.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215641	61	IMPORTANCE OF SELLING	1955	120	6	U-13346-MUM	215.49	0x00004F0A00000000	1955-05-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/12476-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	2	215.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215848	44	LUTERA - TRL	1955	120	6	U-13419/55-MUM	70.71	0x00004F1800000000	1955-06-10 00:00:00	PANCHOLI PRODUCTIONS	12	94	0	B/12103-MUM	105	110	107	N	PANCHOLI PRODUCTIONS	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215642	70	AMERICA'S OLDEST INHABITANTS	1954	120	6	U-12013/54-MUM	78.33	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	78.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215643	70	OPTICAL DIRECTIONAL SOUND TEST FILM	1955	120	6	U-13347-MUM	99.06	0x00004F0A00000000	1955-05-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12496-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215644	61	BRITISH MOVIETONE NEWS 1362	1955	120	6	U-13670-MUM	213.66	0x00004F4000000000	1955-07-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/13031-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	213.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215645	70	HOW WE BREATHE	1954	120	6	U-12014/54-MUM	66.75	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	66.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215646	70	THE ELECTRIC BELL	1954	120	6	U-12015/54-MUM	32.91	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	32.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215647	61	THE KING AND I - TRL	1956	120	6	U-17970-MUM	122.83	0x0000510800000000	1956-10-18 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/17082-MUM	105	110	108	N	20TH CENTURY FOX CORP. ( INDIA ) PVT. LTD	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215648	257	O CANGACEIRO - TRL (BRAZILIAN WITH ENGLISH SUBTITLE)	1955	120	6	U-13671-MUM	91.13	0x00004F4000000000	1955-07-20 00:00:00	VERA CRUZ MOTION PICTURE COMPANY	12	94	0	B/12507-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215649	58	EN MAMANUKKU NALLA MANASU	1999	120	3	CIL/1/0518/1999-CHE	4002.50	0x00008E0900000000	1999-07-22 00:00:00	SHRI M.R.PANNEER SELVAM	12	87	176	CIL/65/1999-CHE	105	109	107	N	SHRI M.R.PANNEER SELVAM	14	4020.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215650	70	AIR PRESSURE IN WHICH WE LIVE	1954	120	6	U-12016/54-MUM	35.05	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11257A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	35.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215651	61	HINTS FOR INSTRUCTORS	1955	120	6	U-13672-MUM	426.72	0x00004F4000000000	1955-07-20 00:00:00	THE ARMY KINEMA CORPORATION	12	88	0	B/10001-MUM	105	110	108	N	PRINCIPAL, POLICE TRAINING COLLEGE	4	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215652	70	GRAVITATION OF LIQUIDS	1954	120	6	U-12017/54-MUM	30.78	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11276-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	30.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215653	61	AWANO MURA	1955	120	6	U-13673-MUM	561.13	0x00004F4000000000	1955-07-20 00:00:00	TOKYO CINEMA PRODUCTIONS	12	363	0	B/13017-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	2	561.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215654	45	LOOTI GANG	1994	120	4	1548-U	4310.00	0x000086C300000000	1994-06-16 00:00:00	M/S. S.M.S. PRODUCTIONS, BANGALORE-53	12	87	176	BG-1727	105	109	107	N	M/S. S.M.S. PRODUCTIONS, BANGALORE-53	15	4435.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215655	70	HOW PLANTS AND ANIMALS CAUSE DISEASE	1955	120	6	U-13202-MUM	117.65	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11657-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215656	70	STUDIES IN MAGNETISM	1954	120	6	U-12018/54-MUM	68.58	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC.	12	88	0	B/11275-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215657	61	FLIGHT TO NEW YORK	1955	120	6	U-13674-MUM	146.30	0x00004F4000000000	1955-07-20 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/13011-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215658	61	SOUTHSIDE 1-1000 - TRL	1955	120	6	U-13348-MUM	65.83	0x00004F0B00000000	1955-05-28 00:00:00	ALLIED ARTISTS PRODUCTION INC.	12	94	0	B/9387-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215659	61	THERAPY INFLUENCING THE AUTONOMIC NERVONS SYSTEM	1954	120	6	U-12019/54-MUM	207.26	0x00004E7400000000	1954-12-28 00:00:00	NORTHWESTERN UNIVERSITY MEDICAL SCHOOL	12	88	0	B/11458-MUM	105	110	108	N	THE FAIRDEAL CORPORATION LTD.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215660	61	FLIGHT TO ITALY	1955	120	6	U-13675-MUM	195.07	0x00004F4000000000	1955-07-20 00:00:00	DUDLEY PICTURES COPN.	12	363	0	B/12849-MUM	105	110	108	N	TRANS WORLD AIRLINES	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215661	58	ROJAVANAM	1999	120	3	CIL/1/0519/1999-CHE	4154.42	0x00008E0F00000000	1999-07-28 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	87	176	CIL/72/1999-CHE	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	14	4154.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215662	61	BENEFITS OF BHAKVA NANGAL (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13349-MUM	294.74	0x00004F0B00000000	1955-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/12338-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215663	61	PRIME MINISTER NEHRU'S VISIT TO U. S. S. R.	1955	120	6	U-13676-MUM	2763.01	0x00004F4000000000	1955-07-20 00:00:00	SOVIET MINISTRY OF CULTURE	12	87	176	B/13019-MUM	105	109	108	N	NORONHA LTD.	10	2763.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215664	44	LAGAN - TRL	1954	120	6	U-12020/54-MUM	103.63	0x00004E7400000000	1954-12-28 00:00:00	O. P. DATTA - O PEE FILMS.	12	94	0	B/11358-MUM	105	110	107	N	M/S. O PEE FILMS, C/O FAMOUS PICTURES LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215665	97	TUN HUANG MURALS	1955	120	6	U-13350-MUM	616.91	0x00004F0D00000000	1955-05-30 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/12226-MUM	105	110	108	N	MR. LIU LING DEPUTY CULTURAL ATTACHE, CHINESE EMB.	3	616.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215666	44	A SUCCESSFUL MAN	1955	120	6	U-13677-MUM	27.43	0x00004F4100000000	1955-07-21 00:00:00	AMA LIMITED	12	363	0	B/13011A-MUM	105	110	107	N	AMA LIMITED	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215667	70	HOW DISEASE IS SPREAD	1955	120	6	U-13203-MUM	93.26	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC	12	88	0	B/11658-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215668	61	PIANO ENCORES	1955	120	6	U-13351-MUM	289.56	0x00004F0D00000000	1955-05-30 00:00:00	MOVIETONE INC.	12	363	0	B/12371-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215669	58	POOVELLAM KETTUPPAR	1999	120	3	CIL/1/0521/1999-CHE	4354.07	0x00008E1100000000	1999-07-30 00:00:00	SMT. MEENA PANCHU ARUNACHALAM	12	87	176	CIL/76/1999-CHE	105	109	107	N	M/S P.A.ARTS PRODUCTIONS	14	4354.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215670	61	FARMING IN FINNISH LAPLAND	1955	120	6	U-13678-MUM	95.09	0x00004F4100000000	1955-07-21 00:00:00	SUOMI FILMI	12	363	0	B/12806-MUM	105	110	108	N	MR. HENRIK BLOMSTEDT	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215671	61	FLORIDA FOLK FESTIVAL	1955	120	6	U-13352-MUM	143.86	0x00004F0D00000000	1955-05-30 00:00:00	ROBERT R LEAHY STUDIOS	12	363	0	B/12484-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215672	61	BASKETBALL FUNDAMENTALS	1955	120	6	U-13204-MUM	157.88	0x00004EF800000000	1955-05-09 00:00:00	CORONET FILMS	12	88	0	B/12270-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215673	58	KANAVE KALAIYATHEY	1999	120	3	CIL/1/0523/1999-CHE	4465.93	0x00008E1400000000	1999-08-02 00:00:00	M/S SIVASAKTHI MOVIE MAKERS, CHENNAI	12	87	176	CIL/77/1999-CHE	105	109	107	N	M/S SIVASAKTHI MOVIE MAKERS, CHENNAI	16	4465.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215674	61	TROPICAL HEAT WAVE - TRL	1955	120	6	U-13679-MUM	52.12	0x00004F4100000000	1955-07-21 00:00:00	REPUBLIC PICTURES	12	94	0	B/12857-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215675	61	MISS ROBIN CRUSOE	1954	120	6	U-12021/54-MUM	1607.82	0x00004E7400000000	1954-12-28 00:00:00	EASTERN FILM ENTERPRISES, INC.	12	363	0	B/10648-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	8	1607.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215676	61	SOUTHSIDE 1-1000	1955	120	6	U-13353-MUM	2142.13	0x00004F0D00000000	1955-05-30 00:00:00	ALLIED ARTISTS PRODUCTIONS INC.	12	87	176	B/9386-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2142.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215677	175	REHABILITATION OF CEREBRAL PALSY	1955	120	6	U-13680-MUM	109.72	0x00004F4100000000	1955-07-21 00:00:00	AMA LIMITED	12	363	0	B/12885-MUM	105	110	108	N	AMA LIMITED	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215678	61	THE MIRACLE OF STEREOPHONIC SOUND	1955	120	6	U-13354-MUM	283.46	0x00004F0D00000000	1955-05-30 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/12370-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215679	61	INDIAN NEWS REVIEW NO. 324 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-12022/54-MUM	299.31	0x00004E7500000000	1954-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215680	61	REFLEXES	1955	120	6	U-13355-MUM	281.94	0x00004F0D00000000	1955-05-30 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/12488-MUM	105	110	108	N	DR. S G VENGSARKAR, DEAN, SETH G S MEDICAL COLLEGE	3	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215681	61	THE MAGIC WINDOW	1955	120	6	U-13681-MUM	257.55	0x00004F4100000000	1955-07-21 00:00:00	N. V. PHILIPS GLOEILAMPENFABRICKEN	12	363	0	B/12921-MUM	105	110	108	N	PHILIPS ELECTRICAL CO. INDIA LTD.	1	257.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215682	61	THE FRANKFURTER MESSE	1955	120	6	U-13682-MUM	160.93	0x00004F4100000000	1955-07-21 00:00:00	UNIVERSUM, BERLIN	12	363	0	B/12852-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	160.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215683	61	SKILLED ACTS	1955	120	6	U-13356-MUM	274.32	0x00004F0D00000000	1955-05-30 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/12487-MUM	105	110	108	N	DR S G VENGSARKAR, DEAN, SETH G S MEDICAL COLLEGE	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215684	61	THE HUMAN SKIN	1955	120	6	U-13205-MUM	131.36	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC	12	88	0	B/12271-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	131.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215685	61	DYNAMIC SALES MANAGEMENT	1955	120	6	U-13683-MUM	268.22	0x00004F4100000000	1955-07-21 00:00:00	THE REMINGTON RAND	12	363	0	B/12897-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215686	58	JESUS (LEPCHA) COL.	1999	120	3	CFL/1/0525/1999-CHE	1345.38	0x00008E1500000000	1999-08-03 00:00:00	SHRI JOHN HEYMAN UK.	12	87	176	CFL/16/1999-CHE	105	109	108	N	SHRI SELVA SUNDARARAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215687	61	MUSCLE STATUS	1955	120	6	U-13357-MUM	274.32	0x00004F0D00000000	1955-05-30 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/12485-MUM	105	110	108	N	DR S G VENGSARKAR, DEAN, SETH G S MEDICAL COLLEGE	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215688	61	PROGRESS AT KOJOKROM	1955	120	6	U-13684-MUM	240.79	0x00004F4100000000	1955-07-21 00:00:00	BRITISH INFORMATION SERVICE	12	363	0	B/13022-MUM	105	110	108	N	THE SECRETARY, AFRICAN QUESTION	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215689	61	SCREEN MAGAZINE NO. 20	1955	120	6	U-13685-MUM	121.92	0x00004F4100000000	1955-07-21 00:00:00	UNITED NATIONS INFORMATION CENTRE	12	363	0	B/13021-MUM	105	110	108	N	SECRETARY THE AFRICAN QUESTION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215690	58	MANASEKA KADAL	1999	120	3	CIL/1/0526/1999-CHE	4094.80	0x00008E1800000000	1999-08-06 00:00:00	SHRI RAVICHANDRAN	12	87	176	CIL/79/1999-CHE	105	109	107	N	M/S SAI BABA CREATIONS	14	4107.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215691	61	DESCRIPTIVE GEOMETRY: FINDING THE LINES OF INTER SECTION BETWEEN TWO SOLID'S	1955	120	6	U-13206-MUM	245.05	0x00004EF800000000	1955-05-09 00:00:00	U. S. NAVY	12	88	0	B/12283-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	245.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215692	45	CHITTE	2001	120	4	CIL/1/71/2001-BAN	4411	0x0000913A00000000	2001-10-16 00:00:00	M/S. CHENNAM PRODUCTIONS,BANGALORE	12	87	176	CIL/106/2001-BAN	105	109	107	N	M/S. CHENNAM PRODUCTIONS,BANGALORE	15	4411	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215693	61	BRITISH MOVIETONE NEWS NO. 1333	1954	120	6	U-12023/54-MUM	198.72	0x00004E7500000000	1954-12-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11552-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	198.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215694	45	VAALEE	2001	120	4	CIL/1/72/2001-BAN	4533	0x0000913B00000000	2001-10-17 00:00:00	M/S. ROYAL PICTURES,BANGALORE	12	87	176	CIL/105/2001-BAN	105	109	107	N	M/S. ROYAL PICTURES,BANGALORE	16	4533	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215695	61	DISORDERS OF MOTOR TRIGEMINAL SPINAL ACCESSORY AND HYPOGLOSSAL NERVE (CRANIAL NERVES)	1955	120	6	U-13358-MUM	182.88	0x00004F0D00000000	1955-05-30 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/12486-MUM	105	110	108	N	DR S G VENGSARKAR, DEAN, SETH G S MEDICAL COLLEGE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215696	45	ROSHAGNI	2001	120	4	CIL/1/74/2001-BAN	3830	0x0000913D00000000	2001-10-19 00:00:00	M/S. SRUSHTIKARTHA FILMS,BANGALORE	12	87	176	CIL/108/2001-BAN	105	109	107	N	M/S. SRUSHTIKARTHA FILMS,BANGALORE	13	3830	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215697	61	THIS IS LITTLE LEAGUE	1955	120	6	U-13359-MUM	424.89	0x00004F0D00000000	1955-05-30 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12373-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	424.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215698	61	ETHIOPIA ADVANCES	1955	120	6	U-13686-MUM	121.92	0x00004F4100000000	1955-07-21 00:00:00	UNITED NATIONS INFORMATION CENTRE	12	88	0	B/13023-MUM	105	110	108	N	THE AFRICAN QUESTION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215699	61	METRO NEWS VOLUME 501 (BENGALI)	1954	120	6	U-12024/54-MUM	281.02	0x00004E7500000000	1954-12-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11553-54-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215700	61	HUMAN DESIRE - TRL	1955	120	6	U-13360-MUM	52.73	0x00004F0E00000000	1955-05-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/11195-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215701	44	PYASE NAIN NO. : 2 - TRL	1954	120	6	U-12025/54-MUM	124.96	0x00004E7500000000	1954-12-29 00:00:00	K. P. SHAHANI	12	94	0	B/11515-MUM	105	110	107	N	K. P. SHAHANI	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215702	61	GORILLA AT LARGE - TRL NO. 1	1954	120	6	U-12026/54-MUM	41.75	0x00004E7500000000	1954-12-29 00:00:00	PANORAMIC PRODUCTIONS.	12	94	0	B/11191-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215703	45	BAANALLU NEENE BHUVIYALLU NEENE	2001	120	4	CIL/1/76/2001-BAN	4482	0x0000914700000000	2001-10-29 00:00:00	SRI LAXMI FILMS,BANGALORE	12	87	176	CIL/113/2001-BAN	105	109	107	N	SRI LAXMI FILMS,BANGALORE	15	4482	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215704	45	YUVARAJA	2001	120	4	CIL/1/77/2001-BAN	4230	0x0000914800000000	2001-10-30 00:00:00	M/S. R.S. PRODUCTIONS, BANGALORE	12	87	176	CIL/116/2001-BAN	105	109	107	N	M/S. R.S. PRODUCTIONS, BANGALORE	14	4230.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215705	58	NEE VARUVAI ENA	1999	120	3	CIL/1/0527/1999-CHE	4417.80	0x00008E1D00000000	1999-08-11 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/82/1999-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4417.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215706	61	CHALLEGE OF PROGRESS	1955	120	6	U-13687-MUM	129.23	0x00004F4100000000	1955-07-21 00:00:00	BRITISH INFORMATION SERVICE	12	363	0	B/13024-MUM	105	110	108	N	THE SECRETARY AFRICAN QUESTION	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215707	61	GLORY OF BYGONE DAYS	1955	120	6	U-13688-MUM	772.36	0x00004F4100000000	1955-07-21 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12860-MUM	105	110	107	N	MACLEAR FILM PRODUCTIONS	2	772.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215708	70	THE FLY AS DISEASE CARRIER	1955	120	6	U-13207-MUM	136.85	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC	12	88	0	B/12192-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	136.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215709	58	KANNODU KANBATHELLAM	1999	120	3	CIL/1/0528/1999-CHE	4305.87	0x00008E1D00000000	1999-08-11 00:00:00	M/S ANBALAYA FILMS	12	87	176	CIL/81/1999-CHE	105	109	107	N	M/S ANBALAYA FILMS	15	4327.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215710	61	GORILLA AT LARGE - TRL NO. 2	1954	120	6	U-12027/54-MUM	41.75	0x00004E7500000000	1954-12-29 00:00:00	PANORAMIC PRODUCTIONS.	12	94	0	B/11192-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215711	44	HOUSE NO. 44	1955	120	6	U-13689-MUM	3686.55	0x00004F4100000000	1955-07-21 00:00:00	M/S. NAV KETAN	12	87	176	B/12310-MUM	105	109	107	N	NAV KETAN	13	3675.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215712	61	PRINCE OF PLAYERS	1955	120	6	U-13208-MUM	2879.14	0x00004EF800000000	1955-05-09 00:00:00	TWENTIETH CENTURY FOX  FILM CORPORATION	12	87	176	B/12152-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION ( INDIA ) LTD	12	2879.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215713	45	NEELAMBARI	2001	121	4	CIL/2/09/2001-BAN	4568	0x0000913300000000	2001-10-09 00:00:00	SRI LAKSHMI SAI CREATIONS,BANGALORE	12	87	166	CIL/102/2001-BAN	105	109	107	N	SRI LAKSHMI SAI CREATIONS,BANGALORE	15	4568	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215714	257	O CANGACEIRO (BRAZILIAN WITH ENGLISH SUBTITLES)	1955	120	6	U-13690-MUM	2554.52	0x00004F4200000000	1955-07-22 00:00:00	VERA CRUZ MOTION PICTURE COMPANY	12	87	176	B/12688-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	10	2554.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215715	61	TRICHOMONAL AND MONILIAL VAGINITIS	1954	120	6	U-12028/54-MUM	187.45	0x00004E7600000000	1954-12-30 00:00:00	J. P. GREENHILL.	12	88	0	B/11459-MUM	105	110	108	N	THE FAIRDEAL CORPORATION LTD.	2	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215716	61	THE PRODIGAL NO. 6 - FLASH TEASER TRL	1955	120	6	U-13691-MUM	25.90	0x00004F4200000000	1955-07-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/13010-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215717	58	SURYA IPS	2001	121	4	CIL/2/10/2001-BAN	3319	0x0000914800000000	2001-10-30 00:00:00	M/S. GAYATHRI MOVIES, BANGALORE	13	87	170	CIL/112/2001-BAN	105	109	107	N	M/S. GAYATHRI MOVIES, BANGALORE	15	3319	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215718	61	MINJAK TANAH	1955	120	6	U-13209-MUM	211.53	0x00004EF800000000	1955-05-09 00:00:00	ERWIN WASSEY & CO. LTD	12	363	0	B/12256-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215719	44	OONCHI HAVELI - TRL	1955	120	6	U-13692-MUM	126.49	0x00004F4200000000	1955-07-22 00:00:00	DHIRUBHAI B. DESAI	12	94	0	B/13006-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215720	59	POLICE FIGHTER	2001	121	4	CIL/2/08/2001-BAN	3797	0x0000912F00000000	2001-10-05 00:00:00	M/S. SARVA SAI CREATIONS, CHENNAI	13	87	176	CIL/99/2001-BAN	105	109	107	N	M/S. SARVA SAI CREATIONS, CHENNAI	14	3796.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215721	44	KEEP SMILING	1955	120	6	U-13693-MUM	27.43	0x00004F4200000000	1955-07-22 00:00:00	AMA LIMITED	12	363	0	B/13016-MUM	105	110	107	N	AMA LIMITED	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215722	61	NO GREATER SATISFACTION	1955	120	6	U-13210-MUM	249.93	0x00004EF800000000	1955-05-09 00:00:00	STANDARD OIL CO. OF CALIFORNIA	12	363	0	B/12037-MUM	105	110	108	N	CALTEX (INDIA) LTD	4	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215723	44	ROAD SENSE	1955	120	6	U-13694-MUM	406.60	0x00004F4200000000	1955-07-22 00:00:00	M/S. SINGH BROTHERS	12	363	0	B/12665-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS	2	406.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215724	61	ON STREAM	1955	120	6	U-13211-MUM	224.94	0x00004EF800000000	1955-05-09 00:00:00	SHELL FILM UNIT	12	363	0	B/11247A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215725	44	CHANDIGARH	1955	120	6	U-13695-MUM	380.69	0x00004F4200000000	1955-07-22 00:00:00	M/S. SHOREY FILMS	12	363	0	B/12664-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS, PUNJAB	1	380.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215726	61	LIVING IT UP - TRL	1954	120	6	U-12029/54-MUM	56.08	0x00004E7600000000	1954-12-30 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/11556-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215727	61	MOOSE COUNTRY	1955	120	6	U-13696-MUM	256.03	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12980-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215728	61	A GIFT FROM DIRK	1955	120	6	U-13697-MUM	503.83	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12984-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	2	503.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215729	61	BEST IN SHOW	1955	120	6	U-13212-MUM	225.85	0x00004EF800000000	1955-05-09 00:00:00	RKO RADIO PICTURES INC	12	363	0	B/11881-MUM	105	110	108	N	RKO RADIO PICTURES INC	1	225.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215730	61	SECRET OF THE INCAS - TRL	1954	120	6	U-12030/54-MUM	55.77	0x00004E7700000000	1954-12-31 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/11369-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215731	61	TROUBLE BRUIN	1955	120	6	U-13698-MUM	252.06	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12978-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215732	59	KOTE PILLA	2001	120	4	CIL/1/59/2001-BAN	3322	0x0000911A00000000	2001-09-14 00:00:00	M/S. SAI TEJA ARTS, CHENNAI	13	87	176	CIL/92/2001-BAN	105	109	107	N	M/S. SAI TEJA ARTS, CHENNAI	12	3322	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215733	44	TIME PLUS INSURANCE	1955	120	6	U-13699-MUM	27.43	0x00004F4200000000	1955-07-22 00:00:00	SULTAN MAZHAR	12	363	0	B/13012-MUM	105	110	107	N	STAR LIGHT FILMS LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215734	61	THE U. S. S. R TODAY NO. 11/1954	1955	120	6	U-13213-MUM	283.76	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORT FILM	12	363	0	B/12171-MUM	105	110	108	N	K.T. BROTHERS & CO.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215735	45	VISHALAKSHAMMANA GANDA	2001	120	4	CIL/1/63/2001-BAN	4219	0x0000912400000000	2001-09-24 00:00:00	M/S. GOWDA ENTERPRISES,BANGALORE	12	87	176	CIL/95/2001-BAN	105	109	107	N	M/S. GOWDA ENTERPRISES,BANGALORE	14	4219	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215736	61	PEACE PLAN FROM HEAVEN	1955	120	6	U-13700-MUM	298.70	0x00004F4200000000	1955-07-22 00:00:00	J. REMI CRASTO	12	363	0	B/12922-MUM	105	110	107	N	J. REMI CRASTO, C/O. R.K.O. RADIO PICTURES LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215737	45	SUDARA KANDA	2001	120	4	CIL/1/65/2001-BAN	4445	0x0000912800000000	2001-09-28 00:00:00	SREE VENKATARAMAN PRODUCTIONS,BANGALORE	12	87	176	CIL/96/2001-BAN	105	109	107	N	SREE VENKATARAMAN PRODUCTIONS,BANGALORE	14	4445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215738	61	A NATIVE RETURNS	1954	120	6	U-12031/54-MUM	243.84	0x00004E7700000000	1954-12-31 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11429-MUM	105	110	108	N	K. YAMANAOUCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215739	61	THE U. S. S. R. TODAY NO. 7/1954	1955	120	6	U-13214-MUM	272.49	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORT FILM	12	363	0	B/12172-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215740	61	TELECOMMUNICATION EQUIPMENTS LINKING THE WORLD	1954	120	6	U-12032/54-MUM	243.84	0x00004E7700000000	1954-12-31 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11426-MUM	105	110	108	N	K. YAMANOUNCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215741	59	MUDU SIMHULU	2001	120	4	CIL/1/54/2001-BAN	3167	0x0000910100000000	2001-08-20 00:00:00	M/S. B.R.CINE CREATIONS,CHENNAI	13	87	170	CIL/81/2001-BAN	105	109	107	N	M/S. B.R.CINE CREATIONS,CHENNAI	12	3167	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215742	45	NARAHANTHAKA	2001	121	4	CIL/2/05/2001-BAN	3497	0x0000910900000000	2001-08-28 00:00:00	M/S. B.R.K'S MEGHA PRODUCTIONS,BANGALORE	12	87	170	CIL/84/2001-BAN	105	109	107	N	M/S. B.R.K'S MEGHA PRODUCTIONS,BANGALORE	13	3497	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215743	61	CONSTRUCTION EQUIPMENTS OF JAPAN	1954	120	6	U-12033/54-MUM	243.84	0x00004E7700000000	1954-12-31 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION	12	363	0	B/11425-MUM	105	110	108	N	K. YAMANOUCHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215744	45	PREMAKKE SY	2001	120	4	CIL/1/66/2001-BAN	4262	0x0000912800000000	2001-09-28 00:00:00	M/S. VYJAYANTHI MOVIES, BANGALORE	12	87	176	CIL/97/2001-BAN	105	109	107	N	M/S. VYJAYANTHI MOVIES, BANGALORE	15	4262	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215745	59	VANDEMATHARAM	2001	121	4	CIL/2/07/2001-BAN	3403	0x0000911900000000	2001-09-13 00:00:00	M/S. CHINNI FILMS, BANGALORE	13	87	170	CIL/90/2001-BAN	105	109	107	N	M/S. CHINNI FILMS, BANGALORE	15	3403	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215746	61	THE U. S. S. R. TODAY NO.8/1954	1955	120	6	U-13215-MUM	286.81	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORT FILM	12	363	0	B/12173-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215747	61	THE U. S. S. R TODAY NO. 16/1954	1955	120	6	U-13216-MUM	259.08	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	363	0	B/12175-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215748	61	CHEMICAL PLANT AND MODERN LIFE	1954	120	6	U-12034/54-MUM	243.84	0x00004E7700000000	1954-12-31 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11427-MUM	105	110	108	N	K. YAMANOUCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215749	61	THE U. S. S. R TODAY NO. 18/1954	1955	120	6	U-13217-MUM	295.65	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORT FILM	12	363	0	B/12176-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215750	58	CINEMA SHOOTING	1999	120	3	CIL/1/0529/1999-CHE	4381.11	0x00008E2300000000	1999-08-17 00:00:00	SMT.B.MALLIGHA	13	87	176	CIL/85/1999-CHE	105	109	107	N	M/S SUMA FILMS	15	4382.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215751	44	BINDAS LADKI	2001	120	4	CIL/1/48/2001-BAN	3306	0x000090D300000000	2001-07-05 00:00:00	M/S. SALGIA & CO FILMS,CHENNAI	13	87	176	CIL/69/2001-BAN	105	109	107	N	M/S. SALGIA & CO FILMS,CHENNAI	12	3306	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215752	45	APSARA	2001	122	4	CIL/3/18/2001-BAN	3044	0x0000912D00000000	2001-10-03 00:00:00	M/S. NANDHINI ENTERPRISES, BANGALORE	12	87	176	CIL/74/2001-BAN	105	109	107	N	M/S. NANDHINI ENTERPRISES, BANGALORE	12	3156.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215753	58	NINAIVUGAL MARAIVATHILLAI	1999	120	3	CIL/1/0530/1999-CHE	3519.54	0x00008E2400000000	1999-08-18 00:00:00	SHRI L.MOHANAKRISHNAN	12	87	176	CIL/86/1999-CHE	105	109	107	N	M/S PRASAD MOVIE MAKERS	14	3519.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215754	44	MALLI	1999	120	3	CIL/1/0531/1999-CHE	2473.60	0x00008E2400000000	1999-08-18 00:00:00	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUN	12	367	176	CIL/87/1999-CHE	105	109	107	N	SHRI K.P.RAMAKRISHNAN	9	2473.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215755	61	SINBAD-BEYOND THE VEIL OF NISTS	1999	120	3	CIL/1/0532/1999-CHE	2311.31	0x00008E2600000000	1999-08-20 00:00:00	M/S PENTAFOUR SOFTWARE & EXPERTS LTD.	12	87	175	CIL/88/1999-CHE	105	109	107	N	M/S PENTAFOUR SOFTWARE & EXPERTS LTD.	5	2311.31	0	0	1	0	0	B	0	11	0	0	0	0	0	0	\N	\N
215756	41	MAHARATHI	1999	120	3	CIL/1/0533/1999-CHE	4703.06	0x00008E2600000000	1999-08-20 00:00:00	SHRI MADAN MOHAN SHARMA	12	87	176	CIL/89/1999-CHE	105	109	107	N	SHRI MADAN MOHAN SHARMA	18	4703.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215757	41	ANAL	1999	120	3	CIL/1/0536/1999-CHE	2960.57	0x00008E3100000000	1999-08-31 00:00:00	M/S BRAHMAPUTRA ART PRODUCTIONS	12	87	176	CIL/93/1999-CHE	105	109	107	N	M/S BRAHMAPUTRA ART PRODUCTIONS	11	2960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215758	58	MANIKKAN	1999	120	3	CIL/1/0537/1999-CHE	1026.96	0x00008E3100000000	1999-08-31 00:00:00	SMT SARITA RAJIV	12	90	176	CIL/95/1999-CHE	105	109	107	N	M/S SARITA FILMS	9	1026.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215759	58	POOPARIKKA VARIGIROM	1999	120	3	CIL/1/0539/1999-CHE	4212.34	0x00008E3300000000	1999-09-02 00:00:00	SHRI SRINIVASA RAO	12	87	176	CIL/94/1999-CHE	105	109	107	N	M/S AISHWARIYA FILM MAKERS, CHENNAI	14	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215760	58	ANBULLA KATHALLUKU	1999	120	3	CIL/1/0540/1999-CHE	3615.16	0x00008E3400000000	1999-09-03 00:00:00	SHRI MOHAN	12	87	176	CIL/92/1999-CHE	105	109	107	N	SHRI MOHAN	14	3615.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215761	58	SUNDARI NEEYUM SUNDARAN NAANUM	1999	120	3	CIL/1/0541/1999-CHE	4021.15	0x00008E3700000000	1999-09-06 00:00:00	SHRI V.THIAGARAJAN	12	87	176	CIL/97/1999-CHE	105	109	107	N	M/S GURU MEENAA FILMS	14	4073.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215762	45	AUNTI THUMBA THUNTI	2001	122	4	CIL/3/19/2001-BAN	3224	0x0000914700000000	2001-10-29 00:00:00	M/S. SAI DEVIKA MOVIES, BANGALORE	12	87	176	CIL/76/2001-BAN	105	109	107	N	M/S. SAI DEVIKA MOVIES, BANGALORE	12	3401.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215763	58	IRANDU MUGAM	2010	120	3	CIL/1/64/2010-CHE	4058.13	0x00009DD000000000	2010-08-12 00:00:00	SHRI K.VAIDYALINGA UDAYAR	12	87	176	CIL/116/2010-CHE	105	109	107	N	M/S UDYAR STUDIOS	8	4058.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215764	58	THE REAL BABA NO.1	2010	120	3	CIL/1/65/2010-CHE	3922.47	0x00009DD400000000	2010-08-16 00:00:00	SHRI RAMESH BOKADE	13	87	176	CIL/118/2010-CHE	105	109	107	N	M/S VISHANT AUDIO VISUALS	14	3922.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215765	58	JODI	1999	120	3	CIL/1/0542/1999-CHE	4476.45	0x00008E3700000000	1999-09-06 00:00:00	DR. MURALI MANOHAR	12	87	176	CIL/99/1999-CHE	105	109	107	N	M/S SONI ORIENT	15	4490.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215766	59	BALLAM	2010	120	3	CIL/1/67/2010-CHE	4138.59	0x00009DD400000000	2010-08-16 00:00:00	SHRI T.KULACHIAPPAN	13	87	176	CIL/119/2010-CHE	105	109	107	N	M/S R.K.MOVIES	8	4138.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215767	59	PREMISTHAVA	2010	120	3	CIL/1/68/2010-CHE	4243.12	0x00009DDE00000000	2010-08-26 00:00:00	SHRI M.VENKALA RADHAKRISHNAN	13	87	176	CIL/128/2010-CHE	105	109	107	N	M/S. RK'S CINEMA	8	4243.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215768	58	BALE PANDIYA	2010	120	3	CIL/1/69/2010-CHE	3913.81	0x00009DE000000000	2010-08-28 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	87	176	CIL/120/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD	8	3928.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215769	45	KALLA POLICE	2001	120	4	CIL/1/57/2001-BAN	4152	0x0000911100000000	2001-09-05 00:00:00	M/S. RAJENDRA MOVIES, BANGALORE	12	87	176	CIL/80/2001-BAN	105	109	107	N	M/S. RAJENDRA MOVIES, BANGALORE	14	4298.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215770	58	KAAKAI SIRAGINILAE	1999	120	3	CIL/1/0543/1999-CHE	4144.67	0x00008E4500000000	1999-09-20 00:00:00	M/S ANAND MOVIE LAND	12	87	176	CIL/101/1999-CHE	105	109	107	N	M/S ANAND MOVIE LAND	15	4144.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215771	58	UNAKKAAGA ELLAM UNAKKAAGA	1999	120	3	CIL/1/0544/1999-CHE	4217.52	0x00008E4700000000	1999-09-22 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/103/1999-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	4219.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215772	45	MYSORE HULI	2001	120	4	CIL/1/58/2001-BAN	3935	0x0000911800000000	2001-09-12 00:00:00	M/S. S.N.R. FILMS, BANGALORE	12	87	170	CIL/75/2001-BAN	105	109	107	N	M/S. S.N.R. FILMS, BANGALORE	13	3946.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215773	58	NESAM PUDUSU	1999	120	3	CIL/1/0545/1999-CHE	3970.43	0x00008E4900000000	1999-09-24 00:00:00	SHRI T.C.PANDIAN	12	87	176	CIL/104/1999-CHE	105	109	107	N	M/S SIVASANKARALAYA	14	3979.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215774	58	MUGHAM	1999	120	3	CIL/1/0546/1999-CHE	3139.13	0x00008E4D00000000	1999-09-28 00:00:00	SHRI KALAIPPULI S.THANU	12	87	176	CIL/107/1999-CHE	105	109	107	N	M/S SUBRAMANIYA FILMS	12	3139.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215775	59	MOHINI	1999	120	3	CIL/1/0547/1999-CHE	3450.75	0x00008E5700000000	1999-10-08 00:00:00	SHRI G.MOHAN RAO	13	87	176	CIL/110/1999-CHE	105	109	107	N	M/S VISHNUPRIYA ART PICTURES	13	3450.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215776	58	JAYAM	1999	120	3	CIL/1/0548/1999-CHE	3298.18	0x00008E5700000000	1999-10-08 00:00:00	M/S MAHALAKSHMI CINE CIRCUIT	12	87	176	CIL/111/1999-CHE	105	109	107	N	M/S MAHALAKSHMI CINE CIRCUIT	13	3300.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215777	59	PELLANTE IDERA	1999	120	3	CIL/1/0549/1999-CHE	4545.03	0x00008E5D00000000	1999-10-14 00:00:00	SHRI P.R.KUTUMBA RAO	13	87	176	CIL/113/1999-CHE	105	109	107	N	M/S SRI SATYAKRISHNA ENTERPRISES	16	4547.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215778	45	AMMA NAGAMMA	2001	120	4	CIL/1/60/2001-BAN	3932	0x0000911E00000000	2001-09-18 00:00:00	M/S. MUSURI ENTERPRISES, BANGALORE	12	87	166	CIL/89/2001-BAN	105	109	107	N	M/S. MUSURI ENTERPRISES, BANGALORE	15	3948.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215779	45	AMMA	2001	120	4	CIL/1/61/2001-BAN	3871	0x0000911E00000000	2001-09-18 00:00:00	SREE SANGAMESHWARA PRODUCTIONS, BANGALORE	12	87	176	CIL/93/2001-BAN	105	109	107	N	SREE SANGAMESHWARA PRODUCTIONS, BANGALORE	15	3971.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215780	58	KANNI PENGAL	2001	120	4	CIL/1/62/2001-BAN	2504	0x0000911F00000000	2001-09-19 00:00:00	M/S. LOVELY CREATIONS, CHENNAI	13	87	176	CIL/94/2001-BAN	105	109	107	N	M/S. LOVELY CREATIONS, CHENNAI	12	2623.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215781	58	GOKULAM	2010	120	3	CIL/1/70/2010-CHE	3925.55	0x00009DE300000000	2010-08-31 00:00:00	M/S AS PRODUCTIONS	12	87	176	CIL/131/2010-CHE	105	109	107	N	M/S AS PRODUCTIONS	15	3925.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215782	58	GOWRAVARGAL	2010	120	3	CIL/1/71/2010-CHE	4311.04	0x00009DE500000000	2010-09-02 00:00:00	M/S CINE SCREENS	12	87	170	CIL/124/2010-CHE	105	109	107	N	M/S CINE SCREENS	9	4357.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215783	45	SANGAMOHOTSAVA	2001	120	4	CIL/1/64/2001-BAN	2672	0x0000912600000000	2001-09-26 00:00:00	M/S. BHARATH DEEP ENTERPRISES, BANGALORE	15	87	176	CIL/72/2001-BAN	105	109	107	N	M/S. BHARATH DEEP ENTERPRISES, BANGALORE	12	2812.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215784	58	BOSS (A)BASKARAN	2010	120	3	CIL/1/72/2010-CHE	4464.41	0x00009DE500000000	2010-09-02 00:00:00	SHRI K.S SRINIVASAN	12	87	176	CIL/132/2010-CHE	105	109	107	N	M/S VASANS VISUAL VENTURES	9	4472.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215785	58	PUDHU KUDITHANAM	1999	120	3	CIL/1/0552/1999-CHE	4337.04	0x00008E5D00000000	1999-10-14 00:00:00	M/S ALWARAMMAL MOVIE MAKERS	12	87	176	CIL/108/1999-CHE	105	109	107	N	M/S ALWARAMMAL MOVIE MAKERS	16	4341.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215786	45	GANDADA GOMBE	2001	121	4	CIL/2/06/2001-BAN	4035	0x0000911800000000	2001-09-12 00:00:00	M/S. RSS CINE CREATIONS, BANGALORE	12	87	176	CIL/88/2001-BAN	105	109	107	N	M/S. RSS CINE CREATIONS, BANGALORE	14	4036.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215787	58	TIRUPPUR	2010	120	3	CIL/1/73/2010-CHE	4017.02	0x00009E0800000000	2010-10-07 00:00:00	SHRI R.DHARMARAJ	12	87	176	CIL/127/2010-CHE	105	109	107	N	M/S FRIENDS PRODUCTIONS	8	4023.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215788	58	KHILADI	2010	120	3	CIL/1/74/2010-CHE	4515.87	0x00009DF100000000	2010-09-14 00:00:00	SHRI VIKRAM KRISHNA	13	87	176	CIL/135/2010-CHE	105	109	107	N	M/S G.K.FILM CRORPORATION	9	4515.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215789	45	SATYA MEVA JAYATHE	2001	120	4	CIL/1/55/2001-BAN	3545	0x0000910900000000	2001-08-28 00:00:00	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	12	87	176	CIL/82/2001-BAN	105	109	107	N	M/S. MATHASREE PICTURES, ARASIKERE, HASSAN	14	3558.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215790	58	ENDHIRAN	2010	120	3	CIL/1/75/2010-CHE	4799.57	0x00009DF300000000	2010-09-16 00:00:00	SHRI KALANIDHI MARAN	12	87	176	CIL/140/2010-CHE	105	109	107	N	M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LT	9	4799.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215791	58	URVASI LATHA LALITHA LAVANYA	2010	120	3	CIL/1/76/2010-CHE	3915.36	0x00009DF400000000	2010-09-17 00:00:00	SHRI AISELVAM	12	87	176	CIL/134/2010-CHE	105	109	107	N	M/S FKA CHAKRA MEDIA PVT.LTD	14	3915.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215792	44	SAUTELA	1999	120	3	CIL/1/0553/1999-CHE	4031.27	0x00008E6300000000	1999-10-20 00:00:00	SHRI D.N.JESHI	12	87	176	CIL/115/1999-CHE	105	109	107	N	M/S TREESHAKTHI FILMS	15	4042.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215793	45	YARIVALU	2001	120	4	CIL/1/56/2001-BAN	2989	0x0000910C00000000	2001-08-31 00:00:00	M/S. MAHAGANAPATHI FILMS, BANGALORE	12	87	176	CIL/85/2001-BAN	105	109	107	N	M/S. MAHAGANAPATHI FILMS, BANGALORE	13	3029.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215794	58	KANNU PADA POGUTHAIA	1999	120	3	CIL/1/0555/1999-CHE	4465.62	0x00008E6C00000000	1999-10-29 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/120/1999-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4465.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215795	58	MUDHALVAN	1999	120	3	CIL/1/0556/1999-CHE	4875.89	0x00008E6F00000000	1999-11-01 00:00:00	SHRI SHANKAR, R.MADHESH, M/S 'S' FILMS	12	87	176	CIL/121/1999-CHE	105	109	107	N	M/S 'S' FILMS	16	4875.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215796	59	ROBOT	2010	120	3	CIL/1/77/2010-CHE	4799.57	0x00009DF400000000	2010-09-17 00:00:00	SHRI KALANIDHI MARAN	13	87	176	CIL/142/2010-CHE	105	109	107	N	M/S SUN PICTURES- A DIVISION OF SUN TV NETWORK LTD	9	4799.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215797	44	ROBOT	2010	120	3	CIL/1/78/2010-CHE	4799.57	0x00009DF400000000	2010-09-17 00:00:00	SHRI KALANIDHI MARAN	13	87	176	CIL/143/2010-CHE	105	109	107	N	M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LT	9	4799.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215798	58	ARAKKONAM	2010	120	3	CIL/1/79/2010-CHE	3385.33	0x00009DFE00000000	2010-09-27 00:00:00	SHRI RAMANA GUDIPAH	12	87	176	CIL/141/2010-CHE	105	109	107	N	M/S GAYATRI TALKIES	12	3386.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215799	45	BAVA BAMAIDA	2001	121	4	CIL/2/04/2001-BAN	4623	0x000090FE00000000	2001-08-17 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	CIL/79/2001-BAN	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4692.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215800	58	MITTAI	2010	120	3	CIL/1/80/2010-CHE	4034.57	0x00009E0100000000	2010-09-30 00:00:00	M/S B.TEAM PLAYERS	12	87	176	CIL/139/2010-CHE	105	109	107	N	M/S B.TEAM PLAYERS	15	4097.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215801	58	NAANE ENNUL ILLAI	2010	120	3	CIL/1/81/2010-CHE	4662.29	0x00009E0600000000	2010-10-05 00:00:00	KALAIAMANI DRG.JAYACHITRA.	12	87	176	CIL/129/2010-CHE	105	109	107	N	M/S SENTHOOR MURUGAN COMBINES	9	4719.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215802	59	JODI	1999	120	3	CIL/1/0557/1999-CHE	4203.20	0x00008E7200000000	1999-11-04 00:00:00	M/S INDIAN IMAGES	12	87	176	CIL/122/1999-CHE	105	109	107	N	M/S INDIAN IMAGES	15	4203.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215803	59	OKE OKKADU	1999	120	3	CIL/1/0558/1999-CHE	4875.89	0x00008E7300000000	1999-11-05 00:00:00	SHRI A.M.RATHNAM	13	87	176	CIL/123/1999-CHE	105	109	107	N	M/S SRI SURYA MOVIES	16	4875.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215804	58	TAJMAGHAAL	1999	120	3	CIL/1/0559/1999-CHE	4467.77	0x00008E7300000000	1999-11-05 00:00:00	M/S JANANI ART CREATIONS	12	87	176	CIL/125/1999-CHE	105	109	107	N	M/S JANANI ART CREATIONS	15	4467.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215805	45	PREMA SPARSHA	2001	122	4	CIL/3/17/2001-BAN	2841	0x0000910500000000	2001-08-24 00:00:00	M/S. NAVARATHRI FILMS, BANGALORE	15	87	176	CIL/62/2001-BAN	105	109	107	N	M/S. NAVARATHRI FILMS, BANGALORE	12	3223.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215806	59	KALAYA NIJAMA	2010	120	3	CIL/1/82/2010-CHE	4685.07	0x00009E0900000000	2010-10-08 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	CIL/149/2010-CHE	105	109	107	N	M/S FUTURE FILMS	15	4685.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215807	44	BILLU BACHCHAN EK DILJALA	2010	120	3	CIL/1/83/2010-CHE	4181.13	0x00009E0C00000000	2010-10-11 00:00:00	M/S GREEN EARTH ENTERTAINMENT PVT.LTD	13	87	176	CIL/150/2010-CHE	105	109	107	N	M/S GREEN EARTH ENTERTAINMENT PVT.LTD	16	4181.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215808	58	HALLO	1999	120	3	CIL/1/0560/1999-CHE	4502.20	0x00008E7300000000	1999-11-05 00:00:00	SHRI S.THIRUVENGADAM	12	87	176	CIL/124/1999-CHE	105	109	107	N	M/S SERENE MOVIE MAKERS	14	4502.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215809	58	MAGIZHCHI	2010	120	3	CIL/1/84/2010-CHE	3970.34	0x00009E0C00000000	2010-10-11 00:00:00	SHRI D.MANIVANNAN	12	87	176	CIL/147/2010-CHE	105	109	107	N	M/S ATHIRVU THIRAI PATTARAI	7	3970.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215810	58	AZHAGARSAMI	1999	120	3	CIL/1/0561/1999-CHE	4027.61	0x00008E8000000000	1999-11-18 00:00:00	SMT.MALAR BALU	12	87	176	CIL/128/1999-CHE	105	109	107	N	M/S MALAR FILMS	14	4030.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215811	58	MYNAA	2010	120	3	CIL/1/85./2010-CHE	3988.64	0x00009E0F00000000	2010-10-14 00:00:00	SHRI JOHN JINNI MAX	12	87	176	CIL/151./2010-CHE	105	109	107	N	M/S SHALOM STUDIOS	7	3988.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215812	58	POI AZHAGAN	2010	120	3	CIL/1/86/2010-CHE	3948.56	0x00009E1400000000	2010-10-19 00:00:00	SHRI SIYA KOKER	12	87	176	CIL/125/2010-CHE	105	109	107	N	M/S KOKKER FIMS	9	3951.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215813	206	JESUS	1999	120	3	CFL/1/0551/1999-CHE	1345.38	0x00008E5D00000000	1999-10-14 00:00:00	SHRI JOHN HEYMAN	13	87	176	CFL/18/1999-CHE	105	109	108	N	SHRI SELVA SUNDARARAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215814	58	ADHAANDAA EDHANDAA	1999	120	3	CIL/1/0562/1999-CHE	3928.90	0x00008E8600000000	1999-11-24 00:00:00	SHRI D.ANTONY	12	87	176	CIL/129/1999-CHE	105	109	107	N	M/S EMPIRE MOVIES	14	3955.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215815	45	SUPARI	2001	120	4	CIL/1/47/2001-BAN	3167	0x000090D200000000	2001-07-04 00:00:00	M/S. LAKSHMI VENKATESHWARA ENTERPRISES, BANGALORE	12	87	170	CIL/59/2001-BAN	105	109	107	N	M/S. LAKSHMI VENKATESHWARA ENTERPRISES, BANGALORE	12	3400.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215816	58	UNNARUGE NAAN IRUNDHAL	1999	120	3	CIL/1/0563/1999-CHE	4148.68	0x00008E8C00000000	1999-11-30 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/133/1999-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	4152.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215817	59	MADARASU PATTINAM	2010	120	3	CIL/1/87/2010-CHE	4268.15	0x00009E1A00000000	2010-10-25 00:00:00	M/SAGS ENTERTAINMENT PVT.LTD	13	87	176	CIL/154/2010-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD	8	4268.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215818	58	NEETHANA AVAN	2010	120	3	CIL/1/88/2010-CHE	2563.71	0x00009E1B00000000	2010-10-26 00:00:00	SHRI R.PANEER SELVAM	12	87	176	CIL/157/2010-CHE	105	109	107	N	M/S VETRIVEL CREATIONS	10	2570.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215819	44	DADAGIRI WARDIWALE KI	2010	120	3	CIL/1/89/2010-CHE	3323.24	0x00009E1D00000000	2010-10-28 00:00:00	SHRI ESMAIL NULWALA	13	87	176	CIL/159/2010-CHE	105	109	107	N	M/S CITIZEN MOVIES	6	3323.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215820	58	VALLAKKOTTAI	2010	120	3	CIL/1/90/2010-CHE	3841.76	0x00009E1E00000000	2010-10-29 00:00:00	SHRI T.D.RAJHA	12	87	169	CIL/155/2010-CHE	105	109	107	N	M/S ESK FILM INTERNATIONAL	13	3843.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215821	58	THIRUPATHI EZHUMALAI VENKATESA	1999	120	3	CIL/1/0564/1999-CHE	3819.67	0x00008E8E00000000	1999-12-02 00:00:00	SMT.N.RADHA	12	87	176	CIL/136/1999-CHE	105	109	107	N	M/S SRI THENANDAL FILMS	14	3850.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215822	44	ASEEM AASHA	2001	120	4	CIL/1/49/2001-BAN	2727	0x000090D300000000	2001-07-05 00:00:00	M/S. SUPER HIT FILMS, CHENNAI	13	87	176	CIL/67/2001-BAN	105	109	107	N	M/S. SUPER HIT FILMS, CHENNAI	12	2727.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215823	61	INDIAN NEWS REVIEW NO. 347 (HIN, TAM, TEL, BEN)	1995	120	6	U-13401/55-MUM	347.47	0x0000882800000000	1995-06-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/12635-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	347.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215824	59	LOKA RAKSHAKUDU	2001	120	4	CIL/1/52/2001-BAN	3365	0x000090E800000000	2001-07-26 00:00:00	M/S. WORLD LIGHT INTERNATIONAL, BANGALORE	13	87	165	CIL/73/2001-BAN	105	109	107	N	M/S. WORLD LIGHT INTERNATIONAL, BANGALORE	14	3365	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215825	61	GAUMONT BRITISH NEWS NO.23/55	1955	120	6	U-13402/55-MUM	213.36	0x00004F1600000000	1955-06-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12638-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215826	45	KANASUGARA	2001	120	4	CIL/1/53/2001-BAN	4227	0x000090EC00000000	2001-07-30 00:00:00	M/S. TANU CHITRA,BANGALORE	12	87	176	CIL/78/2001-BAN	105	109	107	N	M/S. TANU CHITRA,BANGALORE	15	4227	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215827	45	EA HENDTHI HINGYAKADTHI	2001	120	4	CIL/1/50/2001-BAN	3046	0x000090E000000000	2001-07-18 00:00:00	M/S. OM ENTERPRISES, BANGALORE	15	87	176	CIL/101/2000-BAN	105	109	107	N	M/S. OM ENTERPRISES, BANGALORE	12	3109.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215828	61	BRITISH MOVIETONE NEWS NO. 1356	1955	120	6	U-13403/55-MUM	180.44	0x00004F1600000000	1955-06-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12639-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215829	61	METRO NEWS VOL. 524 (ENGLISH, BENGALI)	1955	120	6	U-13404/55-MUM	251.76	0x00004F1600000000	1955-06-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12640-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	251.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215830	61	MINOR IRRIGATION WORKS (HIN, TAM, TEL, BEN, GUJ......)	1955	120	6	U-13405/55-MUM	298.39	0x00004F1600000000	1955-06-08 00:00:00	VIDYA WIKAS FILMS	12	88	0	B/12137-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215831	61	GLASS SLIPPER	1955	120	6	U-13406/55-MUM	2731.92	0x00004F1700000000	1955-06-09 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12451-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2731.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215832	61	GLASS SLIPPER NO. 2B - TRL	1955	120	6	U-13407/55-MUM	105.46	0x00004F1700000000	1955-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12586-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215833	61	CLOSING THE SALE	1955	120	6	U-13408/55-MUM	304.8	0x00004F1700000000	1955-06-09 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/12595-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215834	61	MAKING THAT SALE	1955	120	6	U-13409/55-MUM	110.94	0x00004F1700000000	1955-06-09 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/12594-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	2	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215835	61	PRE - APPROACH	1955	120	6	U-13410/55-MUM	113.08	0x00004F1700000000	1955-06-09 00:00:00	MC. GRAW HILL TEXT FILMS	12	363	0	B/12593-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215836	44	A WONDERFUL MATCH	1955	120	6	U-13411/55-MUM	90.22	0x00004F1700000000	1955-06-09 00:00:00	M/S. AMA LIMITED	12	363	0	B/12609-MUM	105	110	107	N	M/S. AMA LIMITED	1	90.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215837	61	GLASS SLIPPER - TEASER TRL NO.1B	1955	120	6	U-13412/55-MUM	64.92	0x00004F1700000000	1955-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12617-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215838	61	MANY RIVERS TO CROSS - TRL	1955	120	6	U-13413/55-MUM	85.03	0x00004F1700000000	1955-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/12452-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215839	61	BRIDE OF THE GORILLA - TRL	1955	120	6	U-13414/55-MUM	55.16	0x00004F1700000000	1955-06-09 00:00:00	JACK BRODER PRODUCTION	12	94	0	B/12445-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215840	61	AN ESTATE IS BORN	1955	120	6	U-13415/55-MUM	277.36	0x00004F1700000000	1955-06-09 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	363	0	B/12592-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215841	44	JAGRITI	1954	120	6	U-12035/54-MUM	3680.46	0x00004E7700000000	1954-12-31 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/11502-MUM	105	109	107	N	M/S. FILMISTAN LTD.	13	3680.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215842	44	AAJ KI BAAT - TRL	1955	120	6	U-13416/55-MUM	85.64	0x00004F1700000000	1955-06-09 00:00:00	M/S. LEELA CHITNIS PRODUCTIONS	12	94	0	B/12023-MUM	105	110	107	N	M/S. LEELA CHITNIS	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215843	44	DEEWAR	1955	120	6	U-12036/55-MUM	3194.91	0x00004E7B00000000	1955-01-04 00:00:00	INDRALOK PICTURES.	12	87	176	B/8870-MUM	105	109	107	N	INDRALOK PICTURES.	12	3194.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215844	44	SHAHI MEHMAN - TRL	1955	120	6	U-13417/55-MUM	132.58	0x00004F1700000000	1955-06-09 00:00:00	NAAZ FILMS	12	94	0	B/12274-MUM	105	110	107	N	NAAZ FILMS	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215845	43	AYOJANANE PAGLE PAGLE (PROGRESS OF THE PLAN)	1955	120	6	U-13418/55-MUM	609.6	0x00004F1700000000	1955-06-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/12637-MUM	105	110	107	N	SRI C. L. AGGARWAL	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215846	45	HALLI HUDUGI PETE HUDUGA	2001	120	4	CIL/1/51/2001-BAN	3056	0x000090E800000000	2001-07-26 00:00:00	M/S. OM CHAITANYA ENTERPRISES BANGALORE	15	87	176	CIL/71/2001-BAN	105	109	107	N	M/S. OM CHAITANYA ENTERPRISES, BANGALORE	11	3073.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215847	61	MY REPORT (MOTOR VEHICLE IN JAPAN)	1955	120	6	U-12037/55-MUM	243.84	0x00004E7B00000000	1955-01-04 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11428-MUM	105	110	108	N	K. YAMANOUCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215849	44	JUNGLE KA JADOO	1955	120	6	U-13420/55-MUM	3266.23	0x00004F1800000000	1955-06-10 00:00:00	S. J. RAJDEO	12	87	176	B/12439-MUM	105	109	107	N	RAJANI CHITRA	12	3266.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215850	61	WHEEL OF PROSPERITY (HIN, TAM, TEL, BEN)	1955	120	6	U-13421/55-MUM	282.85	0x00004F1800000000	1955-06-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/12400-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215851	44	SARDAR	1955	120	6	U-13422/55-MUM	3962.09	0x00004F1900000000	1955-06-11 00:00:00	GYAN MUKERJI PRODUCTIONS	12	87	176	B/12386-MUM	105	109	107	N	GYAN MUKERJI	14	3962.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215852	58	YAAMOHA	2001	122	4	CIL/3/16/2001-BAN	2397	0x000090DA00000000	2001-07-12 00:00:00	M/S. LUCKEY FILMS, BANGALORE	13	87	176	CIL/68/2001-BAN	105	109	107	N	M/S. LUCKEY FILMS, BANGALORE	12	2438.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215853	61	CONQUEST OF SPACE	1955	120	6	U-13423/55-MUM	2159.81	0x00004F1900000000	1955-06-11 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/12598-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2159.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215854	61	JAPANESE SHIP BUILDING INDUSTRY	1955	120	6	U-12038/55-MUM	243.84	0x00004E7B00000000	1955-01-04 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11430-MUM	105	110	107	N	K. YAMANOUNCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215855	44	BINDIYA - TRL	1955	120	6	U-13424/55-MUM	91.44	0x00004F1B00000000	1955-06-13 00:00:00	FILM ASIA LIMITED	12	94	0	B/12661-MUM	105	110	107	N	PEARL PICTURES LIMITED	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215856	61	CONQUEST OF SPACE - TRL	1955	120	6	U-13425/55-MUM	54.25	0x00004F1B00000000	1955-06-13 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/12647-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215857	45	SRI MANJUNATHA	2001	120	4	CIL/1/42/2001-BAN	4572	0x000090BE00000000	2001-06-14 00:00:00	M/S. CHINNI FILMS, BANGALORE	12	87	165	CIL/64/2001-BAN	105	109	107	N	M/S. CHINNI FILMS, BANGALORE	14	4595.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215858	44	HANSDEV MAHARAJ KA SURAT MEN SWAGAT	1955	120	6	U-13426/55-MUM	271.27	0x00004F1C00000000	1955-06-14 00:00:00	VINOD FILMS	12	363	0	B/12685-MUM	105	110	107	N	VINOD C. DESAI	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215859	61	PADIRAC	1955	120	6	U-13427/55-MUM	259.08	0x00004F1D00000000	1955-06-15 00:00:00	COMPTOIR FRANCAIS DU FILM	12	363	0	B/12625-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215860	61	LA LANTERNE DE MORTS	1955	120	6	U-13428/55-MUM	259.08	0x00004F1D00000000	1955-06-15 00:00:00	LES FILMS RHODANIENS	12	363	0	B/12626-MUM	105	110	108	N	CULTUTRAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215861	59	SRI MANJUNATHA	2001	120	4	CIL/1/44/2001-BAN	4572	0x000090C500000000	2001-06-21 00:00:00	M/S. CHINNI FILMS, BANGALORE	13	87	165	CIL/66/2001-BAN	105	109	107	N	M/S. CHINNI FILMS, BANGALORE	14	4572	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215862	61	PARIS PLEIN CIEL (ENGLISH, FRENCH)	1955	120	6	U-13429/55-MUM	198.12	0x00004F1D00000000	1955-06-15 00:00:00	FILMS LA FREGATE	12	88	0	B/12627-8-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215863	58	VILLAYATTU PONNU	2001	120	4	CIL/1/41/2001-BAN	2462	0x000090B800000000	2001-06-08 00:00:00	M/S. A.O. COMBINES, CHENNAI	13	87	176	CIL/53/2001-BAN	105	109	107	N	M/S. A.O. COMBINES, CHENNAI	11	2482.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215864	61	ELECTRIC POWER PLANT	1955	120	6	U-12039/55-MUM	243.84	0x00004E7B00000000	1955-01-04 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11431-MUM	105	110	108	N	K. YAMANOUCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215865	61	ELYSEE (ENGLISH, FRENCH)	1955	120	6	U-13430/55-MUM	457.02	0x00004F1D00000000	1955-06-15 00:00:00	FIDES	12	88	0	B/12629-30-MUM	105	110	108	N	CULTURAL COUSELLOR FRENCH EMBASSY	2	457.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215866	61	ROLLING STOCKS	1955	120	6	U-12040/55-MUM	243.84	0x00004E7B00000000	1955-01-04 00:00:00	JAPAN MACHINERY EXPORTERS ASSOCIATION.	12	363	0	B/11432-MUM	105	110	108	N	K. YAMANOUCHI.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215867	61	LES HOMMES DE CHAMPAGNES (ENGLISH, FRENCH)	1955	120	6	U-13431/55-MUM	304.8	0x00004F1D00000000	1955-06-15 00:00:00	LES FILMS DU COMPAS	12	363	0	B/12631-32-MUM	105	110	108	N	CULTURAL COUSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215868	61	DOUANIER ROUSSEAU (ENGLISH, FRENCH)	1955	120	6	U-13432/55-MUM	304.8	0x00004F1D00000000	1955-06-15 00:00:00	LES ECRANS MODERNES	12	88	0	B/12633-4-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215869	61	WILD LIFE AND THE HUMAN TOUCH	1955	120	6	U-12041/55-MUM	198.72	0x00004E7B00000000	1955-01-04 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/11075-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215870	45	PREMA RAJYA	2001	120	4	CIL/1/43/2001-BAN	3638	0x000090BF00000000	2001-06-15 00:00:00	M/S. AKSHAYA CINE COMBINES, BANGALORE	12	87	176	CIL/56/2001-BAN	105	109	107	N	M/S. AKSHAYA CINE COMBINES, BANGALORE	14	3749.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215871	61	RUNWAY SURFACING WITH SHELCRETE	1955	120	6	U-13433/55-MUM	246.88	0x00004F1D00000000	1955-06-15 00:00:00	BURMAH - SHELL	12	363	0	B/12654-MUM	105	110	107	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF I	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215872	61	OUR TOWN IS OUR CLASSROOM	1955	120	6	U-12042/55-MUM	193.54	0x00004E7B00000000	1955-01-04 00:00:00	HERBERT KERKOW INC.	12	88	0	B/11073-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	193.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215873	61	INDIAN NEWS REVIEW NO. 348 (HIN, TAM, TEL, BEN)	1955	120	6	U-13434/55-MUM	328.57	0x00004F1D00000000	1955-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/12691-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	328.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215874	44	BOMBAY STATE NEWS MAGAZINE NO. 37 - MAY 1955	1955	120	6	U-13435/55-MUM	284.98	0x00004F2000000000	1955-06-18 00:00:00	FILMS SECTION DIRECTORATE OF PUBLI. GOVT. OF BOM.	12	91	0	B/12713-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLI. GOVT. OF BOM.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215875	61	FIRST IMPRESSIONS	1955	120	6	U-12043/55-MUM	229.20	0x00004E7B00000000	1955-01-04 00:00:00	UNITED STATES NAVY.	12	88	0	B/11383-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215876	61	METRO NEWS VOL. 525 (ENGLISH, BENGALI)	1955	120	6	U-13436/55-MUM	263.34	0x00004F2000000000	1955-06-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12722-23-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215877	61	THIER SILENT WORLD (HIN, TAM, TEL, BEN)	1955	120	6	U-13437/55-MUM	327.66	0x00004F2000000000	1955-06-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/12568-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215878	61	KING RICHARD AND THE CRUSADERS - TRL	1955	120	6	U-12044/55-MUM	94.79	0x00004E7B00000000	1955-01-04 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/11186-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215879	61	SALUTE TO THE THEATRES	1955	120	6	U-13438/55-MUM	447.75	0x00004F2000000000	1955-06-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/12504-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	447.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215880	61	BRITISH MOVIETONE NEWS NO. 1357	1955	120	6	U-13439/55-MUM	217.01	0x00004F2000000000	1955-06-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12721-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215881	44	SHAH BEHRAM - TRL	1955	120	6	U-12045/55-MUM	131.36	0x00004E7C00000000	1955-01-05 00:00:00	MULKRAJ BHAKRI.	12	94	0	B/11539-MUM	105	110	107	N	RAJ KUMAR BHAKRI, MOHAN STUDIOS.	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215882	61	GAUMONT BRITISH NEWS NO. 24/55	1955	120	6	U-13440/55-MUM	217.32	0x00004F2000000000	1955-06-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12719-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	217.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215883	61	INDIAN NEWS REVIEW NO. 325 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12046/55-MUM	288.34	0x00004E7C00000000	1955-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	91	0	B/11574-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215884	44	OOT - PATANG	1955	120	6	U-13442/55-MUM	4101.99	0x00004F2000000000	1955-06-18 00:00:00	G. M. PICTURES	12	87	176	B/12261-MUM	105	109	107	N	G. M. PICTURES	14	4101.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215885	61	BRITISH MOVIETONE NEWS NO. 1334	1955	120	6	U-12047/55-MUM	194.46	0x00004E7C00000000	1955-01-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11580-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215886	61	WATER FOR FIRE FIGHTING	1955	120	6	U-13443/55-MUM	550.77	0x00004F2000000000	1955-06-18 00:00:00	U. K. GOVT.	12	88	0	B/12131-MUM	105	110	108	N	UNDER SECRETARY, TO THE GOVT. OF INDIA MINISTRY OF	7	550.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215887	61	HERRING HUNT	1955	120	6	U-13444/55-MUM	294.43	0x00004F2000000000	1955-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/11837-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215888	61	MISSION SHIP	1955	120	6	U-13445/55-MUM	296.26	0x00004F2000000000	1955-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/11838-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215889	61	BRITISH MOVIETONE NEWS NO. 1335	1955	120	6	U-12048/55-MUM	236.82	0x00004E7C00000000	1955-01-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11581-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	236.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215890	174	THE INSPECTOR GENERAL	1955	120	6	U-13446/55-MUM	1463.04	0x00004F2000000000	1955-06-18 00:00:00	MOSFILM STUDIO	12	363	0	B/12440-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R. C/O.	13	1463.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215891	61	METRO NEWS VOLUME 502  (BENGALI)	1955	120	6	U-12049/55-MUM	245.36	0x00004E7C00000000	1955-01-05 00:00:00	METRO GOLDWYN MAYER.	12	91	0	B/11582-83-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215892	61	NO HUNTING (CARTOON)	1955	120	6	U-13447/55-MUM	167.94	0x00004F2000000000	1955-06-18 00:00:00	WALT DISNEY	12	364	0	B/12432-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	167.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215893	44	KHANDAN	1955	120	6	U-12050/55-MUM	3863.64	0x00004E7C00000000	1955-01-05 00:00:00	ANAND PICTURES.	12	87	176	B/11315-MUM	105	109	107	N	NEW FILMS KRISHNA.	14	3863.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215894	61	APACHE - TRL	1955	120	6	U-13448/55-MUM	77.11	0x00004F2000000000	1955-06-18 00:00:00	HECHT LANCASTER	12	94	0	B/11311-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215895	44	BINDIYA	1955	120	6	U-13449/55-MUM	3839.87	0x00004F2200000000	1955-06-20 00:00:00	FILMS ASIA LIMITED	12	87	176	B/12306-MUM	105	109	107	N	PEARL PICTURES LIMITED	15	3839.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215896	61	DOUBLE EXPOSURE	1955	120	6	U-13450/55-MUM	377.64	0x00004F2200000000	1955-06-20 00:00:00	ROLAND REED PRODUCTIONS INC.	12	363	0	B/12035-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	377.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215897	61	ONE MAN'S MEMORIES	1955	120	6	U-13451/55-MUM	110.94	0x00004F2200000000	1955-06-20 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	363	0	B/12589-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215898	61	CASES IN POINT	1955	120	6	U-13452/55-MUM	199.33	0x00004F2200000000	1955-06-20 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	363	0	B/12587-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	2	199.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215899	61	WHERE NONE SHALL THIRST	1955	120	6	U-13453/55-MUM	689.45	0x00004F2200000000	1955-06-20 00:00:00	UNITED CHURCH OF CANADA	12	363	0	B/12133-MUM	105	110	108	N	REV. A. W. DOBSON	2	689.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215900	61	THIS ISLAND EARTH	1955	120	6	U-13454/55-MUM	2339.95	0x00004F2200000000	1955-06-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/12242-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2339.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215901	61	HUNGARY VS ENGLAND FOOTBALL MATCH 7-1	1955	120	6	U-12051/55-MUM	548.64	0x00004E7E00000000	1955-01-07 00:00:00	HUNGARIAN STATE FILM ENTERPRISE.	12	363	0	B/11499-MUM	105	110	108	N	TRADE COMMINION OF THE HUNGARIAN PEOPLES'S REPUBLI	3	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215902	59	TRAVELLERS BUNGLOW	2001	122	4	CIL/3/14/2001-BAN	2982	0x000090C400000000	2001-06-20 00:00:00	M/S. V.S. FILMS, SECUNDERABAD. (A.P)	13	87	170	CIL/60/2001-BAN	105	109	107	N	M/S. V.S. FILMS, SECUNDERABAD. (A.P)	12	2982	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215903	61	THE MAN FROM LARAMINE	1955	120	6	U-13455/55-MUM	2761.18	0x00004F2200000000	1955-06-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/12435-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2761.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215904	44	SAU- KA- NOTE	1955	120	6	U-13456/55-MUM	4248.91	0x00004F2300000000	1955-06-21 00:00:00	R. S. FILMS	12	87	176	B/12356-MUM	105	109	107	N	RAMSINGH	14	4248.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215905	45	HUCCHA	2001	120	4	CIL/1/45/2001-BAN	4368	0x000090C600000000	2001-06-22 00:00:00	M/S. OSCAR FILMS, BANGALORE	12	87	176	CIL/65/2001-BAN	105	109	107	N	M/S. OSCAR FILMS, BANGALORE	14	4368.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215906	61	HOW TO MAKE A SALES PRESENTATION STAY PRESENTED	1955	120	6	U-13457/55-MUM	360.88	0x00004F2300000000	1955-06-21 00:00:00	MODERN TALKING PICTURE SERVICE INC.	12	88	0	B/12658-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	360.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215907	61	WORLD VOLLEYBALL CHAMPIONSHIP	1955	120	6	U-12052/55-MUM	1009.80	0x00004E7E00000000	1955-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW.	12	363	0	B/11547-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR.	4	1009.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215908	61	HOW TO WIN A SALES ARGUMENT	1955	120	6	U-13458/55-MUM	375.20	0x00004F2300000000	1955-06-21 00:00:00	THE MODERN TALKING PICTURES SERVICE INC.	12	88	0	B/12660-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	375.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215909	44	MERI DHOTI TERA GHAGRA	2001	122	4	CIL/3/15/2001-BAN	2082	0x000090CB00000000	2001-06-27 00:00:00	M/S. O.D. KHANNA FILMS, INTERNATIONAL, BANGALORE	13	87	176	CIL/50/2001-BAN	105	109	107	N	M/S. O.D. KHANNA FILMS, INTERNATIONAL, BANGALORE	8	2158.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215910	61	AUTOPSY OF A LOST SALE	1955	120	6	U-13459/55-MUM	344.42	0x00004F2300000000	1955-06-21 00:00:00	MODERN TALKING PICTURES SERVICE INC.	12	88	0	B/12659-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	344.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215911	175	PAIN AND ITS CONTROL	1955	120	6	U-12053/55-MUM	640.38	0x00004E7E00000000	1955-01-07 00:00:00	BAYER DENTAL DEPARTMENT.	12	363	0	B/11534-MUM	105	110	108	N	M/S. CHOWGULE & CO. (HIND) LTD.	2	640.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215912	61	HOW TO MAKE A SALES STORY SELL	1955	120	6	U-13460/55-MUM	334.67	0x00004F2300000000	1955-06-21 00:00:00	THE MODERN TALKING & PICTURES SERVICE INC.	12	88	0	B/12657-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215913	61	STANLOW STORY	1955	120	6	U-12054/55-MUM	462.68	0x00004E7E00000000	1955-01-07 00:00:00	SHELL FILM UNIT	12	363	0	B/11476-MUM	105	110	108	N	THE BRITISH COUNCIL	4	462.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215914	61	KING RICHARD AND THE CRUSADERS - TRL	1955	120	6	U-12055/55-MUM	55.47	0x00004E7E00000000	1955-01-07 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11187-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215915	61	HOLIDAY AHEAD	1955	120	6	U-13461/55-MUM	253.59	0x00004F2300000000	1955-06-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12383-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215916	61	THE ROBINS SING	1955	120	6	U-13462/55-MUM	402.33	0x00004F2300000000	1955-06-21 00:00:00	UNIVERTSAL INTERNATIONAL FILMS INC.	12	363	0	B/12385-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	402.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215917	61	SECRET ISLAND - TRL	1955	120	6	U-12056/55-MUM	88.39	0x00004E7E00000000	1955-01-07 00:00:00	METRO GOLDWYN MAYER.	12	94	0	B/11584-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215918	61	THE SECRET ISLAND	1955	120	6	U-12057/55-MUM	2559.40	0x00004E7E00000000	1955-01-07 00:00:00	METRO GOLDWYN MAYER.	12	87	176	B/11326-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2559.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215919	44	SAAT-KAROD	1955	120	6	U-13463/55-MUM	594.36	0x00004F2300000000	1955-06-21 00:00:00	FILMS SECTION DIRETCTOR. OF PUBL., GOVT. OF BOMBAY	12	88	0	B/12719A-MUM	105	110	107	N	FILMS OFFICER DIRT. OF PUBLICITY, GOVT. OF BOMBAY	2	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215920	61	I AM THE RESURRECTION	1955	120	6	U-13464/55-MUM	208.78	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12416-MUM	105	110	108	N	REV. H. R. FERGER	1	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215921	61	THE CRUCIFIXION	1955	120	6	U-13465/55-MUM	201.16	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12414-MUM	105	110	108	N	REV. H. R. FERGER	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215922	61	BEFORE ABRAHAM, WAS I AM	1955	120	6	U-13466/55-MUM	188.67	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12418-MUM	105	110	108	N	REV. H. R. FERGER	1	188.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215923	61	THY SINS ARE FORGIVEN	1955	120	6	U-13467/55-MUM	164.59	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12411-MUM	105	110	108	N	REV. H. R. FERGER	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215924	61	NICODEMUS	1955	120	6	U-13468/55-MUM	181.35	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12413-MUM	105	110	108	N	REV. H. R. FERGER	1	181.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215925	61	JESUS & THE FISHERMEN	1955	120	6	U-13469/55-MUM	138.07	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12421-MUM	105	110	108	N	REV. H. R. FERGER	1	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215926	61	JESUS LORD OF THE SABBATH	1955	120	6	U-13470/55-MUM	158.49	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12420-MUM	105	110	108	N	REV. H. R. FERGER	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215927	61	JESUS TEACHES FORGIVENESS	1955	120	6	U-13471/55-MUM	147.82	0x00004F2300000000	1955-06-21 00:00:00	FAMILY FILMS INC.	12	363	0	B/12419-MUM	105	110	108	N	REV. H. R. FERGER	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215928	44	JALWA - TRL	1955	120	6	U-13472/55-MUM	125.57	0x00004F2400000000	1955-06-22 00:00:00	SHOREY FILMS	12	94	0	B/12646-MUM	105	110	107	N	SHOREY FILMS	1	125.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215929	61	APPROACH	1955	120	6	U-13473/55-MUM	121.92	0x00004F2400000000	1955-06-22 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/12588-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215930	61	THE BETTGER STORY	1955	120	6	U-13474/55-MUM	226.16	0x00004F2400000000	1955-06-22 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/12591-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	3	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215931	61	PROSPECTING	1955	120	6	U-13475/55-MUM	109.72	0x00004F2400000000	1955-06-22 00:00:00	MCGRAW HILL TEXT FILMS INC.	12	88	0	B/12590-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215932	61	THE BRIDGES AT TOKO-RI	1955	120	6	U-13476/55-MUM	2812.99	0x00004F2400000000	1955-06-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/11990-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2812.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215933	61	THE BRIDGES AT TOKO-RI - TRL	1955	120	6	U-13477/55-MUM	70.40	0x00004F2400000000	1955-06-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/12119-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215934	61	INDIAN NEWS REVIEW NO. 349 (HIN, TAM, TEL, BEN)	1955	120	6	U-13478/55-MUM	304.8	0x00004F2400000000	1955-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/12753-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215935	61	BRITISH MOVIETONE NEWS NO. 1358	1955	120	6	U-13479/55-MUM	211.22	0x00004F2400000000	1955-06-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12762-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	211.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215965	61	FLYING PINWHEELS	1955	120	6	U-13369-MUM	234.08	0x00004F1000000000	1955-06-02 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12377-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	234.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215936	61	GAUMONT BRITISH NEWS REEL NO. 25/55	1955	120	6	U-13480/55-MUM	254.50	0x00004F2400000000	1955-06-22 00:00:00	J. ARTHUR RANK ORGANISATION LIMITED	12	91	0	B/12766-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215937	61	ROAD TO ECONOMY	1955	120	6	U-13481/55-MUM	486.15	0x00004F2400000000	1955-06-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBL., GOVT. OF INDIA	12	363	0	B/12739-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL., GOVT. OF INDIA	2	486.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215938	61	THE NEW INDIA	1955	120	6	U-13482/55-MUM	277.36	0x00004F2500000000	1955-06-23 00:00:00	CARL DUDLEY	12	363	0	B/12567-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215939	61	METRO NEWS VOL. 526 (ENGLISH, BENGALI)	1955	120	6	U-13483/55-MUM	279.80	0x00004F2500000000	1955-06-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12778-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215940	61	WOMEN IN ELECTIONS	1955	120	6	U-13484/55-MUM	497.73	0x00004F2500000000	1955-06-23 00:00:00	HERBERT KER. INC.	12	363	0	B/11094-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	497.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215941	61	2ND ASIAN GAMES	1955	120	6	U-13485/55-MUM	328.57	0x00004F2500000000	1955-06-23 00:00:00	LEBRAN & MOVIETEE	12	363	0	B/12532-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215942	44	RANG RALIYAN - TRL	1955	120	6	U-13486/55-MUM	149.35	0x00004F2500000000	1955-06-23 00:00:00	ACHHE SAHIB	12	94	0	B/12599-MUM	105	110	107	N	ACHHE SAHIB	1	149.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215943	61	PLASTIC PIPELINES	1955	120	6	U-13487/55-MUM	331.31	0x00004F2500000000	1955-06-23 00:00:00	EASTMAN CHEMICAL PRODUCTS INC.	12	363	0	B/12765-MUM	105	110	108	N	KODAK LTD.	1	331.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215944	61	THE FOOD YOU DIDN'T EAT	1955	120	6	U-13488/55-MUM	786.38	0x00004F2500000000	1955-06-23 00:00:00	ART FILMS OF ASIA LIMITED	12	88	0	B/12714-MUM	105	110	107	N	ART FILMS OF ASIA LIMITED	3	786.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215945	61	HUSKY DOGS	1955	120	6	U-13489/55-MUM	228.29	0x00004F2500000000	1955-06-23 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12666-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215946	61	CREATURE WITH ATOM BRAIN - TRL	1955	120	6	U-13490/55-MUM	60.65	0x00004F2500000000	1955-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12755-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215947	61	THIS ISLAND EARTH - TRL	1955	120	6	U-13491/55-MUM	64.61	0x00004F2500000000	1955-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12656-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215948	61	A RUN FOR YOUR MONEY	1955	120	6	U-13492/55-MUM	2277.77	0x00004F2500000000	1955-06-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/12570-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2277.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215949	61	A RUN FOR YOUR MONEY - TRL	1955	120	6	U-13493/55-MUM	71.93	0x00004F2500000000	1955-06-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/12571-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215950	49	BAZAAR ME  (BEN, TAM, GUJ, PUN............)	1955	120	6	U-13494/55-MUM	22.86	0x00004F2600000000	1955-06-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12667-75-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215951	44	CHALAK BANDAR (KANN, MALA, PUN, TAM, BEN..........)	1955	120	6	U-13495/55-MUM	22.86	0x00004F2600000000	1955-06-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12676-84-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215952	61	THE JUNGLE THAT WAS	1955	120	6	U-13496/55-MUM	241.70	0x00004F2600000000	1955-06-24 00:00:00	CO-OPERATIVE GENERALE DU CINEMA FRANCAIS	12	363	0	B/12710-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	241.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215953	61	THIS SUPERSONIC AGE	1955	120	6	U-13497/55-MUM	339.54	0x00004F2600000000	1955-06-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	363	0	B/12528-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	339.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215954	61	THE MOULDBOARD PLOW	1955	120	6	U-13498/55-MUM	234.08	0x00004F2600000000	1955-06-24 00:00:00	M/S AMA LIMITED	12	88	0	B/12489-MUM	105	110	107	N	M/S AMA LIMITED	1	234.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215955	61	THE FIRST FURROW	1955	120	6	U-13499/55-MUM	373.07	0x00004F2600000000	1955-06-24 00:00:00	M/S AMA LIMITED	12	88	0	B/12490-MUM	105	110	107	N	M/S AMA LIMITED	2	373.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215956	61	VOICE OF THE BOOK	1955	120	6	U-13500/55-MUM	354.78	0x00004F2600000000	1955-06-24 00:00:00	SECRETARY ASSOC. OF AMERICAN RAILROADS CHICAGO	12	88	0	B/12506-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	354.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215957	61	TAMING THE CRIPPLER	1955	120	6	U-13361-MUM	437.69	0x00004F0E00000000	1955-05-31 00:00:00	RKO RADIO PICTURES INC.	12	88	0	B/12372-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	437.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215958	44	KANCHAN	1955	120	6	U-13362-MUM	3528.67	0x00004F0F00000000	1955-06-01 00:00:00	KAMAL KUNJ CHITRA	12	87	176	B/12195-MUM	105	109	107	N	D. S. GARDI,	13	3528.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215959	61	JUNGLE MAN EATERS	1955	120	6	U-13363-MUM	1824.53	0x00004F0F00000000	1955-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/11845-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1824.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215960	61	INDIAN NEWS REVIEW NO. 346 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13364-MUM	294.43	0x00004F0F00000000	1955-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12505-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215961	61	PURSE-SEINING - A NEW AUSTRALIAN FISHERY	1955	120	6	U-13365-MUM	225.55	0x00004F0F00000000	1955-06-01 00:00:00	COUNCIL OF SCIENTIFIC & IND RESEARCH ORGANIZATION	12	88	0	B/12465-MUM	105	110	108	N	DIRECTOR OF FISHERIES	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215962	61	BRITISH MOVIETONE NEWS NO. 1355	1955	120	6	U-13366-MUM	223.41	0x00004F0F00000000	1955-06-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12563-MUM	105	110	108	N	20TH CENTURY-FOX CORPN. (INDIA) LTD.	1	223.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215963	61	GAUMONT BRITISH NEWS NO. 22/55	1955	120	6	U-13367-MUM	274.32	0x00004F0F00000000	1955-06-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12569-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215964	61	METRO NEWS VOL. 523 (ENGLISH, BENGALI)	1955	120	6	U-13368-MUM	278.28	0x00004F0F00000000	1955-06-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12574-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215966	61	WILD BIRDS WINGING	1955	120	6	U-13370-MUM	227.07	0x00004F1000000000	1955-06-02 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12378-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215967	61	THE BIRTH OF A NEW WORLD	1955	120	6	U-13371-MUM	350.52	0x00004F1000000000	1955-06-02 00:00:00	E. TORAL SEAT	12	363	0	B/12428-MUM	105	110	108	N	A. E. RAWSON	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215968	61	HYMN FILM - SONG BOOK OF THE SCREEN	1955	120	6	U-13372-MUM	198.12	0x00004F1000000000	1955-06-02 00:00:00	THE VOICE OF PROPHECY	12	363	0	B/12425-MUM	105	110	108	N	A. E. RAWSON, THE VOICE OF PROPHECY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215969	61	TEMPLE TRIO HYMN FILM	1955	120	6	U-13373-MUM	91.44	0x00004F1000000000	1955-06-02 00:00:00	THE VOICE OF PROPHECY	12	363	0	B/12426-MUM	105	110	108	N	A. E. RAWSON, THE VOICE OF PROPHECY	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215970	61	THE VOICE OF PROPHECY IN ACTION	1955	120	6	U-13374-MUM	304.8	0x00004F1000000000	1955-06-02 00:00:00	THE VOICE OF PROPHECY.	12	363	0	B/12429-MUM	105	110	108	N	A. E. RAWSON.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215971	44	JUNGLE KA JADOO - TRL	1955	120	6	U-13375-MUM	93.57	0x00004F1100000000	1955-06-03 00:00:00	S. J. RAJDEO	12	94	0	B/12446-MUM	105	110	107	N	RAJANI CHITRA	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215972	61	PORPOISE ROUNDUP	1955	120	6	U-13376-MUM	233.17	0x00004F1100000000	1955-06-03 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12376-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215973	61	KING'S HERALDS HYMN FILM	1955	120	6	U-13377-MUM	106.68	0x00004F1100000000	1955-06-03 00:00:00	THE VOICE OF PROPHECY	12	363	0	B/12427-MUM	105	110	108	N	A. E. RAWSON, THE VOICE OF PROPHECY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215974	61	BOBBY SHANTZ	1955	120	6	U-13378-MUM	228.29	0x00004F1100000000	1955-06-03 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12375-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215975	61	THE ROARING GAME	1955	120	6	U-13379-MUM	267.00	0x00004F1100000000	1955-06-03 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/12374-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215976	61	TRANSFIGURATION	1955	120	6	U-13380-MUM	189.89	0x00004F1100000000	1955-06-03 00:00:00	FAMILY FILMS INC.	12	363	0	B/12412-MUM	105	110	108	N	REV. H. R. FERGER, AGRICULTURAL INSTITUTE	1	189.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215977	61	LAST JOURNEY TO JERUSALEM	1955	120	6	U-13381-MUM	198.72	0x00004F1100000000	1955-06-03 00:00:00	FAMILY FILMS INC.	12	363	0	B/12415-MUM	105	110	108	N	REV. H. R. FERGER AGRICULTURAL INSTITUTION	1	198.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215978	61	JESUS HEALS THE MAN BORN BLIND	1955	120	6	U-13382-MUM	201.16	0x00004F1100000000	1955-06-03 00:00:00	FAMILY FILMS INC.	12	363	0	B/12417-MUM	105	110	108	N	REV. H. R. FERGER	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215979	61	MANY RIVERS TO CROSS	1955	120	6	U-13383-MUM	2589.58	0x00004F1200000000	1955-06-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/12033-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2589.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215980	61	TARZAN'S HIDDEN JUNGLE	1955	120	6	U-13384-MUM	2036.06	0x00004F1200000000	1955-06-04 00:00:00	SOL LESSER	12	87	176	B/12272-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2036.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215981	44	RAFTAR - TRL	1955	120	6	U-13385-MUM	99.06	0x00004F1200000000	1955-06-04 00:00:00	FILM CO.	12	94	0	B/12522-MUM	105	110	107	N	FILM CO.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215982	61	SMALLPOX	1955	120	6	U-13386-MUM	279.50	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12603-MUM	105	110	108	N	U. R. RAO, THE SECRETARY, THE AFRICAN QUESTION	1	279.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215983	44	CARNIVAL QUEEN - TRL	1955	120	6	U-13387-MUM	158.49	0x00004F1500000000	1955-06-07 00:00:00	JEWEL PICTURES	12	94	0	B/12597-MUM	105	110	107	N	JEWEL PICTURES, C/O BASANT PICTURES	1	158.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215984	44	ROOP MOHINI (TAMIL, SINHALESE, BENGALI)	1955	120	6	U-13388-MUM	22.86	0x00004F1500000000	1955-06-07 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12508-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215985	44	SUBSE AAGE (TELUGU, BENGALI, MARATHI, TAMIL)	1955	120	6	U-13389-MUM	30.48	0x00004F1500000000	1955-06-07 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12515-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215986	61	MAMA LOUISE VA AU MARCHE	1955	120	6	U-13390-MUM	219.45	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12604-MUM	105	110	108	N	U. R. RAO, THE SECRETARY, THE AFRICAN QUESTION	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215987	61	TWO FARMERS	1955	120	6	U-13391-MUM	239.57	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12605-MUM	105	110	108	N	U. R. RAO, THE SECRETARY, THE AFRICAN QUESTION	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215988	61	MAKOTO	1955	120	6	U-13392-MUM	107.28	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12606-MUM	105	110	108	N	U. R. RAO, THE SECRETARY, THE AFRICAN QUESTION	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215989	61	MURRAN BLOCK MAKING	1955	120	6	U-13393-MUM	89.91	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12607-MUM	105	110	108	N	U. R. RAO, THE SECRETARY, THE AFRICAN QUESTION	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215990	88	MALADIE DU SOMMEIL	1955	120	6	U-13394-MUM	119.78	0x00004F1500000000	1955-06-07 00:00:00	UNESCO	12	88	0	B/12608-MUM	105	110	108	N	U. R. RAO, THE SECRETARY THE AFRICAN QUESTION	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215991	44	MUSAFIR KHANA	1955	120	6	U-13395-MUM	4385.46	0x00004F1500000000	1955-06-07 00:00:00	SADIA PRODUCTIONS LTD.	12	87	176	B/12111-MUM	105	109	107	N	SADIA PRODUCTIONS LTD.	15	4385.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215992	61	SUBMARINE PIPELINE	1955	120	6	U-13441/55-MUM	454.45	0x00004F2000000000	1955-06-18 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/12653-MUM	105	110	107	N	THE HINDUSTAN CONSTRUCTION CO. LTD.	1	454.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
215993	237	TUGASKU	1955	120	6	U-13396-MUM	824.48	0x00004F1600000000	1955-06-08 00:00:00	PERUSAHAAN FILM NEGARA	12	363	0	B/12323-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	2	824.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215994	61	PRESIDENT SOEKARNO'C VISIT TO INDIA	1955	120	6	U-13397-MUM	594.36	0x00004F1600000000	1955-06-08 00:00:00	PERUSAHAAN FILM NEGARA	12	363	0	B/12317A-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	2	594.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215995	61	FIGHT FOR FREEDOM	1955	120	6	U-13398-MUM	438.91	0x00004F1600000000	1955-06-08 00:00:00	PERUSAHAAN FILMS NEGARA	12	363	0	B/12322-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	1	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215996	61	ALICE IN WONDERLAND	1955	120	6	U-13399-MUM	2252.16	0x00004F1600000000	1955-06-08 00:00:00	SOUVAINE SELECTIVE PICTURES INC.	12	87	176	B/12395-MUM	105	109	108	N	UNITY FILM COMPANY	10	2252.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215997	44	PARICHAY - TRL	1955	120	6	U-13400-MUM	87.17	0x00004F1600000000	1955-06-08 00:00:00	RADHEYSHYAM JHUNIHUNWALLA	12	94	0	B/12519-MUM	105	110	107	N	RADHEYSHYAM JHUNIHUNWALLA	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215998	70	ATMOSPHERIC PRESSURE (SUBTITLES IN ENGLISH)	1956	120	6	U-17401/56-MUM	126.18	0x000050C600000000	1956-08-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2120-MUM	105	110	108	N	EDUCATIONAL FILMS & INDIA	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
215999	61	WEDDING BELLS	1956	120	6	U-17402/56-MUM	2531.66	0x000050C700000000	1956-08-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2191-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	11	2531.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216000	61	BIRDS OF CANADA NO. 5	1956	120	6	U-17403/56-MUM	114.3	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2151-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216001	61	HOW TO BUILD AN IGLOO	1956	120	6	U-17404/56-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2175-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216002	61	STEAM LOCOMOTIVE	1956	120	6	U-17405/56-MUM	243.84	0x000050C700000000	1956-08-14 00:00:00	U. S. I. S.	12	88	0	B/27B/2184-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216003	61	PLANNING AND LAYING OUT WORK	1956	120	6	U-17406/56-MUM	111.25	0x000050C700000000	1956-08-14 00:00:00	U. S. I. S.	12	88	0	B/27B/2182-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216004	61	PULP AND PAPER FROM CANADA	1956	120	6	U-17407/56-MUM	238.35	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2167-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	238.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216005	61	BEHIND THE MENU	1956	120	6	U-17408/56-MUM	116.43	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2168-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216006	61	BIRDS OF CANADA NO. 4	1956	120	6	U-17409/56-MUM	121.92	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2169-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216007	61	SIGHT AND SOUND	1956	120	6	U-17410/56-MUM	120.39	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27B/2174-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216008	70	CARE OF THE MINOR WOUNDS (SUBTITLES IN ENGLISH)	1956	120	6	U-17411/56-MUM	34.44	0x000050C900000000	1956-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2123-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	34.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216009	70	HEAT AND LIGHT FROM ELECTRICITY (SUBTITLES IN ENGLISH)	1956	120	6	U-17412/56-MUM	117.95	0x000050C900000000	1956-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2130-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216010	70	PLANTING AND CARE OF TREES (SUBTITLES IN ENGLISH)	1956	120	6	U-17413/56-MUM	124.96	0x000050C900000000	1956-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2132-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216011	70	CLEAN CLOTHES (SUBTITLES IN ENGLISH)	1956	120	6	U-17414/56-MUM	70.71	0x000050C900000000	1956-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2125-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216012	61	INDIAN NEWS REVIEW NO. 334 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12401-MUM	269.74	0x00004EBA00000000	1955-03-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/11991-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216013	70	WATER CYCLE (SUBTITLES IN ENGLISH)	1956	120	6	U-17415/56-MUM	114.90	0x000050C900000000	1956-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2134-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216014	43	MANGAL FERA	1956	120	6	U-17416/56-MUM	3810.00	0x000050CD00000000	1956-08-20 00:00:00	AJIT PICTURES	12	87	176	B/27B/2194-MUM	105	109	107	N	BHAGWANJI BHAICHAND SANGHVI	14	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216015	44	JEETE RAHO	1956	120	6	U-17417/56-MUM	3212.59	0x000050CF00000000	1956-08-22 00:00:00	CHITRANJAN PICTURES	15	87	176	B/27B/2178-MUM	105	109	107	N	M/S. CHITRANJAN PICTURES	11	3212.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216016	44	JEETE RAHO - TRL	1956	120	6	U-17418/56-MUM	105.76	0x000050CF00000000	1956-08-22 00:00:00	CHITRANJAN PICTURES	12	94	0	B/27B/2179-MUM	105	110	107	N	M/S. CHITRANJAN PICTURES	1	105.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216017	44	JAI MAHALAXMI	1956	120	6	U-17419/56-MUM	3591.76	0x000050D000000000	1956-08-23 00:00:00	NEW LAXMI FILMS	12	87	176	B/27B/2190-MUM	105	109	107	N	NEW LAXMI FILMS	12	3591.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216018	61	METRO NEWS VOL. 511 (BENGALI)	1955	120	6	U-12402-MUM	285.90	0x00004EBA00000000	1955-03-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11997A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216019	61	CHOOSING YOUR OCCUPATION	1956	120	6	U-17420/56-MUM	121.92	0x000050DB00000000	1956-09-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/2199-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216020	61	BRITISH MOVIETONE NEWS NO. 1343	1955	120	6	U-12403-MUM	204.52	0x00004EBA00000000	1955-03-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12007A-MUM	105	110	107	N	20TH CNETURY FOX CORP. INDIA LTD.	1	204.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216021	61	RECOVERY	1955	120	6	U-12404-MUM	169.16	0x00004EBC00000000	1955-03-10 00:00:00	ALTRO HEALTH & REHABILITATION SERVICE INC.	12	363	0	B/11078-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216022	44	NAQAB - TRL	1955	120	6	U-12405-MUM	137.16	0x00004EBD00000000	1955-03-11 00:00:00	LEKH RAJ BHAKRI	12	94	0	B/11994-MUM	105	110	107	N	TAVIRISTAN	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216023	61	OUTLOW STALLION	1955	120	6	U-12406-MUM	1709.62	0x00004EBD00000000	1955-03-11 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/11372-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1709.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216024	61	WAYS TO GOOD HABITS	1956	120	6	U-17421/56-MUM	121.92	0x000050DB00000000	1956-09-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/2198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216025	61	ARE YOU POPULAR	1956	120	6	U-17422/56-MUM	121.92	0x000050DB00000000	1956-09-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/2197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216026	44	HASEENA - TRL	1955	120	6	U-12407-MUM	134.41	0x00004EBD00000000	1955-03-11 00:00:00	SHABAB PRODUCTIONS	12	94	0	B/11887-MUM	105	110	107	N	SHABAB PRODUCTIONS	1	134.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216027	44	BHAGWAN SHRI KRISHNA	1956	120	6	U-17423/56-MUM	3810.00	0x000050DB00000000	1956-09-03 00:00:00	ROOPAM CHITRA	12	87	176	B/27B/2200-MUM	105	109	107	N	ROOPAM CHITRA	15	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216028	61	PLAY VOLLEY BALL	1955	120	6	U-12408-MUM	217.62	0x00004EBD00000000	1955-03-11 00:00:00	EDMOND L DORFMANN	12	88	0	B/11059-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	217.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216029	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1956	120	6	U-17424/56-MUM	3711.55	0x000050DF00000000	1956-09-07 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	87	176	B/27B/2203-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	15	3711.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216030	61	WATER IN THE WEST	1955	120	6	U-12409-MUM	283.76	0x00004EBD00000000	1955-03-11 00:00:00	DEPARTMENT OF INTERIOR	12	363	0	B/10912-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	283.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216031	44	SHAKUNTALA	1956	120	6	U-17425/56-MUM	3494.83	0x000050DF00000000	1956-09-07 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	87	176	B/27B/2204-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	15	3494.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216032	61	TEACHERS IN THE MAKING	1956	120	6	U-17426/56-MUM	356.61	0x000050E200000000	1956-09-10 00:00:00	AMA PRIVATE LTD.	12	88	0	B/27B/2218-MUM	105	110	107	N	AMA PRIVATE LTD.	3	356.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216033	44	SHABISTAN - TRL	1956	120	6	U-17427/56-MUM	141.12	0x000050E200000000	1956-09-10 00:00:00	M/S. FILMISTAN PRIVATE LTD.	12	94	0	B/27B/2155-MUM	105	110	107	N	M/S. FILMISTAN PRIVATE LTD.	1	141.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216034	61	USES UNLIMITED	1955	120	6	U-12410-MUM	371.55	0x00004EBD00000000	1955-03-11 00:00:00	MICRO SWITCH	12	363	0	B/11171A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	4	371.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216035	61	RURAL CO-OP (HINDI)	1955	120	6	U-12411-MUM	237.74	0x00004EBD00000000	1955-03-11 00:00:00	U. S. I. S.	12	363	0	B/11685-6-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216036	61	HURRICANE CIRCUIT (HINDI)	1955	120	6	U-12412-MUM	251.46	0x00004EBD00000000	1955-03-11 00:00:00	KNICKERBOCKER PRODUCTION, INC.	12	363	0	B/11683-4-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216037	61	RECONDITIONING A MOWER	1956	120	6	U-17428/56-MUM	216.40	0x000050E400000000	1956-09-12 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/27B/2192-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216038	61	GRAIN THAT BUILT A HEMISPHERE (CARTOON)	1955	120	6	U-12413-MUM	114.3	0x00004EBD00000000	1955-03-11 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/11688-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216039	61	HUDSON RIVER	1956	120	6	U-17429/56-MUM	223.11	0x000050E400000000	1956-09-12 00:00:00	U. S. I. S.	12	363	0	B/27B/2162-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216040	61	THE AMERICAN FARM SCHOOL	1955	120	6	U-12414-MUM	331.31	0x00004EBD00000000	1955-03-11 00:00:00	AUDIO VISUAL CENTRE, SYRACUSE UNIVERSITY	12	363	0	B/11066-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	331.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216041	61	BORDER WITHOUT BAYONETS	1956	120	6	U-17430/56-MUM	164.28	0x000050E400000000	1956-09-12 00:00:00	U. S. I. S.	12	363	0	B/27B/2185-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	164.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216042	61	DESIGN FOR GROWING	1955	120	6	U-12415-MUM	363.32	0x00004EBD00000000	1955-03-11 00:00:00	HERBERT KERKOW INC.	12	88	0	B/11681-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	363.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216043	61	ANOTHER LIGHT	1955	120	6	U-12416-MUM	263.95	0x00004EBD00000000	1955-03-11 00:00:00	FILM DOCUMENTS PRODUCTIONS	12	363	0	B/11093-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	263.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216044	61	TAILOR MADE FOR EVERY JOB	1956	120	6	U-17431/56-MUM	137.16	0x000050E400000000	1956-09-12 00:00:00	U. S. I. S.	12	363	0	B/27B/2161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216045	61	OUTLAW STALLION - TRL	1955	120	6	U-12417-MUM	39.62	0x00004EBE00000000	1955-03-12 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11200-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216046	61	GAUMONT BRITISH NEWS NO. 10/55	1955	120	6	U-12418-MUM	84.73	0x00004EBE00000000	1955-03-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12024-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTIONS INDIA LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216047	61	RECONDITIONING A TWO-BOTTOM TRACTOR PLOW	1956	120	6	U-17432/56-MUM	243.84	0x000050E400000000	1956-09-12 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/27B/2193-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216048	61	ACRE - THE OLD NEW CITY	1955	120	6	U-12419-MUM	160.02	0x00004EBE00000000	1955-03-12 00:00:00	KEREN HAYESOD	12	363	0	B/12012-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216049	61	MYSTERY MOUNTAIN	1956	120	6	U-17433/56-MUM	3422.29	0x000050E400000000	1956-09-12 00:00:00	MASCOT PICTURES	12	87	176	B/27B/1516-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	13	3422.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216050	61	DAYS TO REMEMBER	1955	120	6	U-12420-MUM	160.02	0x00004EBE00000000	1955-03-12 00:00:00	KEREN HAYESOD	12	363	0	B/12013-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216051	61	MYSTERY MOUNTAIN - TRL	1956	120	6	U-17434/56-MUM	143.56	0x000050E400000000	1956-09-12 00:00:00	MASCOT PICTURE	12	94	0	B/27B/1517-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	143.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216052	44	AFSANA	1956	120	6	U-17435/56-MUM	4260.19	0x000050E600000000	1956-09-14 00:00:00	SHRI GOPAL PICTURES	12	87	176	B/27B/2207-MUM	105	109	107	N	SHRI GOPAL PICTURES	16	4260.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216053	44	COLLEGE STORY	2001	120	4	CIL/1/30/2001-BAN	2879	0x0000909400000000	2001-05-03 00:00:00	M/S. SALGIA AND CO.,CHENNAI	13	87	176	CIL/45/2001-BAN	105	109	107	N	M/S. SALGIA AND CO.,CHENNAI	12	2879	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216054	58	TIME	1999	120	3	CIL/1/0565/1999-CHE	4504.18	0x00008E8E00000000	1999-12-02 00:00:00	SHRI VADDI VEERAPATHRA RAO	12	87	176	CIL/135/1999-CHE	105	109	107	N	M/S LIFE LINE FILMS	16	4511.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216055	45	JENUGOODU	2001	120	4	CIL/1/32/2001-BAN	4478	0x0000909B00000000	2001-05-10 00:00:00	M/S. LAKSHMI SHRI COMBINES,BANGALORE	12	87	176	CIL/46/2001-BAN	105	109	107	N	M/S. LAKSHMI SHRI COMBINES,BANGALORE	15	4478	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216056	58	UTHTHAMAPUTHIRAM	2010	120	3	CIL/1/91/2010-CHE	5118.78	0x00009E1F00000000	2010-10-30 00:00:00	M/S BALAJI STUDIOS PVT. LTD	12	87	176	CIL/161/2010-CHE	105	109	107	N	M/S BALAJI STUDIOS PVT. LTD	18	5118.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216057	61	HARRIET CRAIG	1956	120	6	U-17436/56-MUM	2674.31	0x000050E600000000	1956-09-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2177-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2674.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216058	45	JIPUNA NANNA GANDA	2001	120	4	CIL/1/31/2001-BAN	4140	0x0000909A00000000	2001-05-09 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	CIL/47/2001-BAN	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	14	4150.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216059	61	TRIGQER JUNIOR - TRL	1956	120	6	U-17438/56-MUM	52.73	0x000050E700000000	1956-09-15 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/27B/2196-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTOR (INDIA) PVT. LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216060	61	BROADER CONCEPT OF METHOD PART I - DEVELOPING PUPIL INTEREST	1956	120	6	U-17439/56-MUM	137.16	0x000050ED00000000	1956-09-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27B/2220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216061	61	BROADER CONCEPT OF METHOD PART II - TEACHER AND PUPIL PLANNING & WORKING TOGETHER	1956	120	6	U-17440/56-MUM	208.48	0x000050ED00000000	1956-09-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27B/2221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216062	61	LEARNING TO UNDERSTAND CHILDREN PART II - A REMEDIAL PROGRAME	1956	120	6	U-17441/56-MUM	243.84	0x000050ED00000000	1956-09-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27B/2223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216063	61	LEARNING TO UNDERSTAND CHILDREN PART I - A DIAGNOSTIC APPROACH	1956	120	6	U-17442/56-MUM	231.64	0x000050ED00000000	1956-09-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27B/2222-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216064	61	MAINTAINING CLASSROOM DISCIPLINE	1956	120	6	U-17443/56-MUM	155.44	0x000050ED00000000	1956-09-21 00:00:00	CARAVEL FILMS INC.	12	88	0	B/27B/2219-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216065	44	INSANIYAT KI JUNG	1998	122	3	CIL/3/0101/1998-CHE	4511.56	0x00008C4900000000	1998-04-30 00:00:00	SHRI R.PADMANABHAN	13	87	176	CIL/35/1998-CHE	105	109	107	N	M/S HEMANTH ENTERPRISES	15	4526.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216066	61	ARTERIES OF LIFE	1956	120	6	U-17444/56-MUM	104.24	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2208-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216067	61	SEEDS OF DESTRUCTION	1956	120	6	U-17445/56-MUM	104.24	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/27B/2215-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216068	45	MISTER HARISHCHANDRA	2001	120	4	CIL/1/46/2001-BAN	3691	0x000090CC00000000	2001-06-28 00:00:00	M/S. S.D.M. FILMS, BANGALORE	12	87	176	CIL/63/2001-BAN	105	109	107	N	M/S. S.D.M. FILMS, BANGALORE	14	3698.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216069	61	THIS VITAL EARTH	1956	120	6	U-17446/56-MUM	114.90	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2216-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216070	59	VAYUPUTHRA	2010	120	3	CIL/1/92/2010-CHE	3841.76	0x00009E2100000000	2010-11-01 00:00:00	MS.M.M.BHAGYALAKSHMI	13	87	169	CIL/162/2010-CHE	105	109	107	N	M/S BHAGYALAKSHMI ENTERPRISES	13	3841.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216071	61	ATOMIC ENERGY	1956	120	6	U-17447/56-MUM	121.61	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2217-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216072	61	BAUER GIRLS	1956	120	6	U-17448/56-MUM	217.93	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/27B/2232-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	217.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216073	59	LOVE IN SHOPPING MALL	2010	120	3	CIL/1/93/2010-CHE	4264.19	0x00009E2200000000	2010-11-02 00:00:00	SHRI SURESH KONDETI	13	87	176	CIL/163/2010-CHE	105	109	107	N	M/S S.K.PICTURES	8	4264.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216074	61	LONE STAR ROUNDUP	1956	120	6	U-17449/56-MUM	430.98	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/27B/2236-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	430.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216075	61	NEW ZEALAND RAINBOW	1956	120	6	U-17450/56-MUM	224.33	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/27B/2235-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	224.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216076	58	CHIKKU BUKKU	2010	120	3	CIL/1/94/2010-CHE	3981.34	0x00009E3200000000	2010-11-18 00:00:00	M/S METRONET MULTIMEDIA PVT.LTD	12	87	176	CIL/169/2010-CHE	105	109	107	N	M/S METRONET MULTIMEDIA PVT.LTD	8	3981.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216077	58	NALVARAVU	2010	120	3	CIL/1/95/2010-CHE	3734.39	0x00009E3800000000	2010-11-24 00:00:00	MS.L.SUGANYA	12	87	176	CIL/158/2010-CHE	105	109	107	N	M/S SRI CREATIONS	8	3753.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216078	44	MARD	1998	122	3	CIL/3/0102/1998-CHE	4396.35	0x00008C5700000000	1998-05-14 00:00:00	SHRI SUNIL BOBRA	12	87	176	CIL/53/1998-CHE	105	109	107	N	M/S ROOPVATI FILMS	17	4477.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216079	61	HORSE SHOW	1956	120	6	U-17451/56-MUM	225.24	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/27B/2234-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	225.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216080	61	SPOOKY WOOKY	1956	120	6	U-17452/56-MUM	474.26	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2242-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	474.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216081	61	SEVEN CITIES OF WASHINGTONE	1956	120	6	U-17453/56-MUM	396.84	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2233-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	396.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216082	59	PREMALO PADDANU	1999	120	3	CIL/1/0566/1999-CHE	3999.91	0x00008E9200000000	1999-12-06 00:00:00	SHRI PURAM RADHAKRISHNA	13	87	176	CIL/134/1999-CHE	105	109	107	N	M/S RAMALAYAM CINEMA	15	3999.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216083	54	MADARI	1956	120	6	U-17454/56-MUM	3348.22	0x000050F700000000	1956-10-01 00:00:00	RAJ RANG PICTURES	12	87	176	B/27B/2287-MUM	105	109	107	N	RAJ RANG PICTURES	13	3348.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216084	61	WHEREABOUTS UNKNOWN	1956	120	6	U-17455/56-MUM	429.46	0x000050F700000000	1956-10-01 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2231-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	429.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216085	58	PAATTALEE	1999	120	3	CIL/1/0568/1999-CHE	4518.35	0x00008E9B00000000	1999-12-15 00:00:00	MR.KHAJAMOHIDEEN	12	87	176	CIL/139/1999-CHE	105	109	107	N	M/S ROJA COMBINES PVT. LTD., CHENNAI	14	4526.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216086	61	PRIZE FIGHTERS	1956	120	6	U-17456/56-MUM	220.37	0x000050F700000000	1956-10-01 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2237-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	220.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216087	61	SIMPLE ELECTRICAL REPAIRS AT HOME	1956	120	6	U-17457/56-MUM	121.92	0x000050F700000000	1956-10-01 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/2261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216088	61	THE ELECTRICAL CIRCUIT IN THE HOUSE	1956	120	6	U-17458/56-MUM	112.77	0x000050F700000000	1956-10-01 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/2262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216089	61	A. C. & D. C.	1956	120	6	U-17459/56-MUM	120.39	0x000050F700000000	1956-10-01 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/2263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216090	61	WHAT IS ELECTRICITY	1956	120	6	U-17460/56-MUM	121.92	0x000050F700000000	1956-10-01 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/2264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216091	61	ARE YOU A GOOD CITIZEN?	1956	120	6	U-17461/56-MUM	117.95	0x000050F900000000	1956-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/2265-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216092	59	ADAVILO ARUNAKKA	1998	122	3	CIL/3/0103/1998-CHE	3212.17	0x00008C5F00000000	1998-05-22 00:00:00	SHRI K.V.RAO	12	87	176	CIL/48/1998-CHE	105	109	107	N	M/S SATHYA PRODUCTIONS	14	3240.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216093	61	NEWS MAGAZINE NO. 30	1956	120	6	U-17462/56-MUM	106.37	0x000050F900000000	1956-10-03 00:00:00	U. S. I. S.	12	91	0	B/27B/2266-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216094	61	NEWS MAGAZINE NO. 32	1956	120	6	U-17463/56-MUM	103.32	0x000050F900000000	1956-10-03 00:00:00	U. S. I. S.	12	91	0	B/27B/2267-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216095	61	FOUR - H IN ACTION	1956	120	6	U-17464/56-MUM	202.99	0x000050F900000000	1956-10-03 00:00:00	AGRICULTURES EXTENSION SERVICE	12	88	0	B/27B/2268-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216096	44	BULANDI	1999	120	3	CIL/1/0569/1999-CHE	4659.08	0x00008EA200000000	1999-12-22 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	87	176	CIL/141/1999-CHE	105	109	107	N	M/S MAA SHERAWALI PRODUCTIONS	16	4659.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216097	61	TREASURE LAND	1956	120	6	U-17465/56-MUM	273.71	0x000050F900000000	1956-10-03 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE	12	88	0	B/27B/2269-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216098	58	DUBASHI	1999	120	3	CIL/1/0570/1999-CHE	2684.55	0x00008EA200000000	1999-12-22 00:00:00	M/S CHILDREN'S FILM SOCIETY INDIA	12	367	176	CIL/142/1999-CHE	105	109	107	N	SHRI K.HARIHARAN	10	2684.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216099	58	TIRUNELVELI	1999	120	3	CIL/1/0572/1999-CHE	4329.73	0x00008EAB00000000	1999-12-31 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/152/1999-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4329.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216100	51	FOREIGN SPORTS	1956	120	6	U-17466/56-MUM	109.11	0x000050F900000000	1956-10-03 00:00:00	U. S. I. S.	12	363	0	B/27B/2270-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216101	61	WANTED ONE EGG	1956	120	6	U-17467/56-MUM	103.63	0x000050FA00000000	1956-10-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2284-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216102	61	THE CAT THAT HATED PEOPLE (CARTOON)	1956	120	6	U-17468/56-MUM	76.80	0x000050FA00000000	1956-10-04 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/27B/2283-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216103	44	HATYARA	1998	122	3	CIL/3/0104/1998-CHE	4152.78	0x00008C6200000000	1998-05-25 00:00:00	SHRI MAHENDRA DARIWAL	12	87	176	CIL/55/1998-CHE	105	109	107	N	M/S MAKEWELL FILM INTERNATIONAL	16	4165.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216104	61	SLAMMIN SAMMY SNEAD	1956	120	6	U-17469/56-MUM	228.29	0x000050FA00000000	1956-10-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2229-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	228.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216105	61	NOVA SCOTIA WOODCOCK	1956	120	6	U-17470/56-MUM	224.94	0x000050FA00000000	1956-10-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2230-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216106	61	CHINA TOWN CHUMPS	1956	120	6	U-17471/56-MUM	462.38	0x000050FA00000000	1956-10-04 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2241-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	462.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216107	58	THA	2010	120	3	CIL/1/96/2010-CHE	3811.69	0x00009E5600000000	2010-12-24 00:00:00	SHRI RAJESH UTTHAMAN	12	87	176	CIL/173/2001-CHE	105	109	107	N	M/S SHREYA FILMS	7	3811.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216108	61	PAL'S GALLANT JOURNEY	1956	120	6	U-17472/56-MUM	601.98	0x000050FB00000000	1956-10-05 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2243-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	601.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216109	58	THAMBIKOTTAI	2010	120	3	CIL/1/97/2010-CHE	3806.71	0x00009E3900000000	2010-11-25 00:00:00	SHRI R.K.SURESH	12	87	176	CIL/170/2010-CHE	105	109	107	N	M/S THAMBIKOTTAI RAJESWARI FILMS	13	3810.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216110	61	FLYING PADRE	1956	120	6	U-17473/56-MUM	241.40	0x000050FB00000000	1956-10-05 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2244-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216111	58	ELAMANASAI KILLATHE	1998	122	3	CIL/3/0105/1998-CHE	2606.48	0x00008C6300000000	1998-05-26 00:00:00	M/S S.S.ART COMBINES	12	87	176	CIL/56/1998-CHE	105	109	107	N	M/S S.S.ART COMBINES	13	2891.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216112	58	VETIYA MADICHU KATTU	1998	120	3	CIL/1/0401/1998-CHE	4354.66	0x00008C0200000000	1998-02-18 00:00:00	M/S. SMT.POORNIMA BHAGYARAJ	12	87	176	CIL/16/1998-CHE	105	109	107	N	M/S SHARANYA CINE COMBINES, MADRAS	15	4368.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216113	61	TOMORROW WE DIET (CARTOON)	1956	120	6	U-17474/56-MUM	191.10	0x000050FB00000000	1956-10-05 00:00:00	WALT DISNEY (RKO RADIO PICTURES)	12	364	0	B/27B/2245-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	191.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216114	61	LUCKY NUMBER (CARTOON)	1956	120	6	U-17475/56-MUM	189.89	0x000050FB00000000	1956-10-05 00:00:00	WALT DISNEY (RKO RADIO PICTURES)	12	364	0	B/27B/2246-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	189.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216115	61	LEARNING AND GROWTH	1956	120	6	U-17476/56-MUM	122.52	0x000050FB00000000	1956-10-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2214-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216116	70	INFANTS ARE INDIVIDUALS (SUBTITLES IN ENGLISH)	1956	120	6	U-17477/56-MUM	115.82	0x000050FC00000000	1956-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2213-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216117	70	HOW BEHAVIOUR GROWS (SUBTITLES IN ENGLISH)	1956	120	6	U-17478/56-MUM	116.73	0x000050FC00000000	1956-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2212-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216118	45	KANOONU	2001	121	4	CIL/2/03/2001-BAN	3425	0x000090CC00000000	2001-06-28 00:00:00	M/S. RAGHAVENDRA MOVIE MAKERS, BANGALORE	12	87	170	CIL/61/2001-BAN	105	109	107	N	M/S. RAGHAVENDRA MOVIE MAKERS, BANGALORE	14	3651.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216119	58	VELAI	1998	120	3	CIL/1/0402/1998-CHE	3717.51	0x00008C0900000000	1998-02-25 00:00:00	SHRI J.VASUDEVAN	12	87	176	CIL/20/1998-CHE	105	109	107	N	M/S J.V.FILMS	14	3734.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216120	44	LAJAWAB	1956	120	6	U-17479/56-MUM	3623.76	0x000050FC00000000	1956-10-06 00:00:00	VARIETY PRODUCTIONS	12	87	176	B/27B/2258-MUM	105	109	107	N	M/S. ADARSH FILMS LTD.	13	3623.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216121	61	OH! SUSANNA	1956	120	6	U-17480/56-MUM	2555.13	0x000050FE00000000	1956-10-08 00:00:00	REPUBLIC PICTURES	12	87	176	B/27B/2285-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2555.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216122	44	DO NUMRI	1998	122	3	CIL/3/0106/1998-CHE	4067.04	0x00008C8000000000	1998-06-24 00:00:00	M/S KUDASAA	12	87	176	CIL/61/1998-CHE	105	109	107	N	M/S KUDASAA	16	4174.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216123	58	SANIKKIZHAMAI SAYANKALAM 5 MANI	2010	120	3	CIL/1/98/2010-CHE	3703.03	0x00009E3E00000000	2010-11-30 00:00:00	M/S S.P.S.MEDIAA WORKS	12	87	176	CIL/182/2010-CHE	105	109	107	N	M/S S.P.S.MEDIAA WORKS	12	3703.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216124	61	OH! SUSANNA - TRL	1956	120	6	U-17481/56-MUM	63.70	0x000050FE00000000	1956-10-08 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/2286-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216125	59	PRIYA PRIYATHAMA	2010	120	3	CIL/1/99/2010-CHE	3963.64	0x00009E3E00000000	2010-11-30 00:00:00	M/S MOSER BAER INDIA LTD	13	87	176	CIL/181/2010-CHE	105	109	107	N	M/S MOSER BAER INDIA LTD	8	3963.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216126	61	DICK TURPIN'S RIDE	1956	120	6	U-17482/56-MUM	2235.40	0x000050FE00000000	1956-10-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2238-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2235.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216127	58	UNGAL VIRUPPAM	2010	120	3	CIL/1/100/2010-CHE	3427.04	0x00009E3F00000000	2010-12-01 00:00:00	M/S GURU RAJENDRA MOVIES	12	87	176	CIL/179/2010-CHE	105	109	107	N	M/S GURU RAJENDRA MOVIES	7	3430.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216128	61	DICK TURPIN'S RIDE - TRL	1956	120	6	U-17483/56-MUM	49.37	0x000050FE00000000	1956-10-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/2240-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216129	61	RECEIVING RADIO MESSAGES	1956	120	6	U-17484/56-MUM	117.04	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2255-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216130	44	USTADON KE USTAD	1998	120	3	CIL/1/0403/1998-CHE	4422.38	0x00008C1200000000	1998-03-06 00:00:00	SHRI D.N.JOSHI	12	87	176	CIL/22/1998-CHE	105	109	107	N	M/S TRISHAKTI FILMS	16	4422.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216131	61	SENDING RADIO MESSAGES	1956	120	6	U-17485/56-MUM	116.12	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2256-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216132	44	KANOON KA KHILADI	1998	120	3	CIL/1/0404/1998-CHE	4434.53	0x00008C1600000000	1998-03-10 00:00:00	M/S SREE SRAVANI ARTS	13	87	176	CIL/23/1998-CHE	105	109	107	N	M/S SREE SRAVANI ARTS	17	4434.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216133	70	CONQUEST OF THE SPOON (SUBTITLES IN ENGLISH)	1956	120	6	U-17486/56-MUM	116.73	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2209-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216134	58	THULLI THIRINTHA KAALAM	1998	120	3	CIL/1/0405/1998-CHE	4128.52	0x00008C1700000000	1998-03-11 00:00:00	M/S KAVITHALAYAS PRODUCTIONS. (P) LTD. CHENNAI	12	87	176	CIL/26/1998-CHE	105	109	107	N	M/S KAVITHALAYAS PRODUCTIONS. (P) LTD. CHENNAI	15	4128.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216135	70	EARLY PLAY (SUBTITLE IN ENGLISH)	1956	120	6	U-17487/56-MUM	108.81	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2210-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216136	61	BUILDING A HIGHWAY	1956	120	6	U-17488/56-MUM	118.56	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2247-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216137	61	DEFENDING THE CITY'S HEALTH	1956	120	6	U-17489/56-MUM	123.13	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2248-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216138	61	ELECTROSTATICS	1956	120	6	U-17490/56-MUM	118.87	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2249-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216139	61	ELEMENTS OF ELECTRICAL CIRCUITS	1956	120	6	U-17491/56-MUM	118.26	0x000050FF00000000	1956-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2250-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216140	61	STRANGERS ON A TRAIN - TRL	1956	120	6	U-17492/56-MUM	72.54	0x0000510000000000	1956-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/2206-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216141	61	VALENTINO	1956	120	6	U-17493/56-MUM	2968.44	0x0000510100000000	1956-10-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2280-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2968.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216142	61	VALENTINO - TRL	1956	120	6	U-17494/56-MUM	85.95	0x0000510100000000	1956-10-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/2271-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216143	45	AUNTY PREETHSE	2001	120	4	CIL/1/33/2001-BAN	4591	0x000090A100000000	2001-05-16 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	12	87	176	CIL/48/2001-BAN	105	109	107	N	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	15	4591.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216144	45	YEN HUDGIRO YAKING ADTHIRO	2001	120	4	CIL/1/34/2001-BAN	4345	0x000090A800000000	2001-05-23 00:00:00	M/S. SURYA CINE ARTS,BANGALORE	12	87	176	CIL/49/2001-BAN	105	109	107	N	M/S. SURYA CINE ARTS,BANGALORE	17	4345	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216145	45	BETHALA MAANTHRIKA	2001	120	4	CIL/1/35/2001-BAN	3913	0x000090A900000000	2001-05-24 00:00:00	SRI KRISHNA ENTERPRISES, BANGALORE	12	87	168	CIL/03/2001-BAN	105	109	107	N	SRI KRISHNA ENTERPRISES, BANGALORE	14	3926.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216146	58	DHARMA	1998	122	3	CIL/3/0107/1998-CHE	4358.63	0x00008C8800000000	1998-07-02 00:00:00	M/S ROWTHER FILMS	12	87	176	CIL/65/1998-CHE	105	109	107	N	M/S ROWTHER FILMS	14	4365.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216147	45	BAHALA CHENNAGIDE	2001	120	4	CIL/1/36/2001-BAN	4726	0x000090AD00000000	2001-05-28 00:00:00	M/S. CHITHRA JYOTHI, BANGALORE	12	87	176	CIL/54/2001-BAN	105	109	107	N	M/S. CHITHRA JYOTHI, BANGALORE	15	4726.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216148	59	BOMBAY DADA	1998	120	3	CIL/1/0406/1998-CHE	4133.70	0x00008C1900000000	1998-03-13 00:00:00	SHRI N.S.PRAKASH, CHENNAI	13	87	176	CIL/27/1998-CHE	105	109	107	N	M/S SRI DURGA CHITRALAYA, CHENNAI	15	4134.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216149	44	DAAYAN	1998	122	3	CIL/3/0108/1998-CHE	3489.65	0x00008CA500000000	1998-07-31 00:00:00	SHRI GOUTAM DHARIWAL	12	87	176	CIL/69/1998-CHE	105	109	107	N	M/S WELLMAKE FILMS	15	3702.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216150	58	ENI ELLAAM SUGAME	1998	120	3	CIL/1/0407/1998-CHE	3749.12	0x00008C1E00000000	1998-03-18 00:00:00	SMT.VALLIAMMAL AZHAGAPPAN	12	87	176	CIL/29/1998-CHE	105	109	107	N	M/S VALLI CINE ARTS	12	3753.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216151	58	BHAVANI	2010	120	3	CIL/1/101/2010-CHE	4000.95	0x00009E3F00000000	2010-12-01 00:00:00	SHRI G.KITCHA	12	87	170	CIL/145/2010-CHE	105	109	107	N	M/S SHRI MOVIE MAKERS	8	4050.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216152	45	NEELA	2001	120	4	CIL/1/38/2001-BAN	3607	0x000090B000000000	2001-05-31 00:00:00	M/S. DHRUSTI SHRUSTI,BANGALORE	12	87	176	CIL/55/2001-BAN	105	109	107	N	M/S. DHRUSTI SHRUSTI,BANGALORE	14	3607	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216153	59	SANDHADE SANDHADI	1998	122	3	CIL/3/0109/1998-CHE	3154.49	0x00008CAC00000000	1998-08-07 00:00:00	SHRI T.DURGA RAO	12	87	176	CIL/76/1998-CHE	105	109	107	N	SHRI T.DURGA RAO	14	3189.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216154	58	SANTHOSHAM	1998	120	3	CIL/1/0408/1998-CHE	4135.18	0x00008C2E00000000	1998-04-03 00:00:00	SHRI VEE.BABU	12	87	176	CIL/21/1998-CHE	105	109	107	N	M/S JANAKI AMMAL MOVIES	14	4163.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216155	61	TWO OF A KIND	1956	120	6	U-17495/56-MUM	2116.22	0x0000510100000000	1956-10-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2276-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2116.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216156	61	TWO OF A KIND - TRL	1956	120	6	U-17496/56-MUM	57.30	0x0000510100000000	1956-10-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/2274-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216157	44	NAACH	1956	120	6	U-17497/56-MUM	4206.54	0x0000510100000000	1956-10-11 00:00:00	M/S. KULDIP PICTURES LTD.	15	87	176	B/27B/2288-MUM	105	109	107	N	M/S. KAPURCHAND & CO.	14	4206.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216158	44	SHREE GANESH JANAMA	1956	120	6	U-17498/56-MUM	3752.08	0x0000510100000000	1956-10-11 00:00:00	M/S. K. PICTURES	12	87	176	B/27B/2257-MUM	105	109	107	N	M/S. BOMBAY PICTURES CORPORATION	14	3752.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216159	51	MARD MARATHA	1956	120	6	U-17499/56-MUM	3909.06	0x0000510100000000	1956-10-11 00:00:00	SURAMYA PICTURES LTD.	12	87	176	B/27B/2260-MUM	105	109	107	N	BASANT FILM DISTRIBUTORS	14	3909.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216160	61	SINNER OF MAGDALA - TRL	1956	120	6	U-17500/56-MUM	92.96	0x0000510100000000	1956-10-11 00:00:00	HISPANO CONTINENTAL FILMS	12	94	0	B/27B/2163-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216161	59	INDIAN	1998	122	3	CIL/3/0110/1998-CHE	4094.89	0x00008CBD00000000	1998-08-24 00:00:00	M/S SAI VENKATAKRISHNA ARTS	13	87	176	CIL/81/1998-CHE	105	109	107	N	M/S SAI VENKATAKRISHNA ARTS	14	4103.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216162	44	PYASI AATMA	1998	122	3	CIL/3/0111/1998-CHE	3855.89	0x00008CC000000000	1998-08-27 00:00:00	M/S REKHA CINE ARTS	12	87	176	CIL/73/1998-CHE	105	109	107	N	M/S REKHA CINE ARTS	15	4134.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216163	59	NENE AMBANI	2010	120	3	CIL/1/102/2010-CHE	4331.54	0x00009E4000000000	2010-12-02 00:00:00	M/S SVR MEDIA (P)LTD	13	87	176	CIL/185/2010-CHE	105	109	107	N	M/S SVR MEDIA (P)LTD	9	4331.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216164	58	ANANTHA THOLLAI	2010	120	3	CIL/1/103/2010-CHE	4346.45	0x00009E4500000000	2010-12-07 00:00:00	SHRI S.DURRIYA	12	87	169	CIL/172/2010-CHE	105	109	107	N	M/S BABU CINE VCOMBINES	16	4437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216165	59	PREMIKULU	1998	120	3	CIL/1/0409/1998-CHE	3688.44	0x00008C2E00000000	1998-04-03 00:00:00	SMT.K.ANNAPOORNA	13	87	176	CIL/33/1998-CHE	105	109	107	N	M/S TEJASWI CREATIVE ARTS	12	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216166	58	AASAI ALAIGAL	1998	122	3	CIL/3/0112/1998-CHE	3092.43	0x00008CCF00000000	1998-09-11 00:00:00	SHRI A.NATARAJAN	12	87	176	CIL/84/1998-CHE	105	109	107	N	M/S SAKTHI PRODUCTIONS	12	3169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216167	58	SENDHOORAM	1998	122	3	CIL/3/0113/1998-CHE	3977.85	0x00008CCF00000000	1998-09-11 00:00:00	SHRI R.P.SUNDARALINGAM	12	87	176	CIL/93/1998-CHE	105	109	107	N	M/S SRI CHENDHOOR FILMS	14	4004.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216168	58	NINAITHEN VANTHAI	1998	120	3	CIL/1/0410/1998-CHE	4148.33	0x00008C3100000000	1998-04-06 00:00:00	M/S SHRI RAAGHAVENDRA MOVIE CORPORATION, CHENNAI	12	87	176	CIL/38/1998-CHE	105	109	107	N	M/S SHRI RAAGHAVENDRA MOVIE CORPORATION, CHENNAI	14	4148.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216169	58	VEERATHALATTU	1998	120	3	CIL/1/0411/1998-CHE	4176.06	0x00008C3100000000	1998-04-06 00:00:00	SMT.K.VIJAYALAKSHMI	12	87	176	CIL/36/1998-CHE	105	109	107	N	M/S KASTHOORI MANGA CREATIONS	14	4176.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216170	58	KAATHALA KAATHALA	1998	120	3	CIL/1/0412/1998-CHE	4233.96	0x00008C3100000000	1998-04-06 00:00:00	M/S SARASWATHI FILMS	12	87	172	CIL/37/1998-CHE	105	109	107	N	M/S SARASWATHI FILMS	15	4281.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216171	58	OORIMAIPORR	1998	122	3	CIL/3/0114/1998-CHE	3234.43	0x00008CF100000000	1998-10-15 00:00:00	SHRI KIRAN BHANDARY	12	87	176	CIL/103/1998-CHE	105	109	107	N	M/S DEEBALAKSHMI CINE ARTS	13	3359.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216172	45	KULLARA LOKA	2001	120	4	CIL/1/39/2001-BAN	3606	0x000090B000000000	2001-05-31 00:00:00	M/S. SURYODAYA PRODUCTIONS,BANGALORE	12	87	176	CIL/57/2001-BAN	105	109	107	N	M/S. SURYODAYA PRODUCTIONS,BANGALORE	13	3606	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216173	45	AMMA NINNA THOLINALLI	2001	120	4	CIL/1/40/2001-BAN	4118	0x000090B000000000	2001-05-31 00:00:00	M/S. SIDDHI VINAYAKA ARTS, BANGALORE	12	87	176	CIL/58/2001-BAN	105	109	107	N	M/S. SIDDHI VINAYAKA ARTS, BANGALORE	15	4197.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216174	58	VEERAM VELANJA MANNU	1998	122	3	CIL/3/0115/1998-CHE	4805.28	0x00008CF200000000	1998-10-16 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/105/1998-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	15	4846.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216175	45	HAALU SAKKARE	2001	120	4	CIL/1/26/2001-BAN	3991	0x0000907500000000	2001-04-02 00:00:00	M/S. KUMAR MOVIES, BANGALORE	12	87	176	CIL/37/2001-BAN	105	109	107	N	M/S. KUMAR MOVIES, BANGALORE	14	3993.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216176	58	KANNATHTHAL	1998	122	3	CIL/3/0116/1998-CHE	4373.34	0x00008D0A00000000	1998-11-09 00:00:00	M/S. SUPER GOOD FILMS, CHENNAI.	12	87	176	CIL/96/1998-CHE	105	109	107	N	M/S. SUPER GOOD FILMS, CHENNAI.	14	4416.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216177	58	KAVALAI PADATHEY SAGOTHARA	1998	120	3	CIL/1/0413/1998-CHE	3838.25	0x00008C3800000000	1998-04-13 00:00:00	SHRI PAR SUBRAMANIAN	12	87	176	CIL/39/1998-CHE	105	109	107	N	M/S SUBBU FILMS INTERNATIONAL	14	3852.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216178	59	SOGASU SUNDARI	2001	120	4	CIL/1/27/2001-BAN	2871	0x0000907F00000000	2001-04-12 00:00:00	SREE BALAJI ENTERPRISES, BANGALORE	13	87	176	CIL/34/2001-BAN	105	109	107	N	SREE BALAJI ENTERPRISES, BANGALORE	12	2896.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216179	58	VADA PODA NANBARGAL	2010	120	3	CIL/1/104/2010-CHE	3731.06	0x00009E4B00000000	2010-12-13 00:00:00	SHRI P.ARUMAI CHANDRAN	12	87	176	CIL/176/2010-CHE	105	109	107	N	M/S 8 POINT ENTERTAINMENT	7	3767.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216180	45	JITENDRA	2001	120	4	CIL/1/28/2001-BAN	4291	0x0000908600000000	2001-04-19 00:00:00	M/S. CHANNABIKA FILMS, BANGALORE	12	87	176	CIL/38/2001-BAN	105	109	107	N	M/S. CHANNABIKA FILMS, BANGALORE	14	4304.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216181	59	NOVVANDI LOVVANDI	1998	120	3	CIL/1/0414/1998-CHE	4233.69	0x00008C3B00000000	1998-04-16 00:00:00	K. MAHALAKSHMI.	13	87	176	CIL/40/1998-CHE	105	109	107	N	M/S SHRI MAHALAKSHMI CHITRALAYA	15	4233.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216182	58	JEANS	1998	120	3	CIL/1/0416/1998-CHE	4746.38	0x00008C3C00000000	1998-04-17 00:00:00	M/S JEANS PRODUCTIONS	12	87	176	CIL/41/1998-CHE	105	109	107	N	M/S JEANS PRODUCTIONS	16	4746.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216183	59	CAPTAIN BHARATH	1998	122	3	CIL/3/0117/1998-CHE	4109.44	0x00008D0C00000000	1998-11-11 00:00:00	SHRI G.MOHAN RAO	13	87	176	CIL/116/1998-CHE	105	109	107	N	M/S VISHNUPRIYA ART PICTURES	16	4109.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216184	59	JEANS	1998	120	3	CIL/1/0417/1998-CHE	4746.38	0x00008C4100000000	1998-04-22 00:00:00	SHRI A.M.RATHNAM	13	87	176	CIL/42/1998-CHE	105	109	107	N	M/S SRI SURYA MOVIES	16	4746.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216185	59	GAYATRI	1998	122	3	CIL/3/0118/1998-CHE	4362.22	0x00008D1800000000	1998-11-23 00:00:00	M/S SUPER GOOD FILMS	13	87	176	CIL/120/1998-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4373.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216186	58	SUNDARA PANDIYAN	1998	120	3	CIL/1/0418/1998-CHE	3797.91	0x00008C4900000000	1998-04-30 00:00:00	SHRI R. RAGHU	12	87	176	CIL/28/1998-CHE	105	109	107	N	M/S JUPITER FILM MAKERS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216187	58	MANMADHAN AMBU	2010	120	3	CIL/1/105/2010-CHE	4620.71	0x00009E4B00000000	2010-12-13 00:00:00	SHRI UDHAYANIDHI STALIN	12	87	176	CIL/188/2010-CHE	105	109	107	N	M/S RED GIANT MOVIES	17	4620.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216188	45	RAAGA SANGAMA	2001	120	4	CIL/1/29/2001-BAN	3456	0x0000908700000000	2001-04-20 00:00:00	M/S. RAAGASHREE CHITHRA,BANGALORE	12	87	176	CIL/44/2001-BAN	105	109	107	N	M/S. RAAGASHREE CHITHRA,BANGALORE	14	3456	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216189	45	16 TO 60 - HADINARARINDA ARAVATTU	2001	122	4	CIL/3/12/2001-BAN	2878	0x0000908400000000	2001-04-17 00:00:00	M/S. PADMAVATHY ART CINE CREATIONS, BANGALORE	12	87	176	CIL/23/2001-BAN	105	109	107	N	M/S. PADMAVATHY ART CINE CREATIONS, BANGALORE	12	3055.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216190	58	THENMERKKU PARUVAKKATU	2010	120	3	CIL/1/106/2010-CHE	3440.01	0x00009E4D00000000	2010-12-15 00:00:00	SHRI CAPT.SHIBU ISSAC	12	87	176	CIL/191/2010-CHE	105	109	107	N	M/S JOTHAM MEDIA WORKS	6	3440.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216191	58	AADUKALAM	2010	120	3	CIL/1/107/2010-CHE	4380.89	0x00009E4E00000000	2010-12-16 00:00:00	SHRI S.KATHIRESAN	12	87	176	CIL/192/2010-CHE	105	109	107	N	M/S FIVE STAR FILMS PVT.LTD	8	4380.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216192	59	VIKRAM DHARMA	1998	122	3	CIL/3/0119/1998-CHE	3652.12	0x00008D1900000000	1998-11-24 00:00:00	SRI RAGHAVENDRA MOVIES INTERNATIONAL, CHENNAI.	12	87	176	CIL/122/1998-CHE	105	109	107	N	SRI RAGHAVENDRA MOVIES INTERNATIONAL, CHENNAI.	14	3652.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216193	59	MAAFIYA MUTTA	2001	122	4	CIL/3/13/2001-BAN	3658	0x0000908B00000000	2001-04-24 00:00:00	M/S. SARVA SAI FILMS, CHENNAI	13	87	170	CIL/43/2001-BAN	105	109	107	N	M/S. SARVA SAI FILMS, CHENNAI	14	3658	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216194	58	JOLLY	1998	120	3	CIL/1/0419/1998-CHE	4599.41	0x00008C4E00000000	1998-05-05 00:00:00	SHRI R.B.CHOUDARY	12	87	176	CIL/47/1998-CHE	105	109	107	N	M/S SUPER GOOD FILMS	15	4599.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216195	59	DROHAM	2010	120	3	CIL/1/108/2010-CHE	3093.76	0x00009E5200000000	2010-12-20 00:00:00	M/S JAYAPRADA PICTURES	13	87	176	CIL/196/2010-CHE	105	109	107	N	M/S JAYAPRADA PICTURES	14	3093.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216196	59	MANMADA BAANAM	2010	120	3	CIL/1/109/2010-CHE	4620.71	0x00009E5200000000	2010-12-20 00:00:00	SHRI B.SUBRAMANIYAN	13	87	176	CIL/197/2010-CHE	105	109	107	N	M/S LAKSHMI GANAPATHI FILMS	17	4620.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216197	59	SAKTHI	1998	122	3	CIL/3/0120/1998-CHE	3716.57	0x00008D1F00000000	1998-11-30 00:00:00	M/S SRI SAI VENKATESWARA PRODUCTIONS	13	87	176	CIL/94/1998-CHE	105	109	107	N	M/S SRI SAI VENKATESWARA PRODUCTIONS	14	3722.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216198	59	PEDA BABU	1998	120	3	CIL/1/0420/1998-CHE	4131.99	0x00008C5100000000	1998-05-08 00:00:00	SMT.B.LAKSHMI	13	87	176	CIL/43/1998-CHE	105	109	107	N	M/S LAKSHMI INTERNATIONAL FILMS	16	4134.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216199	59	KURALLOY KURALLU	2010	120	3	CIL/1/110/2010-CHE	4088.31	0x00009E5200000000	2010-12-20 00:00:00	SHRI D.V.S.S.SRINIVASA RAO	13	87	176	CIL/193/2010-CHE	105	109	107	N	M/S 5 COLOUR MULTIMEDIA	7	4088.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216200	58	SURYA PARVAI	1998	122	3	CIL/3/0121/1998-CHE	4136.62	0x00008D3700000000	1998-12-24 00:00:00	SHRI SREENIVAS PRASAD	12	87	176	CIL/117/1998-CHE	105	109	107	N	M/S MOTURI CREATIONS	14	4171.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216201	44	JAANBAAZ HASEENAYEIN	2010	120	3	CIL/1/111/2010-CHE	3163.25	0x00009E5300000000	2010-12-21 00:00:00	SHRI RAVI S.SHARMA	13	87	176	CIL/195/2010-CHE	105	109	107	N	M/S FRIENDS VIDEO	14	3163.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216202	58	PATHINARU	2010	120	3	CIL/1/112/2010-CHE	3048.91	0x00009E5500000000	2010-12-23 00:00:00	SHRI A.SIVASANKAR	12	87	176	CIL/198/2010-CHE	105	109	107	N	M/S PASSION MOVIE MAKERS	6	3048.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216203	44	JEANS	1998	120	3	CIL/1/0422/1998-CHE	4746.38	0x00008C5100000000	1998-05-08 00:00:00	M/S JEANS PRODUCTIONS	13	87	176	CIL/52/1998-CHE	105	109	107	N	M/S JEANS PRODUCTIONS	16	4746.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216204	58	PATTA PATTI	2010	120	3	CIL/1/113/2010-CHE	3258.04	0x00009E5A00000000	2010-12-28 00:00:00	M/S AVR TALKIES	12	87	176	CIL/194/2010-CHE	105	109	107	N	M/S AVR TALKIES	7	3265.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216205	58	HARICHANDRA	1998	120	3	CIL/1/0423/1998-CHE	4200.75	0x00008C5500000000	1998-05-12 00:00:00	M/S SATHYA JYOTHI FILMS AND AGENCIES (P) LTD, MADR	12	87	176	CIL/54/1998-CHE	105	109	107	N	M/S SATHYA JYOTHI FILMS AND AGENCIES (P) LTD, MADR	15	4200.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216206	58	HITLER	1998	120	3	CIL/1/0424/1998-CHE	3927.34	0x00008C5600000000	1998-05-13 00:00:00	SHRI K.C. BOKADIA	12	87	176	CIL/51/1998-CHE	105	109	107	N	M/S B.M.B. PRODUCTIONS	15	3927.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216207	44	EK VAASANA	1999	122	3	CIL/3/0122/1999-CHE	2395.83	0x00008D4400000000	1999-01-06 00:00:00	SHRI JOGENDRA MAHAJAN	13	87	176	CIL/92/1998-CHE	105	109	107	N	M/S YAMAN ENTERPRISES	10	2424.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216208	58	ANNAN	1998	120	3	CIL/1/0425/1998-CHE	3992.98	0x00008C5800000000	1998-05-15 00:00:00	SHRI T.SRINIVAS	12	87	176	CIL/44/1998-CHE	105	109	107	N	M/S MY SON PICTURES, MADRAS	14	4021.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216209	44	MANCHALI LADKIYAN	1999	122	3	CIL/3/0123/1999-CHE	2471.70	0x00008D4A00000000	1999-01-12 00:00:00	SHRI AJAY KUMAR	12	87	176	CIL/137/1998-CHE	105	109	107	N	M/S ATLANTA PRODUCTIONS	10	2677.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216210	58	TAMIL DESAM	2010	120	3	CIL/1/114/2010-CHE	4314.58	0x00009E5C00000000	2010-12-30 00:00:00	M/S DRAVIDIAN KALAIPAATHAI	12	87	176	CIL/202/2010-CHE	105	109	107	N	M/S DRAVIDIAN KALAIPAATHAI	9	4517.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216211	58	RAMBA NEE ORU AZHAGU SILAI	2001	120	4	CIL/1/12/2001-BAN	2922	0x0000905500000000	2001-03-01 00:00:00	M/S. D.N. PICTURES, CHENNAI	13	87	176	CIL/21/2001-BAN	105	109	107	N	M/S. D.N. PICTURES, CHENNAI	13	2929.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216212	58	PRIYAMUDAN	1998	120	3	CIL/1/0426/1998-CHE	4200.69	0x00008C6B00000000	1998-06-03 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/58/1998-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	4218.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216213	44	BEAUTY PALACE	1999	122	3	CIL/3/0124/1999-CHE	2784.47	0x00008D5300000000	1999-01-21 00:00:00	M/S S.A.S.CREATIONS	13	87	176	CIL/129/1998-CHE	105	109	107	N	M/S S.A.S.CREATIONS	12	2828.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216214	44	MAYOORI	2001	122	4	CIL/3/7/2001-BAN	2822	0x0000905500000000	2001-03-01 00:00:00	M/S. RESHMA ENTERPRISES,MUMBAI	13	87	176	CIL/24/2001-BAN	105	109	107	N	M/S. RESHMA ENTERPRISES,MUMBAI	12	2822	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216215	44	KISSA MAUT KA	1999	122	3	CIL/3/0125/1999-CHE	2513.87	0x00008D5700000000	1999-01-25 00:00:00	SHRI ANIL KHANNA	13	87	176	CIL/133/1998-CHE	105	109	107	N	SHRI G.RAAJU	13	2578.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216216	45	PREETHIYA HUDUGA MOSADA HUDUGI	2001	122	4	CIL/3/8/2001-BAN	3711	0x0000905500000000	2001-03-01 00:00:00	M/S. SHAKUNTHALA PRODUCTIONS, BANGALORE	12	87	176	CIL/25/2001-BAN	105	109	107	N	M/S. SHAKUNTHALA PRODUCTIONS, BANGALORE	14	3710.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216217	45	VYAMOHA	2001	122	4	CIL/3/9/2001-BAN	2992	0x0000905B00000000	2001-03-07 00:00:00	M/S. LUCKEY FILMS, BANGALORE	15	87	176	CIL/119/2000-BAN	105	109	107	N	M/S. LUCKEY FILMS, BANGALORE	12	3006.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216218	58	ETHIRUM PUTHIRUM	1999	122	3	CIL/3/0126/1999-CHE	3696.54	0x00008D5E00000000	1999-02-01 00:00:00	SHRI G.S.MADHU	12	87	176	CIL/5/1999-CHE	105	109	107	N	M/S MADHU FILM INTERNATIONAL	14	3711.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216219	58	GOLMALL	1998	120	3	CIL/1/0427/1998-CHE	4174.45	0x00008C6C00000000	1998-06-04 00:00:00	M/S NORTH EAST PICTURES	12	87	176	CIL/59/1998-CHE	105	109	107	N	M/S NORTH EAST PICTURES	16	4209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216220	59	ADAVI PULI	1999	122	3	CIL/3/0127/1999-CHE	4073.07	0x00008D6900000000	1999-02-12 00:00:00	SRI M.SIVAPRASAD	12	87	176	CIL/12/1999-CHE	105	109	107	N	SRI VENKATASAI DURGA ARTS,-CHENNAI	15	4085.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216221	45	NANNA PRETHIYA HUDUGI	2001	120	4	CIL/1/15/2001-BAN	4494	0x0000906200000000	2001-03-14 00:00:00	M/S. E.W.C.INDIA PVT. LTD,BANGALORE	12	87	176	CIL/28/2001-BAN	105	109	107	N	M/S. E.W.C.INDIA PVT. LTD,BANGALORE	16	4494	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216222	45	ELLARA MANE DOSENU	2001	120	4	CIL/1/16/2001-BAN	4150	0x0000906200000000	2001-03-14 00:00:00	M/S. S.D.M. FILMS,BANGALORE	12	87	176	CIL/27/2001-BAN	105	109	107	N	M/S. S.D.M. FILMS,BANGALORE	14	4150	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216223	59	HUSHAAR	2001	122	4	CIL/3/10/2001-BAN	2501	0x0000906400000000	2001-03-16 00:00:00	M/S. ARUNA ARTS, CHENNAI	13	87	176	CIL/22/2001-BAN	105	109	107	N	M/S. ARUNA ARTS, CHENNAI	11	2501	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216224	58	USHAAR	2001	122	4	CIL/3/11/2001-BAN	2380	0x0000906400000000	2001-03-16 00:00:00	SREE BALAMURUGAN PICTURES, BANGALORE	13	87	176	CIL/26/2001-BAN	105	109	107	N	SREE BALAMURUGAN PICTURES, BANGALORE	11	2380.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216225	49	PATHRAM	1999	122	3	CIL/3/0128/1999-CHE	5038.98	0x00008D6C00000000	1999-02-15 00:00:00	SHRI GANGADETH, M/S GANGA PRODUCTIONS	12	87	176	CIL/02/1999-CHE	105	109	107	N	SHRI GANGADETH, M/S GANGA PRODUCTIONS	16	5068.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216226	45	MADUVE AAGONA BAA	2001	120	4	CIL/1/6/2001-BAN	4459	0x0000903900000000	2001-02-01 00:00:00	SREE SURESH PRODUCTIONS,BANGALORE	12	87	176	CIL/14/2001-BAN	105	109	107	N	SREE SURESH PRODUCTIONS,BANGALORE	16	4459	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216227	44	NAAG SHAKTHI	2001	120	4	CIL/1/7/2001-BAN	4192	0x0000903D00000000	2001-02-05 00:00:00	M/S. R.S.ARTS,CHENNAI	13	87	176	CIL/15/2001-BAN	105	109	107	N	M/S. R.S.ARTS,CHENNAI	16	4192	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216228	58	DHA DHA DURBAR	1999	122	3	CIL/3/0129/1999-CHE	3369.38	0x00008D6F00000000	1999-02-18 00:00:00	SHRI D.SUNDARARAJAN	13	87	176	CIL/15/1999-CHE	105	109	107	N	M/S SARAVANA FILM CREATIONS, CHENNAI	14	3372.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216229	45	PREMI NO. 1	2001	120	4	CIL/1/8/2001-BAN	4380	0x0000904600000000	2001-02-14 00:00:00	M/S. VISUAL SHULTARS, BANGALORE	12	87	176	CIL/17/2001-BAN	105	109	107	N	M/S. VISUAL SHULTARS, BANGALORE	14	4380	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216230	58	GUEST HOUSE	1999	122	3	CIL/3/0130/1999-CHE	3261.44	0x00008D7D00000000	1999-03-04 00:00:00	SHRI P.G.RAJ MOHAN	12	87	176	CIL/23/1999-CHE	105	109	107	N	M/S KALAIYARUVI COMBINES	12	3276.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216231	45	KURIGALU SAAR KURIGALU	2001	120	4	CIL/1/14/2001-BAN	4441	0x0000905D00000000	2001-03-09 00:00:00	M/S. LAKSHMI CREATIONS, BANGALORE	12	87	176	CIL/10/2001-BAN	105	109	107	N	M/S. LAKSHMI CREATIONS, BANGALORE	16	4751.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216232	61	THE BLACK WIDOW - TRL	1955	120	6	U-12302-MUM	68.88	0x00004EAE00000000	1955-02-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/11745-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216233	44	AVAIDH SAMBANDH	1999	122	3	CIL/3/0132/1999-CHE	3076.99	0x00008D8400000000	1999-03-11 00:00:00	M/S SALGIA & CO	13	87	176	CIL/24/1999-CHE	105	109	107	N	M/S SALGIA & CO	12	3076.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216234	61	AERIAL SPRAYING IN BHOPAL	1955	120	6	U-12303-MUM	224.94	0x00004EAE00000000	1955-02-24 00:00:00	HUNNAR PUBLICITY	12	363	0	B/11773-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216235	58	KADAL DAHAM	1999	122	3	CIL/3/0133/1999-CHE	2422.57	0x00008D9900000000	1999-04-01 00:00:00	SHRI G.MAHESWARAN NAYAR	12	87	176	CIL/27/1999-CHE	105	109	107	N	M/S SHIVA PARVATHY COMBINES	14	2440.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216236	61	DRUMBEAT - TRL	1955	120	6	U-12304-MUM	75.28	0x00004EBC00000000	1955-03-10 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11771-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216237	61	THE PROBLEM OF CREEP IN METALS	1955	120	6	U-12305-MUM	175.26	0x00004EAE00000000	1955-02-24 00:00:00	THE MOND NICKEL CO. LTD.	12	88	0	B/11772-MUM	105	110	108	N	THE MOND NICKEL CO. LTD.	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216238	61	THE POWDER OF PROGRESS	1955	120	6	U-12306-MUM	365.76	0x00004EAE00000000	1955-02-24 00:00:00	AMA LTD.	12	363	0	B/11849-MUM	105	110	108	N	AMA LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216239	58	PERIANNA	1999	122	3	CIL/3/0134/1999-CHE	4107.04	0x00008DA400000000	1999-04-12 00:00:00	M/S JAYA SUBHA SHREE PRODUCTIONS	12	87	176	CIL/32/1999-CHE	105	109	107	N	M/S JAYA SUBHA SHREE PRODUCTIONS	14	4207.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216240	61	TRANSMISSION OF ROTARY MOTION	1955	120	6	U-12307-MUM	125.88	0x00004EAE00000000	1955-02-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/11767-MUM	105	110	108	N	AMA  EDUCATIONAL LTD.	1	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216241	58	ILANGYAN	2010	120	3	CIL/1/115/2010-CHE	4132.48	0x00009E5D00000000	2010-12-31 00:00:00	M/S MARTIN PRODUCTION	12	87	176	CIL/203/2010-CHE	105	109	107	N	M/S MARTIN PRODUCTION	8	4132.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216242	175	FRUITS THAT BORE INTO THE EARTH	1955	120	6	U-12308-MUM	75.89	0x00004EAE00000000	1955-02-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/11768-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	75.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216243	175	POLICEMAN	1955	120	6	U-12309-MUM	104.54	0x00004EAE00000000	1955-02-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/11769-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216244	61	LEYTON MARSHES CULVERL	1955	120	6	U-12310-MUM	195.07	0x00004EAE00000000	1955-02-24 00:00:00	M/S. MECALLS MACALLOY LTD.	12	88	0	B/11698-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) LTD.	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216245	61	A WOMAN TO REMEMBER	1956	120	6	U-15701/56-MUM	304.08	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/15082-MUM	105	110	108	N	REV. H. R. FERGER P. O AGRICULTURAL INST.	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216246	58	SENGATHU BOOMIYILE	2010	120	3	CIL/1/116/2010-CHE	3887.12	0x00009E5D00000000	2010-12-31 00:00:00	SMT.REVATHI DURAIMURGAN	12	87	176	CIL/205/2010-CHE	105	109	107	N	M/S SWAMY CINE ARTS	14	3887.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216247	44	BACHAT	1955	120	6	U-12311-MUM	82.29	0x00004EAE00000000	1955-02-24 00:00:00	C. P. BHATIA	12	363	0	B/11835-MUM	105	110	107	N	M/S. SEEPY FILMS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216248	61	H. I. M. HAILE SELASSIE I VISITS AMERICA	1955	120	6	U-12312-MUM	413.00	0x00004EAE00000000	1955-02-24 00:00:00	TELENEWS PRODUCTION INC.	12	363	0	B/11519-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	413.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216249	61	THE HIDDEN HEART	1956	120	6	U-15702/56-MUM	320.04	0x0000503100000000	1956-03-17 00:00:00	PAUL F. HEARD	12	363	0	B/15083-MUM	105	110	108	N	REV. H. R. FERGER P. O AGRICULTURAL INST.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216250	61	BEYOND OUR HORIZON	1956	120	6	U-15703/56-MUM	457.02	0x0000503100000000	1956-03-17 00:00:00	G. B. W. PRODUCTION	12	363	0	B/15084-MUM	105	110	108	N	REV. H. R. FERGER P. O AGRICULTURAL INST.	1	457.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216251	61	GAUMONT BRITISH NEWS NO. 8/55	1955	120	6	U-12313-MUM	225.55	0x00004EAE00000000	1955-02-24 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/11931-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA)	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216252	58	NAANUM EN KAADHALUM	2010	120	3	CIL/1/117/2010-CHE	4184.64	0x00009E5D00000000	2010-12-31 00:00:00	SHRI P.JEYAPRAKASH	12	87	176	CIL/207/2010-CHE	105	109	107	N	M/S UNIPAY2U PRODUCTION PVT.LTD	9	4184.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216253	61	MAN OF FAITH	1956	120	6	U-15704/56-MUM	222.50	0x0000503100000000	1956-03-17 00:00:00	PAUL F. HEARD	12	363	0	B/15089-MUM	105	110	108	N	REV. H. R. FERGER P. O AGRICULTURAL INST.	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216254	44	SHAITANI KHAZANAA	1999	122	3	CIL/3/0135/1999-CHE	3065.98	0x00008DA500000000	1999-04-13 00:00:00	SHRI SHYAM SUNDAR FILMS	12	87	176	CIL/30/1999-CHE	105	109	107	N	SHRI SHYAM SUNDAR FILMS	15	3071.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216255	126	JESUS	1998	120	3	CFL/1/0428/1998-CHE	1345.38	0x00008C7400000000	1998-06-12 00:00:00	SHRI JOHN HEYMAN, ENGLAND.	12	87	186	CFL/5/1998-CHE	105	109	108	N	SHRI SELVA SUNDARA RAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216256	44	JASHAN - TRL	1955	120	6	U-12314-MUM	140.51	0x00004EAF00000000	1955-02-25 00:00:00	N. MOHAMMAD	12	94	0	B/11823-MUM	105	110	107	N	S. SHAMSUDDIN	1	140.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216257	58	PUTHRAN	2010	120	3	CIL/1/118/2010-CHE	3515.26	0x00009E5D00000000	2010-12-31 00:00:00	SHRI JAYABHARATHUY	12	87	176	CIL/206/2010-CHE	105	109	107	N	M/S FDFCHAITANYA MOVIES	6	3515.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216258	61	UNDERWATER - TRL	1955	120	6	U-12315-MUM	81.99	0x00004EAF00000000	1955-02-25 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/11925-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216259	59	PELLI KUDIRINDI	1998	120	3	CIL/1/0429/1998-CHE	4039.72	0x00008C7F00000000	1998-06-23 00:00:00	M/S L.P.R.CREATIONS, CHENNAI	13	87	176	CIL/63/1998-CHE	105	109	107	N	M/S L.P.R.CREATIONS, CHENNAI	14	4039.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216260	58	OOR IRAVU	1999	122	3	CIL/3/0136/1999-CHE	3031.85	0x00008DA500000000	1999-04-13 00:00:00	M/S VIP FILMS PRODUCTION	12	87	176	CIL/33/1999-CHE	105	109	107	N	M/S VIP FILMS PRODUCTION	11	3088.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216261	70	ONWAY TO NANDA DEVI	1956	120	6	U-15705/56-MUM	273.71	0x0000503300000000	1956-03-19 00:00:00	THE HIMALAYAN SOCIETY	12	363	0	B/14707-MUM	105	110	107	N	G. D. JOSHI, SECRETARY THE HIMALAYAN SOCIETY	2	273.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216262	58	NATPUKKAGA	1998	120	3	CIL/1/0430/1998-CHE	4675.02	0x00008C7F00000000	1998-06-23 00:00:00	M/S SRI SURYA MOVIES	12	87	176	CIL/64/1998-CHE	105	109	107	N	M/S SRI SURYA MOVIES	15	4675.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216263	44	MADHUR MILAN - TRL	1955	120	6	U-12316-MUM	115.21	0x00004EAF00000000	1955-02-25 00:00:00	FILM SHOW PRODUCTIONS	12	94	0	B/11796-MUM	105	110	107	N	K. G. PUNWANI	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216264	61	EVANSTON 1954	1956	120	6	U-15706/56-MUM	243.84	0x0000503300000000	1956-03-19 00:00:00	HOLLAND WEGMAN	12	363	0	B/15090-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216265	53	BINOBAJI IN ORISSA	1955	120	6	U-12317-MUM	121.92	0x00004EB000000000	1955-02-26 00:00:00	P. PATIL FOR GOVT. OF ORISSA	12	363	0	B/11882-MUM	105	110	107	N	P. PATIL FOR GOVT. OF ORISSA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216266	59	PISTHA	1998	120	3	CIL/1/0432/1998-CHE	4437.12	0x00008C8600000000	1998-06-30 00:00:00	SHRI G.V.SUBBAIAH	13	87	176	CIL/66/1998-CHE	105	109	107	N	M/S SREE CHAKRA FILMS DIVISION	14	4453.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216267	45	ASURA	2001	120	4	CIL/1/17/2001-BAN	4305	0x0000906700000000	2001-03-19 00:00:00	M/S. SANDESH ENTERPRISES, BANGALORE	12	87	176	CIL/30/2001-BAN	105	109	107	N	M/S. SANDESH ENTERPRISES, BANGALORE	15	4305	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216268	53	FOLK DELIGHT	1955	120	6	U-12318-MUM	84.42	0x00004EB000000000	1955-02-26 00:00:00	P. PATIL FOR GOVT. OF ORISSA	12	363	0	B/11883-MUM	105	110	107	N	P. PATIL FOR GOVT. OF ORISSA	1	84.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216269	61	THE CHILD OF BETHLEHM	1956	120	6	U-15707/56-MUM	198.12	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15087-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216270	61	THE RICH YOUNG RULER	1956	120	6	U-15708/56-MUM	289.56	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15085-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216271	53	TOILERS OF THE SEA	1955	120	6	U-12319-MUM	121.92	0x00004EB000000000	1955-02-26 00:00:00	P. PATIL FOR GOVT. OF ORISSA	12	363	0	B/11884-MUM	105	110	107	N	P. PATIL FOR GOVT. OF ORISSA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216272	58	KAMA	1999	122	3	CIL/3/0137/1999-CHE	2898.88	0x00008DAF00000000	1999-04-23 00:00:00	M/S TEJA CREATIONS	12	87	176	CIL/13/1999-CHE	105	109	107	N	M/S TEJA CREATIONS	14	3518.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216273	53	FEW EVENTS OF 1954	1955	120	6	U-12320-MUM	121.92	0x00004EB000000000	1955-02-26 00:00:00	P. PATIL FOR GOVT. OF ORISSA	12	363	0	B/11885-MUM	105	110	107	N	P. PATIL FOR GOVT. OF ORISSA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216274	61	JOURNEY INTO FAITH	1956	120	6	U-15709/56-MUM	320.04	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15088-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216275	224	OUR NATIVE LAND	1955	120	6	U-12321-MUM	3023.61	0x00004EB000000000	1955-02-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	87	176	B/11950-MUM	105	109	108	N	SANGEET NATAK	10	3023.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216276	61	FRIENDSHIP THROUGH CULTURE	1955	120	6	U-12421-MUM	243.84	0x00004EBE00000000	1955-03-12 00:00:00	THE MODERN STUDIOS	12	363	0	B/11996-MUM	105	110	107	N	THE MODERN STUDIOS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216277	61	NEVER SAY GOOD - BYE	1956	120	6	U-15710/56-MUM	2573.73	0x0000503300000000	1956-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/14709-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2573.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216278	44	KHOFNAK JUNGLE - TRL	1955	120	6	U-12422-MUM	129.23	0x00004EC000000000	1955-03-14 00:00:00	C. S. PUNWANI	12	94	0	B/11152-MUM	105	110	107	N	CHANDIRAM SHAMDAS PUNWANI	1	129.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216279	61	GO SLOW ON BRIGHTON LION	1955	120	6	U-12322-MUM	304.8	0x00004EB000000000	1955-02-26 00:00:00	BRITISH FILM INSTITUTE	12	363	0	B/11949-MUM	105	110	108	N	SANGEET NATAK AKADAMI	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216280	45	HOO ANTIYA UHOO ANTIYA	2001	120	4	CIL/1/18/2001-BAN	4283	0x0000906700000000	2001-03-19 00:00:00	M/S. SIDDESH FILMS, BANGALORE	12	87	176	CIL/29/2001-BAN	105	109	107	N	M/S. SIDDESH FILMS, BANGALORE	16	4291.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216281	58	MULLAIYUR  MUTHU	2010	120	3	CIL/1/120/2010-CHE	3409.50	0x00009E5D00000000	2010-12-31 00:00:00	DR. M.N.C.BOSE	12	87	176	CIL/200/2010-CHE	105	109	107	N	M/S NEAL CHRIST CREATIONS	8	3409.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216282	58	SANTHIPPOMA	1998	120	3	CIL/1/0433/1998-CHE	4345.10	0x00008C8800000000	1998-07-02 00:00:00	M/S GOLDEN PICTURES	12	87	176	CIL/67/1998-CHE	105	109	107	N	M/S GOLDEN PICTURES	15	4348.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216283	59	COLLEGE STORY	2001	120	4	CIL/1/19/2001-BAN	2879	0x0000906B00000000	2001-03-23 00:00:00	M/S. SRI ADITIYA CINE CREATIONS,CHENNAI	13	87	176	CIL/31/2001-BAN	105	109	107	N	M/S. SRI ADITIYA CINE CREATIONS,CHENNAI	12	2879	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216284	44	GUZAARA - TRL	1955	120	6	U-12301-MUM	126.49	0x00004EAE00000000	1955-02-24 00:00:00	AIENA PICTURES, RASHID MANSION	12	94	0	B/11871-MUM	105	110	107	N	AIENA PICTURES, RASHID MANSION	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216285	45	ANJALI GEETHANJALI	2001	120	4	CIL/1/23/2001-BAN	4101	0x0000907200000000	2001-03-30 00:00:00	M/S. NARGIS ENTERPRISES, BANGALORE	12	87	176	CIL/35/2001-BAN	105	109	107	N	M/S. NARGIS ENTERPRISES, BANGALORE	15	4120.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216286	93	THE ICELAND FISHERS (DAS MANNERSCHIFT)	1955	120	6	U-12423-MUM	173.73	0x00004EC100000000	1955-03-15 00:00:00	KLEMENS LINDENAU DELMENHORST	12	363	0	B/12000-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216287	61	HYMNS OF THE CHURCH : NOW THE DAY IS OVER	1956	120	6	U-15711/56-MUM	45.72	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15092-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216288	61	ZOOM LENS	1955	120	6	U-12323-MUM	137.16	0x00004EB000000000	1955-02-26 00:00:00	BRITISH COUNCIL	12	363	0	B/11952-MUM	105	110	108	N	SANGEET NATAK AKADAMI	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216289	61	HYMNS OF THE CHURCH : JESUS CALLS US	1956	120	6	U-15712/56-MUM	38.01	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15095-MUM	105	110	108	N	REV. H. R. FERGER	1	38.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216290	224	A PLAY OF BAGPIPES	1955	120	6	U-12324-MUM	457.2	0x00004EB000000000	1955-02-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/11951-MUM	105	110	108	N	SANGEET NATAK AKADAMI	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216291	58	NAMMA GRAMAM	2010	120	3	CIL/1/121/2010-CHE	3609.16	0x00009E5D00000000	2010-12-31 00:00:00	SHRI MOHAN SHARMA	12	87	176	CIL/204/2010-CHE	105	109	107	N	M/S GUNA CHITRA MOVIES	7	3609.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216292	61	BLACK SWAN	1955	120	6	U-12325-MUM	356.61	0x00004EB000000000	1955-02-26 00:00:00	THE BRITISH COUNCIL	12	363	0	B/11953-MUM	105	110	108	N	SANGEET NATAK AKADAMI	1	356.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216293	61	THE SILVER CHALICE - TRL	1955	120	6	U-12326-MUM	88.69	0x00004EB000000000	1955-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11759-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216294	93	REFLECTIONS IN A GLASS (ES SPIEGELT SICH IM GLAS)	1955	120	6	U-12424-MUM	167.64	0x00004EC100000000	1955-03-15 00:00:00	LINDENAU DELEMNHORST	12	363	0	B/12001-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216295	61	BROTHER RAM	1955	120	6	U-12327-MUM	238.96	0x00004EB200000000	1955-02-28 00:00:00	AMA LTD.	12	363	0	B/11766-MUM	105	110	107	N	AMA LTD.	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216296	45	YAARIGE BEDA DUDDU	2001	120	4	CIL/1/20/2001-BAN	4470	0x0000907100000000	2001-03-29 00:00:00	M/S. NARGIS ENTERPRISES, BANGALORE	12	87	176	CIL/39/2001-BAN	105	109	107	N	M/S. NARGIS ENTERPRISES, BANGALORE	15	4506.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216297	61	HYMNS OF THE CHURCH : FAITH OF OUR FATHERS	1956	120	6	U-15713/56-MUM	38.01	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15096-MUM	105	110	108	N	REV. H. R. FERGER	1	38.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216298	58	KAAVALAN	2011	120	3	CIL/1/01/2011-CHE	4136.16	0x00009E6300000000	2011-01-06 00:00:00	SHRI C.RAMESH BABU	12	87	169	CIL/209/2011-CHE	105	109	107	N	M/S EKAVEERA CREATIONS,C.RAMESH BABU	7	4136.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216299	93	BREMEN KEY TO THE WORLD (BREMEN SCHLISSEL ZUR WELF)	1955	120	6	U-12425-MUM	182.88	0x00004EC100000000	1955-03-15 00:00:00	FOREIGN OFFICE OF THE FEDERAL REPUBLIC OF GERMANY	12	363	0	B/12002-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216300	175	FRUITS BROADCAST BY EXPLOSION	1955	120	6	U-12328-MUM	71.62	0x00004EB200000000	1955-02-28 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/11854-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216301	61	HYMNS OF THE CHURCH : JESUS CHRIST IS RISEN TODAY	1956	120	6	U-15714/56-MUM	45.72	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15094-MUM	105	110	108	N	REV. H. R. FERGER	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216302	61	CIRCULATION OF THE BLOOD	1955	120	6	U-12329-MUM	187.75	0x00004EB200000000	1955-02-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/11853-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	187.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216303	61	HYMNS OF THE CHURCH: ROCK OF AGES	1956	120	6	U-15715/56-MUM	45.72	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	363	0	B/15093-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INST.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216304	61	POLLINATION	1955	120	6	U-12330-MUM	88.69	0x00004EB200000000	1955-02-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/11852-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216305	93	THE BALARIAN ALPS FROM GARMISCH TO KOENIGSSEE	1955	120	6	U-12426-MUM	133.50	0x00004EC100000000	1955-03-15 00:00:00	FILM - PANGA	12	363	0	B/12003-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216306	61	WATER POWER	1955	120	6	U-12331-MUM	126.18	0x00004EB200000000	1955-02-28 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/11851-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216307	61	THE BOTTOM OF THE BOTTLE - TRL	1956	120	6	U-15716/56-MUM	62.78	0x0000503300000000	1956-03-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/15172-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216308	61	OUR TIMES NO. 19	1956	120	6	U-15717/56-MUM	211.83	0x0000503300000000	1956-03-19 00:00:00	U. S. I. S.	12	363	0	B/15223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216309	54	JESUS	1998	120	3	CFL/1/0434/1998-CHE	1345.38	0x00008C8F00000000	1998-07-09 00:00:00	SHRI JOHN HEYMAN	12	87	176	CFL/7/1998-CHE	105	109	108	N	SHRI SELVA SUNDARA RAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216310	58	VAALEE	1999	122	3	CIL/3/0138/1999-CHE	4489.71	0x00008DB500000000	1999-04-29 00:00:00	SHRI S.S.CHAKRAVARTHY	12	87	176	CIL/39/1999-CHE	105	109	107	N	M/S.NIC ARTS, CHENNAI	15	4501.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216311	175	FRUITS BROADCAST BY ANIMALS	1955	120	6	U-12332-MUM	84.73	0x00004EB200000000	1955-02-28 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/11850-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216312	93	SAGA OF THE ANTS (KLEINES EMSIGES VOLK)	1955	120	6	U-12427-MUM	155.75	0x00004EC100000000	1955-03-15 00:00:00	FOREIGN OFFICE, FEDERAL REPUB. OF GERMANY	12	88	0	B/12004-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	155.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216313	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE - PART THIRTEEN	1956	120	6	U-15718/56-MUM	89.61	0x0000503300000000	1956-03-19 00:00:00	U. S. I. S.	12	363	0	B/15222-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216314	58	POONTHOTTAM	1998	120	3	CIL/1/0435/1998-CHE	4747.68	0x00008C8F00000000	1998-07-09 00:00:00	M/S ROJA COMBINES	12	87	176	CIL/68/1998-CHE	105	109	107	N	M/S ROJA COMBINES	16	4785.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216315	61	A FINE FEATHERED FRENZY (CARTOON)	1955	120	6	U-12333-MUM	169.16	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/11793-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	169.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216316	61	GERMANY, GATEWAY TO THE WORLD (DEUTSCHLAND FOR DER WELT)	1955	120	6	U-12428-MUM	211.22	0x00004EC100000000	1955-03-15 00:00:00	MINISTRY OF ECONOMICS & TRANSPORT	12	363	0	B/12005-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216317	61	CORRAL CUTIES	1955	120	6	U-12334-MUM	411.48	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11792-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216318	61	MIRACLE IN THE RAIN	1956	120	6	U-15719/56-MUM	2934.91	0x0000503300000000	1956-03-19 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/15077-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2934.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216319	45	CHITHRA	2001	120	4	CIL/1/21/2001-BAN	3918	0x0000907200000000	2001-03-30 00:00:00	M/S. USHA KIRAN MOVIES, BANGALORE	12	87	176	CIL/36/2001-BAN	105	109	107	N	M/S. USHA KIRAN MOVIES, BANGALORE	15	3917.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216320	61	HAMBURG, CENTRE OF INDUSTRY (INDUSTRIEZENTRUM HAMBURG)	1955	120	6	U-12429-MUM	202.99	0x00004EC100000000	1955-03-15 00:00:00	MINISTRY OF ECONOMICS & TRANSPORT	12	363	0	B/12006-MUM	105	110	108	N	CONS. GEN. OF THE FED. REPUB. OF GERMANY IN BOMBAY	1	202.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216321	58	RAJASTAN	1999	122	3	CIL/3/0139/1999-CHE	4635.88	0x00008DB500000000	1999-04-29 00:00:00	SHRI NAMBI RAJAN YADHAV	12	87	176	CIL/36/1999-CHE	105	109	107	N	M/S PANCHAJANYAM	15	4643.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216322	61	BROADWAY BOW WOW'S (CARTOON)	1955	120	6	U-12335-MUM	152.70	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/11751-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	152.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216323	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART TWELVE	1956	120	6	U-15720/56-MUM	120.39	0x0000503300000000	1956-03-19 00:00:00	U. S. I. S.	12	363	0	B/15221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216324	61	REAL GONE WOODY (CARTOON)	1955	120	6	U-12336-MUM	167.64	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/11750-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216325	61	HOT ROD HUCKSTER (CARTOON)	1955	120	6	U-12337-MUM	167.03	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/11749-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216326	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE - PART XI	1956	120	6	U-15721/56-MUM	81.07	0x0000503300000000	1956-03-19 00:00:00	U. S. I. S.	12	363	0	B/15220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216327	61	THE FOUR ACES SING	1955	120	6	U-12338-MUM	418.18	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11748-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	418.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216328	61	GOING STRONG	1955	120	6	U-12339-MUM	415.44	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11790-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	415.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216329	58	PESU	2011	120	3	CIL/1/3/2011-CHE	3349.46	0x00009E7500000000	2011-01-24 00:00:00	M/S SUPER SPRINGS ENTERTAINMENT(I) PVT.LTD	12	87	176	CIL/7/2011-CHE	105	109	107	N	M/S SUPER SPRINGS ENTERTAINMENT(I) PVT.LTD	8	3349.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216330	61	THE PAINTED FOX (CARTOON)	1955	120	6	U-12430-MUM	117.65	0x00004EC100000000	1955-03-15 00:00:00	SOYUZMULTI FILM	12	363	0	B/11965A-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216331	70	OVERHEAD TRANSMISSION LINE	1956	120	6	U-15722/56-MUM	298.70	0x0000503300000000	1956-03-19 00:00:00	SHIN RIKEN EIGA. KATUSHIKI KAISHA	12	363	0	B/15233-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216332	61	BONUS LAND	1955	120	6	U-12340-MUM	259.08	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11753-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216333	45	USIRE	2001	120	4	CIL/1/22/2001-BAN	4062	0x0000907200000000	2001-03-30 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/40/2001-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	4062	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216334	59	CHILIPI RAGALU	1998	120	3	CIL/1/0436/1998-CHE	3693.48	0x00008C9C00000000	1998-07-22 00:00:00	SMT.A.ARUNA	13	87	176	CIL/57/1998-CHE	105	109	107	N	M/S ALLURI ART PICTURES	16	3693.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216335	61	BROOKLYN GOES TO PHILADELPHIA	1955	120	6	U-12341-MUM	254.50	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11754-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216336	61	DEMOCRACY'S DIARY	1956	120	6	U-15723/56-MUM	174.65	0x0000503300000000	1956-03-19 00:00:00	R. K. O. PATHE INC.	12	88	0	B/15232-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	174.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216337	61	COLLEGE CAPERS	1955	120	6	U-12342-MUM	437.38	0x00004EB200000000	1955-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11791-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	437.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216338	65	JESUS	1998	120	3	CFL/1/0437/1998-CHE	1345.38	0x00008C9C00000000	1998-07-22 00:00:00	SHRI JOHN HEYMAN	12	87	176	CFL/8/1998-CHE	105	109	108	N	SHRI SELVA SUNDARA RAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216339	58	LATHIKA	2011	120	3	CIL/1/4/2011-CHE	3563.51	0x00009E7500000000	2011-01-24 00:00:00	DR.S.D.SRINIVASAN	12	87	176	CIL/3/2011-CHE	105	109	107	N	M/S LATHIKA FILMS	8	3582.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216340	45	HALAPPA	2001	120	4	CIL/1/13/2001-BAN	3147	0x0000905500000000	2001-03-01 00:00:00	M/S. REENA ENTERPRISES, BANGALORE	12	87	176	CIL/121/2000-BAN	105	109	107	N	M/S. REENA ENTERPRISES, BANGALORE	14	3267.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216341	61	GAON SATHIS	1955	120	6	U-12343-MUM	420.62	0x00004EB200000000	1955-02-28 00:00:00	GOVERNMENT OF INDIA	12	363	0	B/11809-MUM	105	110	107	N	THE FORD FOUNDATION	4	420.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216342	44	PAHIYON PAR	1956	120	6	U-15724/56-MUM	533.04	0x0000503300000000	1956-03-19 00:00:00	KAILASH PICTURES	12	363	0	B/15227-MUM	105	110	107	N	M. H. KHAN	2	533.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216343	44	COMMERCIAL GUIDE 1955	1955	120	6	U-12344-MUM	60.96	0x00004EB200000000	1955-02-28 00:00:00	SULTAN MAZHAR	12	363	0	B/11847-MUM	105	110	107	N	STAR LIGHT FILMS LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216344	58	KALYANA GALATTA	1998	120	3	CIL/1/0438/1998-CHE	4210.51	0x00008C9E00000000	1998-07-24 00:00:00	M/S MALAR FILMS	12	87	176	CIL/72/1998-CHE	105	109	107	N	M/S MALAR FILMS	15	4210.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216345	61	THE SMALLEST FOE	1955	120	6	U-12431-MUM	211.83	0x00004EC100000000	1955-03-15 00:00:00	FORDEL FILMS	12	363	0	B/11999-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	1	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216346	59	KAMA	1999	122	3	CIL/3/0140/1999-CHE	2898.88	0x00008DC200000000	1999-05-12 00:00:00	SHRI G.SRIRAMAMURTHY, CHENNAI	12	87	176	CIL/42/1999-CHE	105	109	107	N	M/S TEJA CREATIONS, CHENNAI	14	2898.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216347	44	JEEWAN - KA - SUKH	1955	120	6	U-12345-MUM	30.48	0x00004EB200000000	1955-02-28 00:00:00	SULTAN MAZHAR	12	363	0	B/11848-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216348	58	PATHRAM	1999	122	3	CIL/3/0141/1999-CHE	4062.26	0x00008DC800000000	1999-05-18 00:00:00	SHRI S.V.THANKARAJ	12	87	176	CIL/44/1999-CHE	105	109	107	N	M/S UVA SREE CREATIONS	16	4077.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216349	61	CASPER GENIE	1955	120	6	U-12346-MUM	194.46	0x00004EB200000000	1955-02-28 00:00:00	PARAMOUNT PICTURES CORP.	12	363	0	B/11629-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216350	61	REPORT ON DONALD	1955	120	6	U-12432-MUM	219.15	0x00004EC100000000	1955-03-15 00:00:00	AUDIO VISUAL EDU. SERV. UNIVERSITY OF MINNGISOTA	12	88	0	B/11517-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216351	44	HARIJAN KALYAN	1956	120	6	U-15725/56-MUM	304.8	0x0000503300000000	1956-03-19 00:00:00	KAILASH PICTURES	12	363	0	B/15226-MUM	105	110	107	N	M. H. KHAN	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216352	61	TROMBAY	1955	120	6	U-12347-MUM	1011.93	0x00004EB200000000	1955-02-28 00:00:00	BURMAH SHELL	12	363	0	B/11893-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	4	1011.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216353	61	FIRESTONES HOTTEST- 500	1955	120	6	U-12433-MUM	263.34	0x00004EC100000000	1955-03-15 00:00:00	DYNAMIC FILMS	12	363	0	B/11974-MUM	105	110	108	N	FIRESTONE TYPE & RIBBER CO. OF INDIA LTD.	1	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216354	61	EXTRA FEEDING PAYS	1955	120	6	U-12434-MUM	87.47	0x00004EC100000000	1955-03-15 00:00:00	APEX FILM CORPORATION	12	88	0	B/11174-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216355	44	HAMARI ZIMMEDARIYAN (TAM, TEL, BEN)	1955	120	6	U-12348-MUM	53.34	0x00004EB200000000	1955-02-28 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11774-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216356	77	DALEROO PHOOL	2001	120	4	CIL/1/24/2001-BAN	4082	0x0000907200000000	2001-03-30 00:00:00	M/S. JAGADAMBA CREATIONS, BANGALORE	12	87	176	CIL/42/2001-BAN	105	109	107	N	M/S. JAGADAMBA CREATIONS, BANGALORE	14	4088.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216357	61	THE BOTTOM OF THE BOTTLE	1956	120	6	U-15726/56-MUM	2437.79	0x0000503300000000	1956-03-19 00:00:00	TWENTIETH CENTURY FOX CORPORATION	12	87	176	B/15171-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2437.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216358	58	SOLLAMALE	1998	120	3	CIL/1/0439/1998-CHE	4327.06	0x00008CA400000000	1998-07-30 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/75/1998-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4337.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216359	61	ATOMIC ENERGY - AN INTRODUCTION	1955	120	6	U-12435-MUM	110.33	0x00004EC100000000	1955-03-15 00:00:00	E. B. FILMS	12	88	0	B/11687-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216360	71	THUDAR	2001	120	4	CIL/1/25/2001-BAN	3552	0x0000907200000000	2001-03-30 00:00:00	M/S. SPANDANA MOVIES, BANGALORE	12	87	176	CIL/41/2001-BAN	105	109	107	N	M/S. SPANDANA MOVIES, BANGALORE	13	3626.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216361	44	BHAKTON KE BHAGWAN	1956	120	6	U-15727/56-MUM	286.51	0x0000503300000000	1956-03-19 00:00:00	KAILASH PICTURES	12	363	0	B/15225-MUM	105	110	107	N	M. H. KHAN	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216362	61	BAD DAY AT BLACK ROCK NO. 38 - TEASER TRL.	1955	120	6	U-12436-MUM	55.16	0x00004EC100000000	1955-03-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11982-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216363	44	GANGA KI KASAM	1999	122	3	CIL/3/0142/1999-CHE	3711.26	0x00008DCF00000000	1999-05-25 00:00:00	SHRI SUNIL BOHRA	12	87	176	CIL/46/1999-CHE	105	109	107	N	M/S ROOPVATI FILMS	15	3802.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216364	44	HUM AUR YANTRA (TAM, TEL, BEN)	1955	120	6	U-12349-MUM	60.96	0x00004EB200000000	1955-02-28 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11775-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216365	61	QUELQUES ASPECTS DE L'OEUVRE DE M. FREYSSINET	1956	120	6	U-15728/56-MUM	153.61	0x0000503300000000	1956-03-19 00:00:00	M. JEAN MINEUR	12	88	0	B/13570-MUM	105	110	108	N	M/S. GAMMON (INDIA) LTD.	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216366	44	AAP KI RAKSHA (TAM, TEL, BEN)	1955	120	6	U-12350-MUM	60.96	0x00004EB200000000	1955-02-28 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11776-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216367	61	HARVEST FOE TOMORROW	1955	120	6	U-12437-MUM	117.65	0x00004EC100000000	1955-03-15 00:00:00	UNITED FILMS	12	363	0	B/11522-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216368	58	NILAVE VAA	1998	120	3	CIL/1/0440/1998-CHE	4115.71	0x00008CA500000000	1998-07-31 00:00:00	M/S V.J.FILMS	12	87	176	CIL/77/1998-CHE	105	109	107	N	M/S V.J.FILMS	14	4115.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216369	61	THE ADVANCING TECHNIQUES OF CINEMASCOPE	1955	120	6	U-12351-MUM	1787.34	0x00004EB300000000	1955-03-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/11597-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	1787.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216370	70	SAFETY AT PLAY	1956	120	6	U-15729/56-MUM	70.71	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15150-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216371	58	KARUTHA KANNAN	2011	120	3	CIL/1/5/2011-CHE	3553.46	0x00009E7600000000	2011-01-25 00:00:00	SHRI V.RISHIRAJ	12	87	176	CIL/4/2011-CHE	105	109	107	N	M/S ROSHAN FILMS INTERNATIONA,	6	3570.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216372	61	THE SILVER CHALICE	1955	120	6	U-12352-MUM	3979.77	0x00004EB300000000	1955-03-01 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11758-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	3979.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216373	59	NANDHINI	1998	120	3	CIL/1/0441/1998-CHE	4056.58	0x00008CAC00000000	1998-08-07 00:00:00	SHRI V.NATARAJAN, M/S PYRAMID FILMS INTERNATIONAL	13	87	176	CIL/78/1997-CHE	105	109	107	N	SHRI V.NATARAJAN, M/S PYRAMID FILMS INTERNATIONAL	15	4056.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216374	61	DIESEL ENGINE	1956	120	6	U-15730/56-MUM	75.28	0x0000503300000000	1956-03-19 00:00:00	MCGRAW HILL TEXT FILM CO.	12	88	0	B/15154-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216375	61	INDIAN NEWS REVIEW NO. 333 (HIN, TAM, TEL, BEN)	1955	120	6	U-12353-MUM	300.22	0x00004EB400000000	1955-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11964-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216376	58	UNNIDATHIL ENNAI KODUTHEN	1998	120	3	CIL/1/0442/1998-CHE	4510.00	0x00008CAF00000000	1998-08-10 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/80/1998-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	14	4510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216377	61	YOUR SOIL, YOUR FUTURE	1955	120	6	U-12438-MUM	81.99	0x00004EC100000000	1955-03-15 00:00:00	APEX FILM CORPORATION	12	88	0	B/11176-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216378	61	LUBRICATION AIN'T NO PROBLEM	1956	120	6	U-15731/56-MUM	304.8	0x0000503300000000	1956-03-19 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO.	12	88	0	B/15131-MUM	105	110	108	N	DELHI CLOTH AND GEN. MILLS CO. LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216379	61	BRITISH MOVIETONE NEWS NO. 1342	1955	120	6	U-12354-MUM	224.63	0x00004EB400000000	1955-03-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/11968-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	224.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216380	44	GUEST HOUSE	1999	122	3	CIL/3/0143/1999-CHE	3260.45	0x00008DD600000000	1999-06-01 00:00:00	SHRI M.MANOHAR BURAD	13	87	176	CIL/48/1999-CHE	105	109	107	N	M/S WELL MAKERS FILMS	12	3261.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216381	61	FARMER OF TOMORROW	1955	120	6	U-12439-MUM	300.53	0x00004EC100000000	1955-03-15 00:00:00	GENERAL MOTORS	12	363	0	B/11168-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	3	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216382	58	KALAI MAMANI	1998	120	3	CIL/1/0443/1998-CHE	3108.33	0x00008CB100000000	1998-08-12 00:00:00	M/S SATHYAVENI PICTURES	12	87	176	CIL/70/1998-CHE	105	109	107	N	M/S SATHYAVENI PICTURES	14	3183.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216383	61	WORKING TOGETHER	1956	120	6	U-15732/56-MUM	253.89	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15149-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	253.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216384	61	METRO NEWS VOL. 510 (BENGALI)	1955	120	6	U-12355-MUM	268.52	0x00004EB400000000	1955-03-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11969-70-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216385	61	A FAIR CHANCE	1955	120	6	U-12440-MUM	273.71	0x00004EC100000000	1955-03-15 00:00:00	CARAVEL FILMS INC.	12	363	0	B/11167-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	273.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216386	58	AASAI ALAIPAYUTHE	2001	120	4	CIL/1/9/2001-BAN	2727	0x0000904700000000	2001-02-15 00:00:00	M/S. A.S. FILMS, BANGALORE	13	87	176	CIL/16/2001-BAN	105	109	107	N	M/S. A.S. FILMS, BANGALORE	12	2737.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216387	44	RANI	1955	120	6	U-12356-MUM	107.89	0x00004EB400000000	1955-03-02 00:00:00	C. P. BHATIA	12	363	0	B/11836-MUM	105	110	107	N	M/S. SEEPY FILMS	1	107.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216388	59	CRIMINAL 786	1999	120	3	CIL/1/0144/1999-CHE	3412.82	0x00008DEA00000000	1999-06-21 00:00:00	S/SH. K.RAMANJANEYULU & K.VENKATESWARA RAO	13	87	176	CIL/51/1999-CHE	105	109	107	N	M/S SRI SAI GANESH PRODUCTIONS	14	3413.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216389	61	SPRING COMES TO A POND	1955	120	6	U-12441-MUM	144.47	0x00004EC100000000	1955-03-15 00:00:00	MAURICE T. GROEN	12	88	0	B/11077-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	144.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216390	61	HUNGARIAN RHAPSODY NO. 2	1955	120	6	U-12357-MUM	213.36	0x00004EB400000000	1955-03-02 00:00:00	FERENC LISZT	12	363	0	B/11805-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216391	61	MY BUS & I	1955	120	6	U-12442-MUM	91.44	0x00004EC200000000	1955-03-16 00:00:00	EAST ASIA SCREEN SERVICE	12	363	0	B/11987-8-MUM	105	110	108	N	TREVOR B. TREVOR	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216392	61	WATER POLO (TRAINING)	1955	120	6	U-12358-MUM	487.68	0x00004EB400000000	1955-03-02 00:00:00	HUNGARIAN STATE FILM PRODUCING CO.	12	363	0	B/11807-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLES REPUBLIC	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216393	58	THOONGA NAGARAM	2011	120	3	CIL/1/6/2011-CHE	4121.51	0x00009E7600000000	2011-01-25 00:00:00	M/S CLOUD NINE MOVIES	12	87	176	CIL/9/2011-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	7	4121.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216394	59	JOURNALIST	1999	122	3	CIL/3/0145/1999-CHE	3896.29	0x00008DEC00000000	1999-06-23 00:00:00	SMT.V.JYOTHI	13	87	176	CIL/52/1999-CHE	105	109	107	N	M/S SIVA SRI SAI FILMS	16	3896.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216395	44	VACHAN - TRL	1955	120	6	U-12359-MUM	124.96	0x00004EB500000000	1955-03-03 00:00:00	GOEL CINE CORPORATION	12	94	0	B/11747-MUM	105	110	107	N	GOEL CINE CORPORATION	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216396	44	SAMAJHDAR TOTA (TAMIL, TELUGU, BENGALI)	1955	120	6	U-12443-MUM	22.86	0x00004EC200000000	1955-03-16 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11866-9-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216397	61	HINTS ON ELECTRICAL SERVICING IN THE AIR CONDITIONING INDUSTRY	1956	120	6	U-15733/56-MUM	304.8	0x0000503300000000	1956-03-19 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO.	12	363	0	B/15130-MUM	105	110	108	N	THE DELHI CLOTH & CEN. MILLS CO. LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216398	58	UNNAI THEDI VARUVEN	2001	120	4	CIL/1/10/2001-BAN	3703	0x0000904E00000000	2001-02-22 00:00:00	M/S. UNIQUE PICTURES SYNDICATE, BANGALORE	13	87	176	CIL/07/2001-BAN	105	109	107	N	M/S. UNIQUE PICTURES SYNDICATE, BANGALORE	16	3715.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216399	44	CHIRAG - E - CHIN - TRL	1955	120	6	U-12360-MUM	126.49	0x00004EB500000000	1955-03-03 00:00:00	KALA KENDRA	12	94	0	B/11799-MUM	105	110	107	N	KALA KENDRA	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216400	44	JUNGLE QUEEN	1956	120	6	U-15734/56-MUM	3330.85	0x0000503400000000	1956-03-20 00:00:00	S. J. RAJDEO	12	87	176	B/15135-MUM	105	109	107	N	RAJANI CHITRA	12	3330.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216401	44	DADA	1999	122	3	CIL/3/0146/1999-CHE	3955.32	0x00008DEE00000000	1999-06-25 00:00:00	SHRI MAHINDRA DHARIWAL	12	87	176	CIL/55/1999-CHE	105	109	107	N	M/S MAKEWELL FILMS	15	3967.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216402	44	DAKU	1955	120	6	U-12361-MUM	4065.72	0x00004EB500000000	1955-03-03 00:00:00	BASANT PICTURES	12	87	176	B/11559-MUM	105	109	107	N	BASANT PICTURES	16	4065.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216403	61	CHAMP BUTLER SINGS	1955	120	6	U-12444-MUM	384.35	0x00004EC200000000	1955-03-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11794-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	384.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216404	44	KISAN SAMMELAN (TAMIL, TELUGU, BENGALI, GUJARATI......)	1956	120	6	U-15735/56-MUM	509.93	0x0000503400000000	1956-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/15156-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	509.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216405	58	SABASH SARIYANA POTTI	2011	120	3	CIL/1/7/2011-CHE	3811.52	0x00009E7C00000000	2011-01-31 00:00:00	SHRI V.R.RAGHUNATHAN	12	87	176	CIL/11/2011-CHE	105	109	107	N	M/S DWARAKA MOVIES	8	3811.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216406	61	STRAUSS FANTASY OVERTURE	1955	120	6	U-12362-MUM	279.50	0x00004EB500000000	1955-03-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216407	44	ROOP BASANT	1955	120	6	U-12445-MUM	3494.53	0x00004EC200000000	1955-03-16 00:00:00	SHAH PICTURES	12	87	176	B/11930-MUM	105	109	107	N	SHAH PICTURES	12	3494.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216408	61	TUBE WELLS (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15736/56-MUM	398.67	0x0000503400000000	1956-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/15118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	398.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216409	61	ON THE ROAD TO AGRA	1955	120	6	U-12363-MUM	335.28	0x00004EB500000000	1955-03-03 00:00:00	TREVOR B. TREVOR	12	363	0	B/11821-MUM	105	110	107	N	TREVOR B. TREVOR	2	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216410	58	MUTHUKKU MUTHAGA	2011	120	3	CIL/1/8/2011-CHE	4084.05	0x00009E7D00000000	2011-02-01 00:00:00	M/S PANDIYANADU THEATRES	12	87	176	CIL/14/2011-CHE	105	109	107	N	M/S PANDIYANADU THEATRES	7	4084.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216411	61	PET PEEVE (CARTOON)	1955	120	6	U-12364-MUM	185.92	0x00004EB500000000	1955-03-03 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/11829-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216412	61	INDIAN NEWS REVIEW NO. 388 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15737/56-MUM	300.83	0x0000503400000000	1956-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15235-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216413	58	NANDHI	2011	120	3	CIL/1/9/2011-CHE	3650.92	0x00009E7F00000000	2011-02-03 00:00:00	SHRI D.DINESH KARTHICK	12	87	176	CIL/15/2011-CHE	105	109	107	N	M/S VISION X MEDIA	7	3650.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216414	61	CONVICT CONCERTO (CARTOON)	1955	120	6	U-12365-MUM	169.16	0x00004EB500000000	1955-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/11752-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	169.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216415	44	SAJNI	1956	120	6	U-15738/56-MUM	3527.45	0x0000503400000000	1956-03-20 00:00:00	ISABEL CLIFFORD AND P. R. PATKER	12	87	176	B/15116-MUM	105	109	107	N	GOLDEN PICTURES	12	3527.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216416	61	THE CAMERA CAUGHT IT	1955	120	6	U-12366-MUM	258.47	0x00004EB500000000	1955-03-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11834-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216417	61	GAUMONT BRITISH NEWS NO. 9/55	1955	120	6	U-12367-MUM	235.00	0x00004EB500000000	1955-03-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/11975-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216418	61	GAUMONT BRITISH NEWS INDIA NO : 12/56	1956	120	6	U-15739/56-MUM	216.71	0x0000503400000000	1956-03-20 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS LTD.	12	91	0	B/15264-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216419	61	TOUCHE PUSSY CAT (CARTOON)	1955	120	6	U-12368-MUM	193.85	0x00004EB500000000	1955-03-03 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/11830-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216420	61	MAN AROUND THE HOUSE	1955	120	6	U-12369-MUM	246.88	0x00004EB500000000	1955-03-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/11828-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216421	61	BASKET BALL TECHNIQUE	1955	120	6	U-12370-MUM	81.38	0x00004EB500000000	1955-03-03 00:00:00	M. G. M.	12	363	0	B/10877-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216422	61	WORKING TOGETHER FOR TOMORROW'S JOBS	1955	120	6	U-12371-MUM	119.48	0x00004EB500000000	1955-03-03 00:00:00	QTIS E. FINLEY JR.	12	363	0	B/11064-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216423	61	THREE RING CIRCUS - TRL	1955	120	6	U-12446-MUM	67.97	0x00004EC200000000	1955-03-16 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/11972-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216424	61	COUNTRY EDITOR	1955	120	6	U-12372-MUM	171.29	0x00004EB500000000	1955-03-03 00:00:00	TELEVISION WORKSHOP OF THE FORD FOUNDATION	12	363	0	B/10876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216425	61	TO EUROPE WITH WHITE SHIPS	1955	120	6	U-12447-MUM	152.4	0x00004EC200000000	1955-03-16 00:00:00	M/S. SIPRA	12	363	0	B/11993-MUM	105	110	108	N	EVEREST ADVERTISING LTD.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216426	61	THE VILLAGE AND THE TECHNICIAN	1955	120	6	U-12373-MUM	115.82	0x00004EB500000000	1955-03-03 00:00:00	FILM GRAPHICS INC.	12	363	0	B/11061-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216427	61	BOVINE MASTITIS	1956	120	6	U-15740/56-MUM	342.9	0x0000503400000000	1956-03-20 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/15058-MUM	105	110	107	N	C. L. AGGARWAL	1	342.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216428	61	LEAVE IT TO HARRY	1955	120	6	U-12448-MUM	431.29	0x00004EC200000000	1955-03-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/11938-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	431.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216429	61	A DAY TO REMEMBER	1955	120	6	U-12374-MUM	115.21	0x00004EB500000000	1955-03-03 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	363	0	B/11071-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216430	61	B. S. A.	1955	120	6	U-12449-MUM	27.43	0x00004EC200000000	1955-03-16 00:00:00	B. S. A.	12	363	0	B/11992-MUM	105	110	108	N	EVEREST ADVERTISING LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216431	61	IT TAKES EVERYBODY TO BUILD THIS LAND	1955	120	6	U-12375-MUM	224.94	0x00004EB500000000	1955-03-03 00:00:00	ENCYELOPAEDIA BRITANNICA FILMS	12	88	0	B/11088-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216432	70	A STUDY OF TWINS PART II	1956	120	6	U-15741/56-MUM	123.13	0x0000503400000000	1956-03-20 00:00:00	H. D. BEHRENS, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15207-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216433	61	LIFE OF PRESIDENT EISENHOWER	1955	120	6	U-12376-MUM	231.95	0x00004EB500000000	1955-03-03 00:00:00	WARNER NEWS	12	88	0	B/11079-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216434	61	A NATION SETS IT'S COURSE	1955	120	6	U-12377-MUM	274.62	0x00004EB500000000	1955-03-03 00:00:00	U. S. I. S.	12	88	0	B/10878-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216435	61	INDIAN NEWS REVIEW NO. 335	1955	120	6	U-12450-MUM	227.99	0x00004EC200000000	1955-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/12025-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	227.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216436	44	THE MAGIC WORD (TAM, BEN, MAR)	1955	120	6	U-12378-MUM	281.02	0x00004EB500000000	1955-03-03 00:00:00	BOMBAY TALKIES STUDIO	12	363	0	B/11705-09-MUM	105	110	107	N	M/S. CHOWGULE & CO. (HIND) LTD.	1	281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216437	44	BUNGLE DAY	1955	120	6	U-12379-MUM	399.28	0x00004EB500000000	1955-03-03 00:00:00	BOMBAY TALKIES STUDIO	12	363	0	B/11710-MUM	105	110	107	N	M/S. CHOWGULE & CO. (HIND) LTD.	1	399.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216438	61	THREE CAVALIENS	1955	120	6	U-12380-MUM	267.00	0x00004EB500000000	1955-03-03 00:00:00	PINSCHEWER FILM LTD.	12	363	0	B/11707-MUM	105	110	108	N	M/S. CHOWGULE & CO. (HIND) LTD.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216701	44	KHUSH KHABRI	1955	120	6	U-12477-MUM	22.86	0x00004EC900000000	1955-03-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12056-59-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216439	58	EN AASA RAASAAVE	1998	120	3	CIL/1/0444/1998-CHE	4000.50	0x00008CBD00000000	1998-08-24 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	87	176	CIL/85/1998-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL	14	4000.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216440	58	SURYODAYAM	1999	122	3	CIL/3/0147/1999-CHE	3878.17	0x00008E0200000000	1999-07-15 00:00:00	M/S RANI SATHI CREATIVE VISIONS	12	87	176	CIL/54/1999-CHE	105	109	107	N	M/S RANI SATHI CREATIVE VISIONS	14	3885.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216441	50	SHINGNABA	1998	120	3	CIL/1/0445/1998-CHE	988.46	0x00008CBE00000000	1998-08-25 00:00:00	SHRI ABIRAM SYAM SHARMA	12	87	176	CIL/83/1998-CHE	105	109	107	N	SHRI G NIRMAL KUMAR SHARMA	9	988.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216442	58	ELLAME EN PONDATTITHAN	1998	120	3	CIL/1/0446/1998-CHE	4566.03	0x00008CC400000000	1998-08-31 00:00:00	M/S SRI SURYA MOVIES	12	87	176	CIL/86/1998-CHE	105	109	107	N	M/S SRI SURYA MOVIES	17	4580.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216443	59	BRAHMANNA	1999	122	3	CIL/3/0148/1999-CHE	3472.47	0x00008E0700000000	1999-07-20 00:00:00	M/S RAGHAVENDRA CINE CREATIONS	13	87	176	CIL/66/1999-CHE	105	109	107	N	M/S RAGHAVENDRA CINE CREATIONS	14	3472.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216444	58	KATHALUKKU EACHARIKKAI	1999	122	3	CIL/3/0149/1999-CHE	2636.34	0x00008E0D00000000	1999-07-26 00:00:00	SHRI S.VEERA PANDIAN	12	87	176	CIL/67/1999-CHE	105	109	107	N	M/S VGN CREATION	9	2730.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216445	58	PONNU VEETTUKKARAN	1998	120	3	CIL/1/0447/1998-CHE	4203.69	0x00008CC700000000	1998-09-03 00:00:00	M/S GANGA GOWRI PRODUCTIONS	12	87	176	CIL/87/1998-CHE	105	109	107	N	M/S GANGA GOWRI PRODUCTIONS	15	4210.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216446	61	HAND SOLDERING	1955	120	6	U-12381-MUM	224.02	0x00004EB600000000	1955-03-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/11891-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216447	58	KATTU KUTHIRAI	1999	122	3	CIL/3/0150/1999-CHE	2843.42	0x00008E0E00000000	1999-07-27 00:00:00	SHRI S.VENKATARAMAN	12	87	176	CIL/71/1999-CHE	105	109	107	N	M/S DHANALAXMI ARTS	11	2850.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216448	58	KANNEDHIREY THONDRINAAL	1998	120	3	CIL/1/0448/1998-CHE	4724.70	0x00008CCE00000000	1998-09-10 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	87	176	CIL/91/1998-CHE	105	109	107	N	M/S SIVASAKTHI MOVIE MAKERS	15	4724.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216449	58	THANGA MAGAL	1998	120	3	CIL/1/0449/1998-CHE	3558.24	0x00008CD600000000	1998-09-18 00:00:00	M/S MY DEAR FILMS	12	87	176	CIL/95/1998-CHE	105	109	107	N	M/S MY DEAR FILMS	12	3563.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216450	58	UNNUDAN	1998	120	3	CIL/1/0450/1998-CHE	4279.30	0x00008CE800000000	1998-10-06 00:00:00	SHRI M.MANI	12	87	176	CIL/100/1998-CHE	105	109	107	N	SHRI M.MANI, M/S SUNITHA PRODUCTIONS	14	4279.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216451	70	WHAT MUNICIPALITY DOES FOR YOU (SUB TITLES IN HINDI)	1955	120	6	U-12382-MUM	91.44	0x00004EB600000000	1955-03-04 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	12	88	0	B/11933-MUM	105	110	107	N	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216452	70	PUBLIC HEALTH MUSEUM (SUB TITLES IN HINDI)	1955	120	6	U-12383-MUM	30.48	0x00004EB600000000	1955-03-04 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	12	88	0	B/11934-MUM	105	110	107	N	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216453	70	A STUDY OF TWINS PART III	1956	120	6	U-15742/56-MUM	129.84	0x0000503400000000	1956-03-20 00:00:00	H. D. BEHRENS, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15208-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216454	61	ELEMENTS OF TEMPERING NORMALIZING AND ANNEALING	1955	120	6	U-12384-MUM	158.80	0x00004EB600000000	1955-03-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/11888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216455	70	A STUDY OF TWINS PART I	1956	120	6	U-15743/56-MUM	123.44	0x0000503400000000	1956-03-20 00:00:00	H. D. BEHRENS, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15206-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216456	70	ANAND KI KAHANI (SUB TITLES IN HINDI)	1955	120	6	U-12385-MUM	30.48	0x00004EB600000000	1955-03-04 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	12	88	0	B/11935-MUM	105	110	107	N	PROPAGANDA OFFICER PUBLIC HEALTH DEPT.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216457	61	LAND OF LEGEND	1955	120	6	U-12386-MUM	259.38	0x00004EB600000000	1955-03-04 00:00:00	MOVIETONE INC.	12	363	0	B/11545-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216458	70	INTELLIGENCE OF WHITE RATS	1956	120	6	U-15744/56-MUM	140.51	0x0000503400000000	1956-03-20 00:00:00	N. R. MAIER, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15204-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216459	44	SHAHR - KI - JHALAK (GUJ, KANN, TAM, TEL.........)	1955	120	6	U-12387-MUM	297.18	0x00004EB600000000	1955-03-04 00:00:00	HARI S. DASGUPTA PRODUCATIONS	12	363	0	B/11902-8-MUM	105	110	107	N	IMPERIAL TOBACCO CO. OF INDIA LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216460	70	CONDITIONED REFLEXES IN SHEEP	1956	120	6	U-15745/56-MUM	58.52	0x0000503400000000	1956-03-20 00:00:00	H. S. LIDDELL, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15203-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	58.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216461	44	YASMIN	1955	120	6	U-12388-MUM	3384.80	0x00004EB900000000	1955-03-07 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/11294-MUM	105	109	107	N	MUSICAL PICTURES LTD.	13	3384.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216462	58	PURUSHAN PONDATTY	1996	120	3	CIL/1/2801/1996-CHE	3883.22	0x00008A4900000000	1996-12-04 00:00:00	SHRI P.K.YADAV	12	87	176	CIL/199/1996-CHE	105	109	107	N	M/S SUNDAR THEATRES	14	3883.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216463	45	NILLADA ALEGALU	2001	120	4	CIL/1/11/2001-BAN	3945	0x0000904F00000000	2001-02-23 00:00:00	M/S. HAMPI FILMS, BANGALORE	12	87	176	CIL/18/2001-BAN	105	109	107	N	M/S. HAMPI FILMS, BANGALORE	14	3944.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216464	44	CHIRAG - E - CHIN	1955	120	6	U-12389-MUM	3797.80	0x00004EB900000000	1955-03-07 00:00:00	KALA KENDRA	12	87	176	B/11798-MUM	105	109	107	N	KALA KENDRA	14	3797.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216465	70	ANALYSIS OF THE FORMS OF ANIMAL LEARNING PART I AND II	1956	120	6	U-15746/56-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	K.U.SMITH & W.E.KAPPANT PENNSYLVANIA STATE UNIVER.	12	88	0	B/15201-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216466	44	JAGRITI - TRL	1955	120	6	U-12390-MUM	152.4	0x00004EBA00000000	1955-03-08 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/11926-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216467	61	INSTALLING CONDUIT	1956	120	6	U-15747/56-MUM	274.32	0x0000503400000000	1956-03-20 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15166-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216468	58	PON MAANAI THEDI	1998	120	3	CIL/1/0451/1998-CHE	3870.80	0x00008CE900000000	1998-10-07 00:00:00	SHRI SUBA SENTHIL KUMAR	12	87	176	CIL/98/1998-CHE	105	109	107	N	M/S SUBA LEELU FILMS (P) LTD.	14	3874.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216469	61	THEY RODE WEST - TRL	1955	120	6	U-12391-MUM	58.52	0x00004EBA00000000	1955-03-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/11842-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216470	61	MAKING OF THE RIVER	1956	120	6	U-15748/56-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15240-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216471	61	HOMESPUN	1955	120	6	U-12392-MUM	230.73	0x00004EBA00000000	1955-03-08 00:00:00	ELMER ALBINSON & HARRY WEBB.	12	88	0	B/11068-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216472	61	FUNDAMENTALS OF TENNIS	1955	120	6	U-12393-MUM	243.84	0x00004EBA00000000	1955-03-08 00:00:00	TRANSFILMS	12	363	0	B/11060-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216473	45	MAAFIA	2001	122	4	CIL/3/5/2001-BAN	3658	0x0000904700000000	2001-02-15 00:00:00	M/S. MUSURI ENTERPRISES, BANGALORE	12	87	170	CIL/09/2001-BAN	105	109	107	N	M/S. MUSURI ENTERPRISES, BANGALORE	14	3678.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216474	61	BUILDING TYPING SKILLS	1956	120	6	U-15749/56-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15238-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216475	59	VEERANNA	1999	122	3	CIL/3/0151/1999-CHE	3104.61	0x00008E0E00000000	1999-07-27 00:00:00	M/S INDIRAA PICTURES	13	87	176	CIL/70/1999-CHE	105	109	107	N	M/S INDIRAA PICTURES	14	3105.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216476	61	READY FOR FLIGHT	1955	120	6	U-12394-MUM	206.65	0x00004EBA00000000	1955-03-08 00:00:00	U. S. AIRFERCE	12	363	0	B/11089-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	206.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216477	61	YOUTH TRAINS FOR AVIATION	1956	120	6	U-15750/56-MUM	99.06	0x0000503400000000	1956-03-20 00:00:00	BRAY STUDIOS INC.	12	363	0	B/15107-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216478	61	THE STRONGEST MAN IN THE WORLD	1955	120	6	U-12395-MUM	163.67	0x00004EBA00000000	1955-03-08 00:00:00	BUD GREENSPAN INC.	12	363	0	B/11074-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	163.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216479	61	THE NATURE OF COLOUR	1956	120	6	U-15751/56-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15237-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216480	58	MAYA MALIGAI	1999	122	3	CIL/3/0153/1999-CHE	2195.46	0x00008E2300000000	1999-08-17 00:00:00	M/S THREE STAR ENTERPRISES	13	87	176	CIL/80/1999-CHE	105	109	107	N	SHRI G.MADHU MOHAN	9	2223.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216481	61	MAN OF TOMORROW	1956	120	6	U-15752/56-MUM	182.88	0x0000503400000000	1956-03-20 00:00:00	BYRON INC.	12	88	0	B/15167-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216482	59	VAALEE	1999	122	3	CIL/3/0154/1999-CHE	4490.01	0x00008E3F00000000	1999-09-14 00:00:00	M/S MAHANGANAPATHI COMBINES	12	87	176	CIL/100/1999-CHE	105	109	107	N	M/S MAHANGANAPATHI COMBINES	15	4490.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216483	61	SIMPLE HARMONIC MOTION	1956	120	6	U-15753/56-MUM	115.21	0x0000503400000000	1956-03-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/15168-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216484	44	KAMA TANTRA	1999	122	3	CIL/3/0155/1999-CHE	2898.88	0x00008E4500000000	1999-09-20 00:00:00	M/S S & S PRODUCTIONS	13	87	176	CIL/102/1999-CHE	105	109	107	N	M/S S & S PRODUCTIONS	14	2898.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216485	58	POOMANI	1996	120	3	CIL/1/2802/1996-CHE	4186.73	0x00008A4A00000000	1996-12-05 00:00:00	SHRI G.V.ANANDHAN	12	87	176	CIL/201/1996-CHE	105	109	107	N	M/S ANAND MOVIES	15	4186.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216486	58	URAVUKKU MARIYATHAI	1998	120	3	CIL/1/0452/1998-CHE	3521.82	0x00008CEA00000000	1998-10-08 00:00:00	SHRI S.M.JALAL	12	87	176	CIL/90/1998-CHE	105	109	107	N	M/S PALAVODAI AMMAN CREATIONS	14	3547.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216487	61	THE HAVEN	1955	120	6	U-12396-MUM	173.12	0x00004EBA00000000	1955-03-08 00:00:00	U. S. I. S.	12	88	0	B/11087-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216488	59	DESAM KOSAM	1999	122	3	CIL/3/0156/1999-CHE	3665.26	0x00008E4800000000	1999-09-23 00:00:00	SHRI MADDI NARAYANA	13	87	176	CIL/98/1999-CHE	105	109	107	N	M/S SRI KRISHNARJUNA FILMS	14	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216489	61	BADMINTON FUNDAMENTALS	1956	120	6	U-15754/56-MUM	121.92	0x0000503400000000	1956-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15239-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216490	44	JORU KA BHAI - TRL	1955	120	6	U-12397-MUM	123.74	0x00004EBA00000000	1955-03-08 00:00:00	CHETAN ANAND	12	94	0	B/11878-MUM	105	110	107	N	MAHASHAKTI FILMS	1	123.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216491	61	ADVANCED MANEUVERS	1956	120	6	U-15755/56-MUM	121.31	0x0000503400000000	1956-03-20 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15106-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216492	61	FOR SAFETY'S SAKE	1955	120	6	U-12398-MUM	147.21	0x00004EBA00000000	1955-03-08 00:00:00	SARRA INC.	12	88	0	B/11091-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	147.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216493	61	THE BLACK WIDOW	1955	120	6	U-12399-MUM	2616.70	0x00004EBA00000000	1955-03-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/11744-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2616.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216494	61	FOREVER DARLING	1956	120	6	U-15756/56-MUM	2584.39	0x0000503400000000	1956-03-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/15189-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2584.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216495	58	TRAVELLERS BUNGLOW	2001	122	4	CIL/3/6/2001-BAN	2990	0x0000905200000000	2001-02-26 00:00:00	M/S. GAYATHRI MOVIES, CHENNAI	13	87	170	CIL/20/2001-BAN	105	109	107	N	M/S. GAYATHRI MOVIES, CHENNAI	12	2990.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216496	58	SIVAN	1999	122	3	CIL/3/0157/1999-CHE	3146.46	0x00008E5B00000000	1999-10-12 00:00:00	SHRI J.PARAMASIVAM	12	87	176	CIL/109/1999-CHE	105	109	107	N	M/S V.J. COMBINES	14	3201.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216497	61	CINEMASCOPE PARADE	1955	120	6	U-12400-MUM	462.99	0x00004EBA00000000	1955-03-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/11598-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	3	462.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216498	61	FOREVER DARLING - TRL	1956	120	6	U-15757/56-MUM	110.33	0x0000503400000000	1956-03-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15190-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216499	44	POOJAA I LOVE YOU	1998	120	3	CIL/1/0453/1998-CHE	3836.22	0x00008CEB00000000	1998-10-09 00:00:00	SHRI RATNESH ROY	13	87	176	CIL/101/1998-CHE	105	109	107	N	M/S TULSI DAAS FILMS	14	3836.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216500	70	A STUDY OF TWINS PART IV	1956	120	6	U-15758/56-MUM	138.07	0x0000503400000000	1956-03-20 00:00:00	H. D. BEHRENS, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15209-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216501	44	ZULM KA BADSHAH	1998	120	3	CIL/1/0454/1998-CHE	3994.00	0x00008CF000000000	1998-10-14 00:00:00	M/S SALGIA & CO, CHENNAI	13	87	176	CIL/102/1998-CHE	105	109	107	N	M/S SALGIA & CO, CHENNAI	15	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216502	45	SHUKRADESE	2001	120	4	CIL/1/1/2001-BAN	3967	0x0000902400000000	2001-01-11 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	CIL/05/2001-BAN	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	14	3967	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216503	58	KODIESVARAN	1998	120	3	CIL/1/0455/1998-CHE	4191.90	0x00008CF100000000	1998-10-15 00:00:00	SHRI K.T.KUNJUMON	12	87	176	CIL/99/1998-CHE	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL	14	4225.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216504	45	DIGGAJARU	2001	120	4	CIL/1/2/2001-BAN	4568	0x0000902C00000000	2001-01-19 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	176	CIL/06/2001-BAN	105	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	4604.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216505	70	ACQUISITION OF THE TOKEN REWARD HABIT IN THE CAT	1956	120	6	U-15759/56-MUM	121.31	0x0000503400000000	1956-03-20 00:00:00	K. U. SMITH, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15200-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216506	45	MODALA SIMEYALI	2001	120	4	CIL/1/5/2001-BAN	3773	0x0000903800000000	2001-01-31 00:00:00	M/S. ANTHARA FILMS, BANGALORE	12	87	176	CIL/02/2001-BAN	105	109	107	N	M/S. ANTHARA FILMS, BANGALORE	14	3773.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216507	58	OM SARVANA BAVA	1996	120	3	CIL/1/2803/1996-CHE	3731.36	0x00008A4E00000000	1996-12-09 00:00:00	M/S ENKAY VISIONS (P) LTD.	12	87	176	CIL/205/1996-CHE	105	109	107	N	M/S ENKAY VISIONS (P) LTD.	16	3731.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216508	59	PREYASI	1996	120	3	CIL/1/2804/1996-CHE	4328.16	0x00008A5800000000	1996-12-19 00:00:00	SHRI G.PURNA BABU, M/S PRIYATHAM MOVIES	12	87	176	CIL/210/1996-CHE	105	109	107	N	SHRI G.PURNA BABU, M/S PRIYATHAM MOVIES	15	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216509	45	PRAVASI MANDIRA	2001	122	4	CIL/3/1/2001-BAN	3045	0x0000902200000000	2001-01-09 00:00:00	M/S. ALLWIN ENTERPRISES, BANGALORE	12	87	176	CIL/113/2000-BAN	105	109	107	N	M/S. ALLWIN ENTERPRISES, BANGALORE	12	3055.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216510	59	'PONERFUL JUDGEMENT'	1996	120	3	CIL/1/2605/1996-CHE	3930.11	0x00008A5900000000	1996-12-20 00:00:00	M/S SAI PRAMEELA FILMS	13	87	176	CIL/70/1996-CHE	105	109	107	N	M/S SAI PRAMEELA FILMS	15	3930.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216511	58	CHITHIRA SOLAI	1996	120	3	CIL/1/2806/1996-CHE	3858.27	0x00008A5F00000000	1996-12-26 00:00:00	M/S KAMADHENU INTERNATIONAL	12	87	176	CIL/138/1996-CHE	105	109	107	N	M/S KAMADHENU INTERNATIONAL	15	3858.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216512	58	SIMMA RASI	1998	120	3	CIL/1/0456/1998-CHE	4492.70	0x00008CF200000000	1998-10-16 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	87	176	CIL/104/1998-CHE	105	109	107	N	M/S SUPER GOOD FILMS, CHENNAI	14	4495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216513	58	KAURVELAM POOKKAL	1996	120	3	CIL/1/2807/1996-CHE	3592.68	0x00008A6400000000	1996-12-31 00:00:00	M/S N.F.C. & DOORDARSHAN	12	87	176	CIL/214/1996-CHE	105	109	107	N	M/S N.F.C. & DOORDARSHAN	14	3592.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216514	58	SAATHI SANAN	1996	120	3	CIL/1/2808/1996-CHE	4194.53	0x00008A6400000000	1996-12-31 00:00:00	SHRI CHEZHA PONNURANGAM	12	87	176	CIL/2/1996-CHE	105	109	107	N	M/SCHEZHA CREATIONS	14	4194.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216515	61	THE ART OF SHISHKIN	1956	120	6	U-15101/56-MUM	295.65	0x00004FF500000000	1956-01-17 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/14614-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216516	58	AIDS KAATTERI	1999	122	3	CIL/3/0158/1999-CHE	2077.39	0x00008E6B00000000	1999-10-28 00:00:00	SHRI A.KALIANNAN, M/S AKR FILMS	12	90	176	CIL/121/1998-CHE	105	109	107	N	SHRI A.KALIANNAN, M/S AKR FILMS	8	2147.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216517	61	INDIAN NEWS REVIEW NO. 379 (HIN, TAM, TEL, BEN)	1956	120	6	U-15102/56-MUM	321.86	0x00004FF600000000	1956-01-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/14628-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	321.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216518	70	COMPETITION AND DOMINANCE IN RATS	1956	120	6	U-15760/56-MUM	93.26	0x0000503400000000	1956-03-20 00:00:00	O. H. MOWRER, J. S. KORNREICH & I. YOFFE	12	88	0	B/15199-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216519	61	GAUMONT BRITISH NEWS NO. 3/56	1955	120	6	U-15103/56-MUM	202.08	0x00004E8900000000	1955-01-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14632-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	202.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216520	44	BOMBAY STATE NEWS MAGAZINE NO. 43 NOVEMBER 1955	1955	120	6	U-15104/56-MUM	341.37	0x00004E8900000000	1955-01-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT. OF BOMBAY	12	91	0	B/14606-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT. OF BOMBAY	1	341.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216521	45	LANKESHA	2001	121	4	CIL/2/1/2001-BAN	3467	0x0000903000000000	2001-01-23 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	87	176	CIL/08/2001-BAN	105	109	107	N	M/S. SOUMYA FILMS, BANGALORE	13	3466.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216522	70	ANALYSIS OF THE FORMS OF ANIMAL LEARNING PART III AND IV	1956	120	6	U-15761/56-MUM	96.01	0x0000503400000000	1956-03-20 00:00:00	K. U. SMITH & W. E. KAPPAUT PENNSYLVANIA STATE UNI	12	88	0	B/15202-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216523	44	NAYA RASTA	1956	120	6	U-15105/56-MUM	48.76	0x00004FF600000000	1956-01-18 00:00:00	JIVAN PICTURES	12	363	0	B/14619-MUM	105	110	107	N	JIVAN PICTURES	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216524	61	I' II CRY TOMORROW - TRL	1956	120	6	U-15762/56-MUM	84.42	0x0000503400000000	1956-03-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14924-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216525	70	NURSES IN THE MAKING	1956	120	6	U-15106/56-MUM	252.98	0x00004FF600000000	1956-01-18 00:00:00	HARMAN FOUNDATION INC.	12	88	0	B/14593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216526	61	THE MICROMETER	1956	120	6	U-15107/56-MUM	167.64	0x00004FF600000000	1956-01-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/14594-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216527	44	SUVARN DIN	1956	120	6	U-15108/56-MUM	102.10	0x00004FF600000000	1956-01-18 00:00:00	JIVAN PICTURES	12	363	0	B/14620-MUM	105	110	107	N	JIVAN PICTURES	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216528	61	BRITISH MOVIETONE NEWS NO. 1397	1956	120	6	U-15763/56-MUM	206.04	0x0000503400000000	1956-03-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15267-MUM	105	110	108	N	20TH CENTURY FOX - CORP (INDIA) LTD.	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216529	44	PAHELI TANKHA	1956	120	6	U-15109/56-MUM	71.62	0x00004FF600000000	1956-01-18 00:00:00	JIVAN PICTURES	12	363	0	B/14618-MUM	105	110	107	N	JIVAN PICTURES	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216530	44	FRIENDSHIP OF GREAT NATIONS (MARSHAL BULGANINS VISIT TI INDIA)	1956	120	6	U-15110/56-MUM	3137.00	0x00004FF700000000	1956-01-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	87	176	B/14547-MUM	105	109	108	N	NORONHA LIMITED	12	3137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216531	58	IRANIYAN	1999	122	3	CIL/3/0159/1999-CHE	4313.92	0x00008E7400000000	1999-11-06 00:00:00	SHRI DHARAMCHAND LUNKED, M/S TARA'S CREATIONS	12	87	176	CIL/126/1999-CHE	105	109	107	N	M/S TARA'S CREATIONS	15	4384.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216532	58	EN UIER NEETHANE	1998	120	3	CIL/1/0457/1998-CHE	4248.23	0x00008CF400000000	1998-10-18 00:00:00	M/S JEEVA JOTHI FILMS	12	87	176	CIL/108/1998-CHE	105	109	107	N	M/S JEEVA JOTHI FILMS	14	4265.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216533	45	RAASTRAGEETHE	2001	121	4	CIL/2/2/2001-BAN	4393	0x0000903600000000	2001-01-29 00:00:00	M/S. BINDUSHREE FILMS, BANGALORE	12	87	167	CIL/140/2000-BAN	105	109	107	N	M/S. BINDUSHREE FILMS, BANGALORE	15	4529.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216534	58	MINSARA KANAVU	1996	120	3	CIL/1/2809/1996-CHE	4190.94	0x00008A6400000000	1996-12-31 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/216/1996-CHE	105	109	107	N	M/S AVM PRODUCTIONS	15	4190.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216535	58	MUTHAL EACHARIKKAI	1999	122	3	CIL/3/0160/1999-CHE	3169.87	0x00008E7900000000	1999-11-11 00:00:00	SMT.G.JOTHI	12	87	176	CIL/119/1999-CHE	105	109	107	N	M/S A.A.CINE CIRCUIT	12	3351.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216536	58	UYIRODU UYIRAGA	1998	120	3	CIL/1/0458/1998-CHE	4119.98	0x00008CF800000000	1998-10-22 00:00:00	S.S.FILMS PVT LTD.	12	87	176	CIL/109/1998-CHE	105	109	107	N	S.S.FILMS PVT LTD.	15	4119.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216537	59	KOTIESVARUDU	1998	120	3	CIL/1/0459/1998-CHE	4191.29	0x00008CFD00000000	1998-10-27 00:00:00	SHRI K.T.KUNJUMON	12	87	176	CIL/110/1998-CHE	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL	14	4191.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216538	59	PADUCHU PILLALU	1999	122	3	CIL/3/0161/1999-CHE	2471.65	0x00008E8E00000000	1999-12-02 00:00:00	SHRI R.RAGHUNATHA REDDY	13	87	176	CIL/131/1999-CHE	105	109	107	N	M/S GAYATHRI ART PRODUCTIONS	10	2471.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216539	47	JESUS	1998	120	3	CFL/1/0460/1998-CHE	1345.38	0x00008D0000000000	1998-10-30 00:00:00	SHRI JOHN HEYMON	13	87	176	CFL/9/1998-CHE	105	109	108	N	SHRI SELVA SUNDARARAJ	4	1345.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216540	58	KALAMELLAM KATHIRUPEN	1997	120	3	CIL/1/2811/1997-CHE	4106.50	0x00008A6F00000000	1997-01-11 00:00:00	M/S M.G.PICTURES(MADRAS)LIMITED	12	87	176	CIL/4/1997-CHE	105	109	107	N	M/S M.G.PICTURES(MADRAS)LIMITED	14	4106.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216541	58	IRAVU MANI PANNIRENDU	1999	122	3	CIL/3/0162/1999-CHE	2865.77	0x00008EA800000000	1999-12-28 00:00:00	M/S SANJAY KUMAR FILMS	13	87	176	CIL/143/1999-CHE	105	109	107	N	M/S SANJAY KUMAR FILMS	14	2964.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216542	58	CHERAN CHOZHAN PANDIAN	1998	120	3	CIL/1/0461/1998-CHE	3567.82	0x00008D0400000000	1998-11-03 00:00:00	SHRI R.KRISHNAMURTHY	12	87	176	CIL/88/1998-CHE	105	109	107	N	M/S K.C.R.CREATIONS	14	3743.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216543	58	HEY RAM	1999	122	3	CIL/3/0163/1999-CHE	5476.50	0x00008EAA00000000	1999-12-30 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	176	CIL/138/1999-CHE	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	20	5859.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216544	58	KAATHIRUNTHA KADHAL	1997	120	3	CIL/1/2812/1997-CHE	4339.63	0x00008A6F00000000	1997-01-11 00:00:00	M/S GANGA GOWARI PRODUCTIONS	12	87	176	CIL/7/1997-CHE	105	109	107	N	M/S GANGA GOWARI PRODUCTIONS	15	4339.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216545	45	MAHALAXMI	2001	120	4	CIL/1/3/2001-BAN	4403	0x0000903100000000	2001-01-24 00:00:00	M/S. GLORIA RAKESH CINE CIRCUIT, BANGALORE	12	87	176	CIL/11/2001-BAN	105	109	107	N	M/S. GLORIA RAKESH CINE CIRCUIT, BANGALORE	15	4403	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216546	59	SPARSHA	2001	120	4	CIL/1/4/2001-BAN	4440	0x0000903200000000	2001-01-25 00:00:00	M/S. ARUNA KIRANA MOVIES, BANGALORE	13	87	176	CIL/12/2001-BAN	105	109	107	N	M/S. ARUNA KIRANA MOVIES, BANGALORE	15	4440	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216547	58	MAYURI	2001	122	4	CIL/3/2/2001-BAN	2863	0x0000902400000000	2001-01-11 00:00:00	M/S. U.M.MOVIES ,BANGALORE	13	87	167	CIL/136/2000-BAN	105	109	107	N	M/S. U.M.MOVIES ,BANGALORE	12	2863	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216548	59	CHEPPALENU AAGALENU	2001	122	4	CIL/3/3/2001-BAN	3050	0x0000902F00000000	2001-01-22 00:00:00	M/S. S.P.FILMS,BANGALORE	13	87	176	CIL/04/2001-BAN	105	109	107	N	M/S. S.P.FILMS,BANGALORE	12	3050	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216549	59	MAYURI	2001	122	4	CIL/3/4/2001-BAN	2822	0x0000903800000000	2001-01-31 00:00:00	M/S. SURYA PICTURES, VIJAYAWADA, (AP)	13	87	167	CIL/13/2001-BAN	105	109	107	N	M/S. SURYA PICTURES, VIJAYAWADA, (AP)	12	2822	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216550	61	METRO NEWS VOL. 613 (BENGALI)	1956	120	6	U-15764/56-MUM	284.07	0x0000503400000000	1956-03-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15270-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216551	54	PATTAN	1956	120	6	U-15765/56-MUM	4265.67	0x0000503400000000	1956-03-20 00:00:00	CAPITOL FILM EXCHANGE	12	87	176	B/14610-MUM	105	109	107	N	THE RAWALPINDI THEATRES LTD.	16	4265.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216552	61	FINGER PAINTING AS A PROJECTIVE TECHNIQUE	1956	120	6	U-15766/56-MUM	231.03	0x0000503600000000	1956-03-22 00:00:00	PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15210-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216553	61	A NURSE'S DAY WITH THE MENTALLY III	1956	120	6	U-15767/56-MUM	244.44	0x0000503600000000	1956-03-22 00:00:00	A. E. BENNET, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15211-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	244.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216554	70	ELECTRICAL RECORDING OF EYE MOVEMENTS	1956	120	6	U-15768/56-MUM	220.37	0x0000503600000000	1956-03-22 00:00:00	L.C.MEAN & L.CARMICHAEL PENNSYLVANIA STATE UNIVER.	12	88	0	B/15205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216555	58	NILAVE ENNAI NERUNGATHEY	1999	122	3	CIL/3/0573/1999-CHE	2509.78	0x00008EAB00000000	1999-12-31 00:00:00	SHRI M.PREMKUMAR	13	87	176	CIL/148/1999-CHE	105	109	107	N	M/S SAI SEVA ARTS	13	2513.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216556	70	FACTORS IN VISUAL DEPTH PERCEPTION	1956	120	6	U-15769/56-MUM	102.10	0x0000503600000000	1956-03-22 00:00:00	F. N. FREEMAN, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15214-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216557	44	FIFTY - FIFTY	1956	120	6	U-15111/56-MUM	4518.96	0x00004FF800000000	1956-01-20 00:00:00	ROOPNAGAR LIMITED	12	87	176	B/14563-MUM	105	109	107	N	ROOPNAGAR LIMITED	16	4518.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216558	61	TEXAS LADY	1956	120	6	U-15770/56-MUM	2421.63	0x0000503600000000	1956-03-22 00:00:00	RKO RADIO PICTURES	12	87	176	B/15217-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2421.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216559	61	THE BAREFOOT CONTESSA - TRL	1956	120	6	U-15112/56-MUM	43.89	0x00004FF800000000	1956-01-20 00:00:00	FIGARO INCORPORATED	12	94	0	B/14581-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216560	59	MERUPU KALALU	1997	120	3	CIL/1/2813/1997-CHE	41900	0x00008A7100000000	1997-01-13 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/8/1997-CHE	105	109	107	N	M/S AVM PRODUCTIONS	15	41900	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216561	58	VELLI NILAVE	1998	120	3	CIL/1/0463/1998-CHE	3716.87	0x00008D0D00000000	1998-11-12 00:00:00	SMT.SUJATHA UDHYAKUMAR	12	87	176	CIL/125/1998-CHE	105	109	107	N	M/S THANTHAI ARTS	15	3733.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216562	61	A LONG TIME TO GROW PART I	1956	120	6	U-15771/56-MUM	381.00	0x0000503600000000	1956-03-22 00:00:00	NEW YORK UNIVERSITY (CHILD STUDY DEPT)	12	88	0	B/15212-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216563	59	BHAYANKARA PISACHI	2000	122	3	CIL/3/0182/2000-CHE	2247.26	0x00008F3B00000000	2000-05-23 00:00:00	SHRI HARIHARA PANDEY	13	87	176	CIL/46/2000-CHE	105	109	107	N	M/S SRI SAI SRINIVASA CINE ENTERPRISES	09	2266.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216564	61	METRO NEWS VOLUME. 604 (BENGALI)	1956	120	6	U-15113/56-MUM	281.02	0x00004FF900000000	1956-01-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14637-MUM	105	110	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	1	281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216565	61	THE VIEW FROM POMPEYS HEAD - TRL	1956	120	6	U-15114/56-MUM	61.87	0x00004FF900000000	1956-01-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/14551-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216566	61	BATTLEGROUND EUROPE	1956	120	6	U-15115/56-MUM	271.88	0x00004FF900000000	1956-01-21 00:00:00	DICK ROSS	12	363	0	B/14649-MUM	105	110	108	N	ARTHUR JOHN DAIN	1	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216567	70	DEMONSTRATIONS IN REACTION TIME	1956	120	6	U-15772/56-MUM	63.09	0x0000503600000000	1956-03-22 00:00:00	J. TIFFIN, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15213-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	63.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216568	61	ALL THAT HEAVEN ALLOWS	1956	120	6	U-15116/56-MUM	2405.48	0x00004FFB00000000	1956-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13657-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2405.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216569	58	MATHI	2000	122	3	CIL/3/0186/2000-CHE	317.95	0x00008F3E00000000	2000-05-26 00:00:00	SHRI S.LENIN	12	87	176	CIL/148/2000-CHE	105	109	107	N	SHRI S.LENIN	1	317.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216570	61	SITTING BULL - TRL	1956	120	6	U-15117/56-MUM	59.74	0x00004FFB00000000	1956-01-23 00:00:00	W. R. FRANK	12	94	0	B/14623-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216571	61	BOVINE TUBERCULOSIS	1956	120	6	U-15773/56-MUM	265.17	0x0000503600000000	1956-03-22 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/15057-MUM	105	110	108	N	C. L. AGGARWAL NATIONAL HOUSE APOLLO BUNDER	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216572	44	BOMBAY STATE NEWS MAGAZINE NO. 34	1955	120	6	U-12451-MUM	269.44	0x00004EC200000000	1955-03-16 00:00:00	FILMS SECTION, DIRECTORATE OF PUB. GOVT. OF BOMBAY	12	363	0	B/12048-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT OF BOMBAY	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216573	61	NUTS AND BOLTS	1956	120	6	U-15774/56-MUM	132.58	0x0000503600000000	1956-03-22 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15249-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216574	58	PUTHAIYAL	1997	120	3	CIL/1/2814/1997-CHE	4181.97	0x00008A7100000000	1997-01-13 00:00:00	SHRI C.KABILN	12	87	176	CIL/3/1997-CHE	105	109	107	N	M/S CHERAN CINE MAKERS	16	4181.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216575	61	INDIAN NEWS REVIEW NO. 380 (HIN, TAM, TEL, BEN)	1956	120	6	U-15118/56-MUM	491.64	0x00004FFC00000000	1956-01-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/14653-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	491.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216576	44	BRAMACHARI EK KAMASUTRA KAHANI	2000	122	3	CIL/3/0187/2000-CHE	2270.28	0x00008F4500000000	2000-06-02 00:00:00	M/S PERFUMED GARDEN PRODUCTIONS	13	87	176	CIL/62/2000-CHE	105	109	107	N	M/S PERFUMED GARDEN PRODUCTIONS	11	2270.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216577	61	HALF BRICK WALL	1956	120	6	U-15775/56-MUM	101.49	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15254-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216578	61	OUR TIMES NO. 12	1956	120	6	U-15119/56-MUM	234.08	0x00004FFC00000000	1956-01-24 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/14644-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216579	61	BRITISH MOVIETONE NEWS NO. 1344	1955	120	6	U-12452-MUM	250.54	0x00004EC200000000	1955-03-16 00:00:00	BRITISH MOVIETONE LTD.	12	91	0	B/12061-MUM	105	110	108	N	BRITISH MOVIETONE LTD.	1	250.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216580	61	YOUNG TRADE UNION MEMBER	1956	120	6	U-15120/56-MUM	236.22	0x00004FFC00000000	1956-01-24 00:00:00	SOUND MASTERS INC.	12	363	0	B/14642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216581	61	WOOD FINISHES - PREPARING THE SURFACE	1956	120	6	U-15776/56-MUM	112.77	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15252-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216582	44	KHETI KA SUDHAR (TAM, TEL, BEN, GUJ.........)	1955	120	6	U-12453-MUM	420.62	0x00004EC200000000	1955-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/12060-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	420.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216583	59	NO.1 POLICE	2000	122	3	CIL/3/0189/2000-CHE	2867.17	0x00008F4800000000	2000-06-05 00:00:00	SHRI P.SAMBASIVA REDDY	13	87	176	CIL/61/2000-CHE	105	109	107	N	M/S SAIRAM ART PRODUCTIONS	14	2869.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216584	61	WOOD FINISHES - STAINING AND POLISHING	1956	120	6	U-15777/56-MUM	136.55	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15253-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216585	61	THE COMMON HERITAGE	1956	120	6	U-15121/56-MUM	243.84	0x00004FFC00000000	1956-01-24 00:00:00	TENNESSEE STATE LIBRARY & ARCHIVES COMMISSION	12	363	0	B/14639-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216586	61	SHARPENING AND GRINDING	1956	120	6	U-15778/56-MUM	145.38	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15250-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	145.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216587	61	OXYGEN - THERAPY	1955	120	6	U-12454-MUM	385.26	0x00004EC200000000	1955-03-16 00:00:00	OXYGENAIRE LTD.	12	88	0	B/12029-MUM	105	110	108	N	THE INDIAN OXYGEN & ACETYLENE CO. LTD.	3	385.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216588	61	AGRICULTURE INDUSTRY AND POWER	1956	120	6	U-15122/56-MUM	226.16	0x00004FFC00000000	1956-01-24 00:00:00	U. S. I. S.	12	363	0	B/14643-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216589	61	NAILS AND SCREWS	1956	120	6	U-15779/56-MUM	146.30	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15251-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216590	61	METRO NEWS VOL - 512	1955	120	6	U-12455-MUM	288.64	0x00004EC200000000	1955-03-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12050-51-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216591	61	YOU'RE NEVER TOO YOUNG (VISTAVISION)	1956	120	6	U-15123/56-MUM	2819.09	0x00004FFC00000000	1956-01-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/14651-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2819.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216592	61	BRICKWORK ARCHES	1956	120	6	U-15780/56-MUM	214.27	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15255-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	214.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216593	61	LISMER	1955	120	6	U-12456-MUM	214.27	0x00004EC300000000	1955-03-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/12070-MUM	105	110	108	N	HON. SECRETARY BOMBAY ART SOCIETY	1	214.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216594	61	YOU'RE NEVER TOO YOUNG - TRL (VISTAVISION)	1956	120	6	U-15124/56-MUM	61.56	0x00004FFC00000000	1956-01-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/14652-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216595	61	PAINTERS OF QUEBEC	1955	120	6	U-12457-MUM	128.62	0x00004EC300000000	1955-03-17 00:00:00	THE NATIONAL FILMS BOARD OF CANADA	12	363	0	B/12071-MUM	105	110	108	N	HON. SECRETARY BOMBAY ART SOCIETY	1	128.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216596	62	JESUS	1998	120	3	CFL/1/0464/1998-CHE	1345.38	0x00008D1200000000	1998-11-17 00:00:00	SHRI JOHN HEYMAN, U.K.	12	87	176	CFL/10/1998-CHE	105	109	108	N	SHRI SELVA SUNDARARAJ	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216597	61	BETWEEN THE HAMMER AND THE ANVIL - FORGEWORK	1956	120	6	U-15781/56-MUM	283.46	0x0000503700000000	1956-03-23 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15257-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216598	61	KLEE WYCK	1955	120	6	U-12458-MUM	167.64	0x00004EC300000000	1955-03-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/12072-MUM	105	110	108	N	HON. SECRETARY, BOMBAY ART SOCIETY	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216599	43	VIDHATA	1956	120	6	U-15125/56-MUM	3800.24	0x00004FFC00000000	1956-01-24 00:00:00	JAL. K. BALIWALA	12	87	176	B/14230-MUM	105	109	107	N	BALIWALA FILMS	13	3800.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216600	61	EN PASSANT PAR LA LORRAINE (FRENCH)	1956	120	6	U-15782/56-MUM	323.08	0x0000503700000000	1956-03-23 00:00:00	FORCES ET VOIX DE FRANCE	12	88	0	B/15186-87-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	323.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216601	58	SIVAPPU NILA	1998	120	3	CIL/1/0466/1998-CHE	3407.16	0x00008D1900000000	1998-11-24 00:00:00	SHRI GOORGE PRASAD	12	87	176	CIL/118/1998-CHE	105	109	107	N	M/S KAARMIKA CHITRA, CHENNAI	13	3445.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216602	61	HISTORICAL MONUMENTS OF MOSCOW KREMLIN	1956	120	6	U-15126/56-MUM	1670.30	0x00004FFC00000000	1956-01-24 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/14629-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	1670.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216603	61	THE RIVAL WORLD	1956	120	6	U-15783/56-MUM	288.03	0x0000503700000000	1956-03-23 00:00:00	SHELL FILM UNIT	12	363	0	B/15224-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	288.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216604	58	BHARATHI KANNAMMA	1997	120	3	CIL/1/2815/1997-CHE	4000.04	0x00008A7100000000	1997-01-13 00:00:00	M/S PANKAJ PRODUCTIONS,MADRAS	12	87	176	CIL/217/1997-CHE	105	109	107	N	M/S PANKAJ PRODUCTIONS,MADRAS	14	4000.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216605	44	LOMA	1956	120	6	U-15784/56-MUM	11.88	0x0000503700000000	1956-03-23 00:00:00	BABUBHAI D. SHAH	12	92	0	B/15215-MUM	105	110	107	N	BABUBHAI D. SHAH	1	11.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216606	61	THIS IS THE A.B.C.	1956	120	6	U-15127/56-MUM	234.69	0x00004FFD00000000	1956-01-25 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/14633-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER BOMBAY	1	234.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216607	61	THREE STRIPES IN THE SUN	1956	120	6	U-15785/56-MUM	2597.81	0x0000503700000000	1956-03-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15132-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2597.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216608	61	BRITISH MOVIETONE NEWS NO. 1389	1956	120	6	U-15128/56-MUM	202.08	0x00004FFD00000000	1956-01-25 00:00:00	BRITISH MOVITONEWS LTD.	12	91	0	B/14701-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216609	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 5	1956	120	6	U-15786/56-MUM	142.03	0x0000503700000000	1956-03-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/15230-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216610	61	SHRIMP FISHERMAN	1955	120	6	U-12459-MUM	835.76	0x00004EC300000000	1955-03-17 00:00:00	MPO PRODUCTIONS	12	363	0	B/11169-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	7	835.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216611	61	GAUMONT BRITISH NEWS 4/56	1956	120	6	U-15129/56-MUM	228.6	0x00004FFD00000000	1956-01-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14704-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216612	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 4	1956	120	6	U-15787/56-MUM	114.90	0x0000503700000000	1956-03-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/15178-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216613	61	ONE IN 20,000	1955	120	6	U-12460-MUM	365.76	0x00004EC400000000	1955-03-18 00:00:00	FILMS DEPARTMENT AMERICAN TEMPERANCE	12	88	0	B/12022-MUM	105	110	107	N	HERMANN BROS.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216614	61	THE WHITE ORCHID	1956	120	6	U-15130/56-MUM	2114.39	0x00004FFD00000000	1956-01-25 00:00:00	REGINALD LEBORG	12	87	176	B/14548-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2114.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216615	44	GYAN KA UJALA (TAMIL, TELUGU, BENGALI.....)	1956	120	6	U-15788/56-MUM	366.67	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/15234-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	366.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216616	61	THE WHITE ORCHID - TRL	1956	120	6	U-15131/56-MUM	48.15	0x00004FFD00000000	1956-01-25 00:00:00	REGINALD LEBORG	12	94	0	B/14549.-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216617	44	INDIAN NEWS REVIEW MAGAZINE NO. 3 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15789/56-MUM	349.91	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15297-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	349.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216618	61	SHHOT THE NETS	1956	120	6	U-15132/56-MUM	221.89	0x00004FFD00000000	1956-01-25 00:00:00	HERMAN VANDERHORST	12	363	0	B/14641-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216619	44	INDIAN NEWS REVIEW MAGAZINE NO.4 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15790/56-MUM	380.08	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	380.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216620	61	THE FLOOD	1956	120	6	U-15133/56-MUM	192.32	0x00004FFD00000000	1956-01-25 00:00:00	U. S. I. S.	12	88	0	B/14640-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	192.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216621	61	CHILDRENS EMOTIONS	1955	120	6	U-12461-MUM	232.25	0x00004EC400000000	1955-03-18 00:00:00	MEGRAW HILL TEXT FILMS	12	88	0	B/12032-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	232.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216622	44	INDIAN NEWS REVIEW MAGAZINE NO. 2 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15791/56-MUM	349.91	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15218-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	349.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216623	61	JOB EVALUATION	1955	120	6	U-12462-MUM	109.72	0x00004EC400000000	1955-03-18 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/12031-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216624	70	PEARS ROSE TALCUM POWDER (SUB TITLES IN TAMIL)	1956	120	6	U-15134/56-MUM	7.62	0x00004FFD00000000	1956-01-25 00:00:00	CINE PROCESS ROOM	12	92	0	B/14155-MUM	105	110	107	N	CINE PROCESS ROOM	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216625	61	SOCIAL DEVELOPMENT	1955	120	6	U-12463-MUM	173.12	0x00004EC400000000	1955-03-18 00:00:00	MEGRAW HILL TEXT FILMS	12	363	0	B/12030-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216626	70	PEARS ROSE TALCUM POWDER (SUB TITLES IN SINHALESE)	1956	120	6	U-15135/56-MUM	7.62	0x00004FFD00000000	1956-01-25 00:00:00	CINE PROCESS ROOM	12	92	0	B/14154-MUM	105	110	107	N	CINE PROCESS ROOM	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216627	61	FAIRWIND	1956	120	6	U-15792/56-MUM	847.95	0x0000503800000000	1956-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/14860-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	3	847.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216628	59	LADIES KILLER	1998	120	3	CIL/1/0467/1998-CHE	3285.63	0x00008D1F00000000	1998-11-30 00:00:00	SHRI G.RAMACHANDRAN REDDY	13	87	176	CIL/119/1998-CHE	105	109	107	N	M/S DWARAKA INTERNATIONAL	14	3320.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216629	61	OUR TIMES NO. 14	1956	120	6	U-15136/56-MUM	222.50	0x00004FFD00000000	1956-01-25 00:00:00	U. S. I. S.	12	363	0	B/14646-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216630	61	AN INTRODUCTION TO LATHE	1956	120	6	U-15793/56-MUM	116.73	0x0000503800000000	1956-03-24 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15258-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216631	61	THE FALL GUY	1956	120	6	U-15137/56-MUM	259.38	0x00004FFF00000000	1956-01-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/14631-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216632	44	ADL-E-JEHANGIE	1955	120	6	U-12464-MUM	3956.60	0x00004EC400000000	1955-03-18 00:00:00	G. P. SIPPY	12	87	176	B/12292-MUM	105	109	107	N	G. P. SIPPY	15	3956.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216633	61	PUSS N TOOTS (CARTOON)	1956	120	6	U-15138/56-MUM	213.36	0x00004FFF00000000	1956-01-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/14630-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216634	58	GOPURA DEEPAM	1997	120	3	CIL/1/2816/1997-CHE	4395.43	0x00008A7100000000	1997-01-13 00:00:00	SHRI ASHOK SAMRAJ	12	87	176	CIL/9/1997-CHE	105	109	107	N	M/S KASTHEERI FILM INTERNATIONAL	15	4395.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216635	44	KISMET KA KHEL	1956	120	6	U-15139/56-MUM	4074.26	0x00004FFF00000000	1956-01-27 00:00:00	SAHU FILMS LIMITED	12	87	176	B/14617-MUM	105	109	107	N	SAHU FILMS LIMITED	15	4074.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216636	61	GAUMONT BRITISH NEWS NO. 11/55	1955	120	6	U-12465-MUM	225.55	0x00004EC500000000	1955-03-19 00:00:00	J. ARTHUR, RANK ORGANISATION LTD.	12	91	0	B/12088-MUM	105	110	108	N	J. ARTHUR, RANK FILM DISTRIBUTORS	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216637	61	INVITATION TO THE DANCE	1956	120	6	U-15140/56-MUM	2673.40	0x00004FFF00000000	1956-01-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/14698-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2673.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216638	44	INSPECTOR - TRL	1956	120	6	U-15794/56-MUM	87.78	0x0000503800000000	1956-03-24 00:00:00	A. A. NADIADWALA, PUSHPA PICTURE	12	94	0	B/15298A-MUM	105	110	107	N	A. A. NADIADWALA, PUSHPA PICTURE	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216639	58	THAYIN MANIKKODI	1998	121	3	CIL/2/0101/1998-CHE	4290.97	0x00008CAF00000000	1998-08-10 00:00:00	M/S SRI LAKSHMI DEVI ASSOCIATES	12	87	176	CIL/79/1998-CHE	105	109	107	N	M/S SRI LAKSHMI DEVI ASSOCIATES	15	4290.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216640	61	INVITATION TO THE DANCE - TRL NO. 1	1956	120	6	U-15795/56-MUM	99.36	0x0000503800000000	1956-03-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15229-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216641	61	REVERSIBLE HYDROCOLLAIDO & THIER USE IN OPERATIVE DENTAL SURGERY	1956	120	6	U-15141/56-MUM	208.48	0x0000500000000000	1956-01-28 00:00:00	MR. C. J. DUNCAN	12	88	0	B/14586-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216642	61	SMOKE SIGNAL	1955	120	6	U-12466-MUM	2383.84	0x00004EC500000000	1955-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11777-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2383.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216643	58	THALAIMURAI	1998	120	3	CIL/1/0468/1998-CHE	4102.02	0x00008D2100000000	1998-12-02 00:00:00	SHRI K.S.ADHIYAMAN	12	87	176	CIL/124/1998-CHE	105	109	107	N	SHRI K.S.ADHIYAMAN, M/S M.S.COMBINES (P) LTD.	16	4102.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216644	61	STARS MAN HAS MADE (HIN, TAM, TEL, BEN)	1956	120	6	U-15142/56-MUM	370.94	0x0000500000000000	1956-01-28 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/14582-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	370.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216645	61	OPERATION ICECAP	1956	120	6	U-15796/56-MUM	525.47	0x0000503800000000	1956-03-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/15216-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	525.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216646	44	CHINGARI	1955	120	6	U-12467-MUM	3325.97	0x00004EC800000000	1955-03-22 00:00:00	CO-OPERATIVE PICTURES	12	87	176	B/10194-MUM	105	109	107	N	CO-OPERATIVE PICTURES	12	3325.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216647	70	FULL DENTURE CONSTRUCTION	1956	120	6	U-15143/56-MUM	278.28	0x0000500000000000	1956-01-28 00:00:00	OLDHAM LYCEUM CINE SOCIETY	12	363	0	B/14585-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	3	278.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216648	61	BEATEN METALWORK MAKING A CHILD'S MUG	1956	120	6	U-15797/56-MUM	265.17	0x0000503800000000	1956-03-24 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216649	61	TO BE A TOOLMAKER	1956	120	6	U-15798/56-MUM	259.68	0x0000503800000000	1956-03-24 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15260-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	259.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216650	61	BHARAT NATYAM (ENGLISH, HINDI)	1956	120	6	U-15144/56-MUM	344.11	0x0000500000000000	1956-01-28 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/12763-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	344.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216651	61	YOUNG AT HEART - TRL	1955	120	6	U-12468-MUM	75.59	0x00004EC800000000	1955-03-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11856-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216652	61	SPRING ON THE FARM	1956	120	6	U-15145/56-MUM	114.3	0x0000500000000000	1956-01-28 00:00:00	E. B. FILMS INC.	12	88	0	B/14659-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216653	61	GOING OUR WAY	1956	120	6	U-15799/56-MUM	381.00	0x0000503800000000	1956-03-24 00:00:00	MR. JERRY FAIRBANKS	12	363	0	B/15263-MUM	105	110	108	N	PARKE, DAVIS & COMPANY LTD.	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216654	58	ATHIPATHI	1997	120	3	CIL/1/2817/1997-CHE	3110.13	0x00008A8A00000000	1997-02-07 00:00:00	SHRI W.V.BUDDHAR	12	87	176	CIL/15/1997-CHE	105	109	107	N	M/S SIDDHARTHA CINE ARTS	12	3110.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216655	61	METRO NEWS VOL. 605 (BENGALI)	1956	120	6	U-15146/56-MUM	290.47	0x0000500000000000	1956-01-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14719-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216656	44	NAQAB	1955	120	6	U-12469-MUM	3833.77	0x00004EC800000000	1955-03-22 00:00:00	LEKH RAJ BHAKRI	12	87	176	B/11672-MUM	105	109	107	N	TASVIRISTAN WEST VIEW	14	3833.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216657	61	SCREW CUTTING	1956	120	6	U-15800/56-MUM	129.54	0x0000503800000000	1956-03-24 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216658	61	THE CONQUEROR	1956	120	6	U-15147/56-MUM	2746.24	0x0000500000000000	1956-01-28 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/14456-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	13	2746.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216659	61	SUMMER ON THE FARM	1956	120	6	U-15148/56-MUM	114.3	0x0000500200000000	1956-01-30 00:00:00	E. B. FILMS INC.	12	88	0	B/14660-MUM	105	110	108	N	UNITED SATTES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216660	61	AUTUMN ON THE FARM	1956	120	6	U-15149/56-MUM	117.65	0x0000500200000000	1956-01-30 00:00:00	E. B. FILMS INC.	12	88	0	B/14658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216661	61	WINTER ON THE FARM	1956	120	6	U-15150/56-MUM	119.78	0x0000500200000000	1956-01-30 00:00:00	E. B. FILMS INC.	12	88	0	B/14657-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216662	44	ZULM-O-SITAM	1998	121	3	CIL/2/0102/1998-CHE	3772.81	0x00008CBA00000000	1998-08-21 00:00:00	SHRI M.C. BOKODIA.	12	87	176	CIL/82/1998-CHE	105	109	107	N	M/S B.M.B. PICTURES.	16	3772.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216663	59	AAYANE MAA AAYANA	1998	120	3	CIL/1/0470/1998-CHE	3763.06	0x00008D2700000000	1998-12-08 00:00:00	SHRI N.S.BABU	13	87	176	CIL/126/1998-CHE	105	109	107	N	M/S S.S.S.MOVIES	15	3763.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216664	61	YOUTH WANTS TO KNOW	1956	120	6	U-15151/56-MUM	335.28	0x0000500200000000	1956-01-30 00:00:00	NATIONAL BROAD CASTING CO. NEW YORK	12	363	0	B/14708-MUM	105	110	108	N	R. C. SHARMA	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216665	61	INDIAN NEWS REVIEW NO. 336	1955	120	6	U-12470-MUM	284.98	0x00004EC900000000	1955-03-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/12090-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216666	44	SAILAAB	1956	120	6	U-15152/56-MUM	3657.6	0x0000500200000000	1956-01-30 00:00:00	MUKUL ROY	12	87	176	B/14598-MUM	105	109	107	N	EMAR FILMS	14	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216667	58	ANNAN THANGACHI	1998	120	3	CIL/1/0471/1998-CHE	3768.12	0x00008D2F00000000	1998-12-16 00:00:00	M/S OM SRI VINAYAKA FILMS	12	87	176	CIL/112/1998-CHE	105	109	107	N	M/S OM SRI VINAYAKA FILMS	14	3774.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216668	61	BRITISH MOVIETONE NEWS NO. 1345	1955	120	6	U-12471-MUM	195.07	0x00004EC900000000	1955-03-23 00:00:00	BRITISH MOVIETONES LTD.	12	91	0	B/12101-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216669	58	POR MUZHAKKAM	1998	121	3	CIL/2/0103/1998-CHE	3213.43	0x00008CCC00000000	1998-09-08 00:00:00	S/SHRI E.MANOHARAN, N.SANKARALINGAM	13	87	176	CIL/89/1998-CHE	105	109	107	N	M/S V.M. PICTURES.	15	3224.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216670	44	CHURK CEMENT FACTORY	1956	120	6	U-15801/56-MUM	338.32	0x0000503800000000	1956-03-24 00:00:00	CINE UNIT OF INDIA LTD.	12	363	0	B/15268-MUM	105	110	107	N	CINE UNIT OF INDIA LTD.	1	338.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216671	61	GAUMONT BRITISH NEWS NO. 12155	1955	120	6	U-12472-MUM	193.85	0x00004EC900000000	1955-03-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12104-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216672	61	METRO NEWS VOLUME - 513	1955	120	6	U-12473-MUM	292.60	0x00004EC900000000	1955-03-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12105-MUM	105	110	108	N	METRO GOLDWYNN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216673	61	TAILOR MADE DOLLAR	1956	120	6	U-15153/56-MUM	571.5	0x0000500200000000	1956-01-30 00:00:00	MESSRS. WILDING PICTURES PRODUCTION INC.	12	363	0	B/14655-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	571.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216674	61	THE LONG GRAY LINE - TRL	1955	120	6	U-12474-MUM	121.00	0x00004EC900000000	1955-03-23 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11961-MUMJ	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216675	88	RICHELIEU	1956	120	6	U-15802/56-MUM	243.84	0x0000503800000000	1956-03-24 00:00:00	LES. FILMS DU MATIN	12	88	0	B/15183-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216676	61	STRICTLY BUSINESS	1956	120	6	U-15154/56-MUM	629.41	0x0000500200000000	1956-01-30 00:00:00	MWSSRS. WILDING PICTURES PRODUCTION INC.	12	363	0	B/14654-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	629.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216677	88	LA ROUTE AUX EPICES	1956	120	6	U-15803/56-MUM	304.08	0x0000503800000000	1956-03-24 00:00:00	LES FILMS DES QUATRE - VENTS	12	363	0	B/15179-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216678	61	TIGER IN THE SKY - TRL	1956	120	6	U-15155/56-MUM	97.84	0x0000500200000000	1956-01-30 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/14333-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216679	44	KHUSHBOO KA CHACHA	1955	120	6	U-12475-MUM	60.96	0x00004EC900000000	1955-03-23 00:00:00	FAMOUT PICTURES LTD.	12	363	0	B/11862-5-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216680	67	JESUS	1998	120	3	CFL/1/0472/1998-CHE	1345.38	0x00008D3000000000	1998-12-17 00:00:00	SHRI JOHN HEYMAN	12	87	176	CFL/12/1998-CHE	105	109	108	N	SHRI SELVA SUNDARARAJ	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216681	61	COCKLESHELL HEROES	1956	120	6	U-15156/56-MUM	2660.29	0x0000500300000000	1956-01-31 00:00:00	COLUMBIA PICTURES INTERNATIONAL CORPORATION	12	87	176	B/14583-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2660.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216682	44	RAJDHANI - TRL	1956	120	6	U-15157/56-MUM	121.92	0x0000500300000000	1956-01-31 00:00:00	GULSHAN BAHL	12	94	0	B/14722-MUM	105	110	107	N	N. C. FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216683	45	GAJAPATHY GARVABANGA	1989	120	4	826-U	4419.60	0x0000804C00000000	1989-12-04 00:00:00	M/S. VAISHNAVI MOVIES,BANGALORE	12	87	176	BG-953	105	109	107	N	M/S. VAISHNAVI MOVIES,BANGALORE	16	4419.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216684	58	ENRENDRUM KAADAL	1998	120	3	CIL/1/0473/1998-CHE	4306.21	0x00008D3400000000	1998-12-21 00:00:00	SHRI MANOJ BHATNAGAR	12	87	176	CIL/131/1998-CHE	105	109	107	N	M/S SUMEERA FILMS	14	4306.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216685	61	NAPOLEON - BONAPARTE	1956	120	6	U-15158/56-MUM	853.44	0x0000500300000000	1956-01-31 00:00:00	E. D. I. C.	12	88	0	B/14711-MUM	105	110	108	N	THE CULTURAL CONSELLOR FRENCH EMBASSY	3	853.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216686	88	LA JEUNNE FORET	1956	120	6	U-15804/56-MUM	213.36	0x0000503800000000	1956-03-24 00:00:00	PRODUCTIONS INTERNATIONALES CINEMATOGRAPHIQUES	12	88	0	B/15181-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216687	61	OUR TIMES NO. 15	1956	120	6	U-15159/56-MUM	214.57	0x0000500300000000	1956-01-31 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/14647-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216688	58	KADHAL KAVITHAI	1998	120	3	CIL/1/0474/1998-CHE	4514.81	0x00008D3500000000	1998-12-22 00:00:00	DR.MURALI MANOHAR	12	87	176	CIL/132/1998-CHE	105	109	107	N	M/S METRO FILM CORPORATION & SONI ORIENT	16	4521.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216689	88	OKOUME	1956	120	6	U-15805/56-MUM	182.88	0x0000503800000000	1956-03-24 00:00:00	S. D. A. C.	12	363	0	B/15177-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216690	44	ALBELI - TRL	1956	120	6	U-15160/56-MUM	106.68	0x0000500300000000	1956-01-31 00:00:00	FILMS & TELEVISION	12	94	0	B/14726-MUM	105	110	107	N	DEEP KHOSLA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216691	61	THE RISING TIDE	1956	120	6	U-15806/56-MUM	312.72	0x0000503B00000000	1956-03-27 00:00:00	JAMES BEVERIDGE	12	88	0	B/15288-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216692	45	SRI SATHYANARAYANA POOJA PHALA	1989	120	4	827-U	3867.78	0x0000804E00000000	1989-12-06 00:00:00	M/S. AMRITA ARTS,BANGALORE	12	87	165	BG-947	105	109	107	N	M/S. AMRITA ARTS,BANGALORE	14	3867.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216693	58	DESIYA GEETHAM	1998	121	3	CIL/2/0104/1998-CHE	4502.40	0x00008CF400000000	1998-10-18 00:00:00	SHRI THARAMCHAND LUNKAT	12	87	176	CIL/106/1998-CHE	105	109	107	N	M/S TARA'S CREATIONS	16	4545.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216694	61	JUNGLE MOONMEN	1956	120	6	U-15161/56-MUM	1935.78	0x0000500400000000	1956-02-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14234-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1935.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216695	70	MR. PERCY'S VISIT TO BOMBAY	1956	120	6	U-15807/56-MUM	31.08	0x0000503B00000000	1956-03-27 00:00:00	AMA LIMITED	12	363	0	B/15228-MUM	105	110	107	N	AMA LIMITED	1	31.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216696	61	JUNGLE MOONMEN - TRL	1956	120	6	U-15162/56-MUM	44.50	0x0000500400000000	1956-02-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14235-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216697	44	IMPROVED SEED	1956	120	6	U-15163/56-MUM	121.61	0x0000500400000000	1956-02-01 00:00:00	AMA LTD.	12	88	0	B/14676-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216698	61	LIVE AND LET LIVE (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU)	1956	120	6	U-15808/56-MUM	116.12	0x0000503B00000000	1956-03-27 00:00:00	AETNA CASUALTY & SURETY CO.	12	363	0	B/15003-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216699	44	JASHAN	1955	120	6	U-12476-MUM	4308.34	0x00004EC900000000	1955-03-23 00:00:00	N. MOHAMMAD	12	87	176	B/11822-MUM	105	109	107	N	HINDUSTAN ART PRODUCTINS	16	4308.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216700	44	HOW TO CONTROL PESTS (GUJ, TAM, KANN, TEL...........)	1956	120	6	U-15164/56-MUM	224.94	0x0000500400000000	1956-02-01 00:00:00	AMA LTD.	12	88	0	B/14680-91-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216702	61	THE STARTING LINE (HINDI, BENGALI, TAMIL, TELUGU)	1956	120	6	U-15809/56-MUM	234.39	0x0000503B00000000	1956-03-27 00:00:00	THE SOUTHERN EDUCATIONAL FILM PRODUCTION SERVICE	12	88	0	B/15014-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	234.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216703	58	ANANDA MAZHAI	1998	120	3	CIL/1/0476/1998-CHE	4288.88	0x00008D3600000000	1998-12-23 00:00:00	SHRI G.V.G.RAJU	12	87	176	CIL/128/1998-CHE	105	109	107	N	M/S S.S.C. ARTS	14	4288.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216704	44	CARE OF THE EYES (TEL, MALA, BEN, TAM)	1956	120	6	U-15165/56-MUM	225.55	0x0000500400000000	1956-02-01 00:00:00	M/S. AMA LTD.	12	363	0	B/14693-7-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216705	44	COAT KA BHED (BEN, TAM, TEL)	1955	120	6	U-12478-MUM	60.96	0x00004EC900000000	1955-03-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12052-55-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216706	44	MORE PROFIT FROM GOATS	1956	120	6	U-15166/56-MUM	163.98	0x0000500400000000	1956-02-01 00:00:00	FACT FILMS	12	88	0	B/14674-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216707	44	MAHAKTE PHOOL	1955	120	6	U-12479-MUM	22.86	0x00004EC900000000	1955-03-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11870-73-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216708	58	MALLI	1998	120	3	CIL/1/0477/1998-CHE	2473.60	0x00008D3D00000000	1998-12-30 00:00:00	M/S NATIONAL CENTRE FOR CHILDREN AND YOUNG PEOPLE	12	367	176	CIL/134/1998-CHE	105	109	107	N	M/S SANTHOSH SIVAN PRODUCTIONS	10	2473.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216709	44	THE FIRST FURROW	1956	120	6	U-15167/56-MUM	149.04	0x0000500400000000	1956-02-01 00:00:00	M/S. AMA LTD.	12	88	0	B/14679-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216710	44	RAJU (BEN, TAM, TEL)	1955	120	6	U-12480-MUM	22.86	0x00004EC900000000	1955-03-23 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/12062-65-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216711	44	MAMATA - MAI - MA	1956	120	6	U-15810/56-MUM	344.42	0x0000503B00000000	1956-03-27 00:00:00	CINE UNIT OF INDIA LTD.	12	363	0	B/15269-MUM	105	110	107	N	CINE UNIT OF INDIA LTD.	1	344.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216712	44	HOW TO FLAY, CURE & UTILISE CARCASS	1956	120	6	U-15168/56-MUM	165.20	0x0000500400000000	1956-02-01 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/14678-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216713	61	VIOLENT MEN - TRL	1955	120	6	U-12481-MUM	74.98	0x00004ECA00000000	1955-03-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/11699-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216714	42	DING DONG	1998	120	3	CIL/1/0478/1998-CHE	4161.74	0x00008D3D00000000	1998-12-30 00:00:00	SHRI B.LOGANATHAN	12	87	176	CIL/135/1998-CHE	105	109	107	N	M/S SATHYALOK FILMS, MADRAS	15	4161.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216715	44	OUR MILK CO- OPERATIVE	1956	120	6	U-15169/56-MUM	192.63	0x0000500400000000	1956-02-01 00:00:00	FACT FILMS	12	88	0	B/14692-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	192.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216716	61	U. S. S. R. TODAY NO. 21/1954	1955	120	6	U-12482-MUMJ	303.27	0x00004ECA00000000	1955-03-24 00:00:00	SOVEXPORTFILM	12	363	0	B/11966-MUM	105	110	108	N	SOVEXPORTFILM	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216717	61	PROFESSIONAL APPROACH	1956	120	6	U-15811/56-MUM	626.36	0x0000503B00000000	1956-03-27 00:00:00	MESSRS WILDING PICTURES PRODUCTION INC.	12	363	0	B/15266-MUM	105	110	108	N	NEW INDIA ASSURANCE CO. LTD.	2	626.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216718	51	FISHING FOR FOOD (PUNJABI, ORIYA, ASSAMESE)	1956	120	6	U-15170/56-MUM	218.54	0x0000500400000000	1956-02-01 00:00:00	AMA LTD.	12	88	0	B/14669-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216719	51	VARAT	1955	120	6	U-12483-MUM	3057.14	0x00004ECA00000000	1955-03-24 00:00:00	SHANTA CHITRA	12	87	176	B/11909-MUM	105	109	107	N	JANI VAKIL & CO.	11	3057.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216720	54	ONE THOUSAND HANDS (ASSAMESE, ORIYA)	1956	120	6	U-15171/56-MUM	326.74	0x0000500400000000	1956-02-01 00:00:00	AMA LTD.	12	88	0	B/14661-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	326.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216721	61	WOMANS WORLD - TRL	1955	120	6	U-12484-MUM	58.21	0x00004ECA00000000	1955-03-24 00:00:00	20TH CENTURY FOX INDIA LTD.	12	94	0	B/11544-MUM	105	110	108	N	20TH CENTURY FOX INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216722	61	ANOTHER CUP OF COFFEE	1956	120	6	U-15812/56-MUM	147.82	0x0000503B00000000	1956-03-27 00:00:00	MESSRS. WILDING PICTURES PRODUCTION INC.	12	363	0	B/15265-MUM	105	110	108	N	NEW INDIA ASSURANCE CO. LTD.	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216723	58	THODARUM	1998	120	3	CIL/1/0479/1998-CHE	4407.41	0x00008D3E00000000	1998-12-31 00:00:00	M/S SREE DEVI MOVIE MAKERS, CHENNAI	12	87	176	CIL/138/1998-CHE	105	109	107	N	M/S SREE DEVI MOVIE MAKERS, CHENNAI	14	4407.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216724	44	MAGIC OF THE EGG (TAM, KANN, TEL, BEN, MALA)	1956	120	6	U-15172/56-MUM	232.25	0x0000500400000000	1956-02-01 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/14663-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	232.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216725	58	HOUSEFULL	1998	120	3	CIL/1/0480/1998-CHE	3424.12	0x00008D3E00000000	1998-12-31 00:00:00	M/S BIOSCOPE FILM FRAMERS	12	87	176	CIL/136/1998-CHE	105	109	107	N	M/S BIOSCOPE FILM FRAMERS	12	3453.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216726	44	THE MOULDBOARD PLOW	1956	120	6	U-15173/56-MUM	93.57	0x0000500400000000	1956-02-01 00:00:00	M/S. AMA LTD.	12	88	0	B/14673-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	93.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216727	61	WOMANS WORLD - TRL	1955	120	6	U-12485-MUM	58.21	0x00004ECA00000000	1955-03-24 00:00:00	20TH CENTURY FOX INDIA LTD.	12	94	0	N/11543-MUM	105	110	108	N	20TH CENTURY FOX INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216728	61	GREETINGS FROM A GREAT COUNTRY	1956	120	6	U-15813/56-MUM	2122.32	0x0000503B00000000	1956-03-27 00:00:00	CZECHOSLOVAK STATE FILM	12	87	176	B/14454-MUM	105	109	108	N	CONS. GEN. OF THE CZECHOSLOVAK REPUB. IN BOMBAY	10	2122.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216729	44	RAJDHANI	1956	120	6	U-15174/56-MUM	4578.40	0x0000500400000000	1956-02-01 00:00:00	GULSHAN BAHL	12	87	176	B/14529-MUM	105	109	107	N	N. C. FILMS	17	4578.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216730	61	WOMANS WORLD	1955	120	6	U-12486-MUM	2164.99	0x00004ECA00000000	1955-03-24 00:00:00	20TH CENTURY FOX INDIA LTD.	12	87	176	B/11542-MUM	105	109	108	N	20TH CENTURY FOX INDIA LTD.	12	2164.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216731	61	RED SUNDOWN	1956	120	6	U-15814/56-MUM	2156.15	0x0000503B00000000	1956-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/14871-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2156.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216732	61	IMPROVE YOUR PERSONALITY	1956	120	6	U-15175/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14730-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216733	44	SON OF ALIBABA - TRL	1955	120	6	U-12487-MUM	137.16	0x00004ECA00000000	1955-03-24 00:00:00	DARSHAN	12	94	0	B/12095-MUM	105	110	107	N	DARSHAN HOYATI STUDIO	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216734	61	ACT YOUR AGE	1956	120	6	U-15176/56-MUM	152.4	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14731-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216735	44	JAI MAHADEV	1955	120	6	U-12488-MUM	3793.23	0x00004ECB00000000	1955-03-25 00:00:00	RATILAL VORA	12	87	176	B/11763-MUM	105	109	107	N	K. PICTURES	14	3793.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216736	61	PLANNING FOR SUCCESS	1956	120	6	U-15177/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14732-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216737	44	SON OF ALIBABA	1955	120	6	U-12489-MUM	3985.56	0x00004ECC00000000	1955-03-26 00:00:00	DARSHAN	12	87	176	B/11978-MUM	105	109	107	N	M. P. FILMS	14	3985.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216738	61	GOOD SPORTSMANSHIP	1956	120	6	U-15178/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14733-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216739	44	ROOP BASANT - TRL	1955	120	6	U-12490-MUM	96.01	0x00004ECC00000000	1955-03-26 00:00:00	SHAH PICTURES	12	94	0	B/12075-MUM	105	110	107	N	SHAH PICTURES	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216740	61	DEVELOPING SELF RELIANCE	1956	120	6	U-15179/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14734-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216741	44	RAJ DARBAR	1955	120	6	U-12491-MUM	3771.59	0x00004ECE00000000	1955-03-28 00:00:00	DEEPAK PICTURES	12	87	176	B/11590-MUM	105	109	107	N	NANUBHAI N. BHATT	15	3771.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216742	61	AMERICAN SQUARE DANCE	1956	120	6	U-15180/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14736-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216743	61	THEY RODE WEST	1955	120	6	U-12492-MUM	2295.44	0x00004ECE00000000	1955-03-28 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11841-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	10	2295.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216744	61	MYSTERIOUS ISLAND - TRL	1956	120	6	U-15815/56-MUM	50.29	0x0000503B00000000	1956-03-27 00:00:00	COLUMBIA PICTURES	12	94	0	B/15262-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216745	58	PUDHUMAI PITHAN	1998	121	3	CIL/2/0105/1998-CHE	3980.25	0x00008CF400000000	1998-10-18 00:00:00	SHRI HENRY	12	87	176	CIL/107/1998-CHE	105	109	107	N	M/S PANKAJ PRODUCTIONS	15	4001.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216746	44	BAHUN RANI	1955	120	6	U-12493-MUM	60.96	0x00004ECE00000000	1955-03-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12014-20-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216747	61	KINAMETTES PRESENT.....? (HINDI, TAMIL, BENGALI)	1956	120	6	U-15816/56-MUM	107.28	0x0000503B00000000	1956-03-27 00:00:00	MR. HAMID SAYANI	12	363	0	B/15354-MUM	105	110	107	N	MR. HAMID SAYANI	1	107.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216748	71	SATYAOLUNDU	1989	120	4	828-U	3807.60	0x0000804E00000000	1989-12-06 00:00:00	M/S. S.H.FILMS,BANGALORE	12	87	176	BG-954	105	109	107	N	M/S. S.H.FILMS,BANGALORE	14	3807.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216749	58	POONCHOLAI	1998	120	3	CIL/1/0481/1998-CHE	3880.05	0x00008D3E00000000	1998-12-31 00:00:00	M/S SRI MOTHER'S GRACE	12	87	176	CIL/140/1998-CHE	105	109	107	N	M/S SRI MOTHER'S GRACE	14	3913.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216750	44	NAYA ANUBHAV	1998	121	3	CIL/2/0106/1998-CHE	1946.87	0x00008D0D00000000	1998-11-12 00:00:00	SHRI VIKRAM SINGH	12	87	176	CIL/113/1998-CHE	105	109	107	N	M/S RAMAYA PRODUCTIONS	10	2079.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216751	45	NEENE NANNA JEEVA	1989	120	4	829-U	3428.15	0x0000805000000000	1989-12-08 00:00:00	SRI MARUTHI KRUPA COMBINES, MYSORE	12	87	176	BG-950	105	109	107	N	SRI MARUTHI KRUPA COMBINES, MYSORE	14	3428.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216752	58	REPORTER	1998	121	3	CIL/2/0107/1998-CHE	2796.48	0x00008D1400000000	1998-11-19 00:00:00	SHRI N.R.SUNDARALINGAM	12	87	176	CIL/114/1998-CHE	105	109	107	N	M/S. N.R.S.INTERNATIONAL, CHENNAI	14	2799.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216753	58	YETTUP PATTI RAASAA	1997	120	3	CIL/1/2818/1997-CHE	3987.79	0x00008A8E00000000	1997-02-11 00:00:00	SHRI V.NATARAJAN	12	87	176	CIL/18/1997-CHE	105	109	107	N	M/S PYRAMID FILM INTERNATIONAL	14	3987.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216754	58	ANANTHAKRISHNA	1998	121	3	CIL/2/0108/1998-CHE	3886.43	0x00008D2E00000000	1998-12-15 00:00:00	SHRI V.MURALIDHARAN	12	87	176	CIL/123/1998-CHE	105	109	107	N	M/S SREE VIJAYALAKSHMI MOVIELAND	13	3943.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216755	45	AMRITHA BINDU	1989	120	4	830-U	3465.39	0x0000805A00000000	1989-12-18 00:00:00	M/S. HAMSHI INTERNATIONAL, BANGALORE	12	87	176	BG-951	105	109	107	N	M/S. HAMSHI INTERNATIONAL, BANGALORE	14	3476.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216756	58	KALAMELLAM KADHAL VAZHGA	1997	120	3	CIL/1/2819/1997-CHE	4094.64	0x00008A8E00000000	1997-02-11 00:00:00	SHRI D.PANDIAN	12	87	176	CIL/19/1997-CHE	105	109	107	N	M/S SIVASAKTHI MOVIE MAKERS	14	4094.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216757	58	VOYMAYE VELLOOM	1997	120	3	CIL/1/2820/1997-CHE	4140.74	0x00008A8F00000000	1997-02-12 00:00:00	SHRI S.R.BALAJI	12	87	176	CIL/27/1997-CHE	105	109	107	N	M/S S.B.FILMS	15	4140.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216758	45	PREMAGNI	1989	120	4	834-U	3914.12	0x0000805B00000000	1989-12-19 00:00:00	M/S. SURYA CREATORS, GULBARGA	12	87	176	BG-959	105	109	107	N	M/S. SURYA CREATORS, GULBARGA	15	4004.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216759	61	OUR TIMES NO. III	1955	120	6	U-12494-MUM	215.79	0x00004ECE00000000	1955-03-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/10875-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216760	174	THE VILLAGE SCHOOL TEACHER	1955	120	6	U-12495-MUM	1161.59	0x00004ECE00000000	1955-03-28 00:00:00	SOYUZDET FILMS STUDIO	12	363	0	B/11877-MUM	105	110	108	N	CULTURAL SECTION, EMBARSY OF U. S. S. R.	11	1161.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216761	45	DR. KRISHNA	1989	120	4	836-U	4207.82	0x0000806300000000	1989-12-27 00:00:00	M/S. SATYA SAI FILMS, BANGALORE	12	87	176	BG-963	105	109	107	N	M/S. SATYA SAI FILMS, BANGALORE	15	4207.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216762	44	SUNDARTA (BEN, TAM)	1955	120	6	U-12496-MUM	22.86	0x00004ECE00000000	1955-03-28 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/12066-68-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216763	61	LONG JOHN SILVER - TRL	1955	120	6	U-12497-MUM	56.38	0x00004ECF00000000	1955-03-29 00:00:00	TREASURE ISLAN PICTURES PTY. STD.	12	94	0	B/12027A-MUM	105	110	108	N	20TH CENRUTY FOX CORP. INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216764	58	OOTI MAPPILLAI	1997	120	3	CIL/1/2821/1997-CHE	3752.08	0x00008A9000000000	1997-02-13 00:00:00	SHRI N.S SENGODAN	13	87	176	CIL/17/1997-CHE	105	109	107	N	M/S SAKTHI MOVIE ARTS	14	3752.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216765	61	LONG JOHN SILVER - TRL	1955	120	6	U-12498-MUM	56.38	0x00004ECF00000000	1955-03-29 00:00:00	TREASURE ISLAND PICTURES PTY. STD.	12	94	0	B/11921-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216766	45	MANE	1989	120	4	839-U	3756	0x0000806400000000	1989-12-28 00:00:00	M/S. APPORVA CHITRA,BANGALORE	12	87	176	BG-975	105	109	107	N	M/S. APPORVA CHITRA,BANGALORE	13	3756	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216767	58	MANNAVAA	1997	120	3	CIL/1/2822/1997-CHE	4211.90	0x00008A9600000000	1997-02-19 00:00:00	SMT.T.SHANTHI	12	87	176	CIL/22/1997-CHE	105	109	107	N	M/S STAR MOVIES.	15	4211.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216768	61	BAD DAY AT BLACK ROCK - TRL	1955	120	6	U-12499-MUM	99.97	0x00004ECE00000000	1955-03-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11945-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216769	70	OLYMPIC TRACK AND FIELD - 1952	1955	120	6	U-12500-MUM	548.64	0x00004ECE00000000	1955-03-28 00:00:00	GUY BUTLER	12	88	0	B/11760-MUM	105	110	108	N	A. W. HOWARD	4	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216770	45	NAMBIDARE NAMBI BITTARE BIDY	1989	120	4	840-U	3517.26	0x0000806400000000	1989-12-28 00:00:00	M/S. JAMADAGNI PRODUCTIONS, BANGALORE	12	87	176	BG-965	105	109	107	N	M/S. JAMADAGNI PRODUCTIONS, BANGALORE	14	3532.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216771	45	KAADINA VEERA	1989	121	4	030-UA	3734.79	0x0000804F00000000	1989-12-07 00:00:00	M/S. POOJA FILMS, BANGALORE	12	87	176	BG-944	105	109	107	N	M/S. POOJA FILMS, BANGALORE	14	3775.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216772	58	POMBALAINGA SAMACHARAM	1998	120	3	CIL/1/0482/1998-CHE	3075.33	0x00008D3E00000000	1998-12-31 00:00:00	M/S NAVANEETHAM COMBINES	12	87	176	CIL/139/1998-CHE	105	109	107	N	M/S NAVANEETHAM COMBINES	12	3086.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216773	58	MAPPILLAI GAUNDAR	1997	120	3	CIL/1/2824/1997-CHE	4600.97	0x00008A9C00000000	1997-02-25 00:00:00	M/S RAAJA PUSHPA PICTURES	12	87	176	CIL/25/1997-CHE	105	109	107	N	M/S RAAJA PUSHPA PICTURES	15	4600.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216774	45	JAYABHERI	1989	121	4	031-UA	3405.36	0x0000805C00000000	1989-12-20 00:00:00	SRI DEVI ART PRODUCTIONS, BANGALORE	12	87	176	BG-957	105	109	107	N	SRI DEVI ART PRODUCTIONS, BANGALORE	14	3586.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216775	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL : 1	1956	120	6	U-15817/56-MUM	132.58	0x0000503C00000000	1956-03-28 00:00:00	FRENCH GOVERNMENT	12	363	0	B/14710-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216776	61	INDIAN NEWS REVIEW NO. 381 (HIN, TAM, TEL, BEN)	1956	120	6	U-15181/56-MUM	308.45	0x0000500400000000	1956-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14729-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216777	44	BOMBAY STATE NEWS MAGAZINE NO. 44	1956	120	6	U-15182/56-MUM	301.75	0x0000500400000000	1956-02-01 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF B	12	91	0	B/14727-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF B	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216778	61	TOUS LES CHEMINS MENENT EN FRANCE (FRENCH)	1956	120	6	U-15818/56-MUM	160.93	0x0000503C00000000	1956-03-28 00:00:00	ACTUALITES FRANCAISES	12	363	0	B/14370-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216779	61	METRO NEWS VOL. 606 (ENGLISH & BENGALI)	1956	120	6	U-15183/56-MUM	288.95	0x0000500400000000	1956-02-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14781-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216780	61	BRITISH MOVIETONE NEWS NO. 1390	1956	120	6	U-15184/56-MUM	199.64	0x0000500400000000	1956-02-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14780-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	199.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216781	61	GAUMONT BRITISH NEWS 5/56.	1956	120	6	U-15185/56-MUM	213.36	0x0000500400000000	1956-02-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14783-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216782	61	DEVELOPING YOUR CHARACTER	1956	120	6	U-15186/56-MUM	121.92	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14735-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216783	61	VILLAGES & WOMEN (HIN, TAM, TEL, BEN, MAR..........)	1956	120	6	U-15187/56-MUM	363.01	0x0000500400000000	1956-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/14627-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	363.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216784	61	SALES LEDGERS	1956	120	6	U-15188/56-MUM	487.68	0x0000500500000000	1956-02-02 00:00:00	KINOCRAT PRODUCTIONS	12	363	0	B/14778-MUM	105	110	108	N	POWERS SAMAS ACCOUNTING MACHINES (SALES LTD.)	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216785	61	ELEMENTS OF PUNCHED CARD ACCOUNTING	1956	120	6	U-15189/56-MUM	365.76	0x0000500500000000	1956-02-02 00:00:00	SOUND SERVICES LTD.	12	363	0	B/14779-MUM	105	110	108	N	POWER - SAMES ACCOUNTING MACHINES (SALES) LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216786	44	SHRAM DAN	1956	120	6	U-15190/56-MUM	121.92	0x0000500500000000	1956-02-02 00:00:00	VOICE & VISION LTD.	12	88	0	B/14767-MUM	105	110	107	N	VOICE & VISION LTD. ALMORA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216787	61	INDIAN NEWS REVIEW NO. 389 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15819/56-MUM	291.08	0x0000503C00000000	1956-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216788	44	KALA AUR SOUNDARYA (MAR, GUJ, BEN, TAM, TEL.........)	1956	120	6	U-15191/56-MUM	22.86	0x0000500500000000	1956-02-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/14768-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216789	61	SIAM	1956	120	6	U-15192/56-MUM	907.99	0x0000500600000000	1956-02-03 00:00:00	WALT DISNEY	12	363	0	B/14766-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	907.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216790	61	METRO NEWS VOL. 614 (BENGALI)	1956	120	6	U-15820/56-MUM	291.08	0x0000503C00000000	1956-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15369-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216791	61	THE STORY OF THE TAJ	1956	120	6	U-15193/56-MUM	679.70	0x0000500600000000	1956-02-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/14738-MUM	105	110	107	N	FAMOUS PICTURES LTD.	3	679.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216792	88	RONDE DES EAUX	1956	120	6	U-15821/56-MUM	365.76	0x0000503C00000000	1956-03-28 00:00:00	FILMS DU BELIER	12	88	0	B/15182-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216793	61	GAUMONT BRITISH NEWS NO. 13/56	1956	120	6	U-15822/56-MUM	206.04	0x0000503C00000000	1956-03-28 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/15360-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216794	51	MULGA	1956	120	6	U-15194/56-MUM	3820.66	0x0000500600000000	1956-02-03 00:00:00	CHITRATARANG	12	87	176	B/14636-MUM	105	109	107	N	M. S. RAJADHYAKSHA	15	3820.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216795	61	CUBAN FIREBALL - TRL	1956	120	6	U-15823/56-MUM	55.77	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15293-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216796	59	ROWDY MOGDU- GHARANA PELLAM	1997	120	3	CIL/1/2827/1997-CHE	3779.42	0x00008AA900000000	1997-03-10 00:00:00	M/S VENKATA SAI ARTS	13	87	176	CIL/12/1997-CHE	105	109	107	N	M/S VENKATA SAI ARTS	15	3779.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216797	44	SAILAAB - TRL	1956	120	6	U-15195/56-MUM	128.62	0x0000500600000000	1956-02-03 00:00:00	MUKUL RAY	12	94	0	B/14785-MUM	105	110	107	N	EMAR FILMS	1	128.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216798	44	LALKAR - TRL	1956	120	6	U-15824/56-MUM	137.46	0x0000503C00000000	1956-03-28 00:00:00	HIMACHAL FILMS	12	94	0	B/15296-MUM	105	110	107	N	HIMACHAL FILMS	1	137.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216799	44	MALARIA CONTROL (MAR, BEN, GUJ, URDU, MALA.........)	1956	120	6	U-15196/56-MUM	304.49	0x0000500600000000	1956-02-03 00:00:00	AMA LTD.	12	88	0	B/14739-50-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	304.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216800	61	CUBAN FIREBALL	1956	120	6	U-15825/56-MUM	2058.31	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/15292-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	7	2058.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216801	58	THIRUMPI PAAR	1996	120	3	CIL/1/0001/1996-CHE	4006.54	0x000088FE00000000	1996-01-08 00:00:00	SHRI N. RAMASAMY	12	87	176	CIL/1/1996-CHE	105	109	107	N	M/S SRI THENANDAL PICTURES	14	4160.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216802	61	TIGER IN THE SKY	1956	120	6	U-15197/56-MUM	2894.38	0x0000500700000000	1956-02-04 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/14332-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	2894.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216803	59	SRIMATHI PRIYANKA	1997	120	3	CIL/1/2828/1997-CHE	3580.79	0x00008AAD00000000	1997-03-14 00:00:00	M/S JYOTHI PRAKASH FILMS	13	87	176	CIL/31/1997-CHE	105	109	107	N	M/S JYOTHI PRAKASH FILMS	15	3580.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216804	44	EK HI RASTA - TRL	1956	120	6	U-15198/56-MUM	115.51	0x0000500700000000	1956-02-04 00:00:00	B. R. FILMS	12	94	0	B/14790-MUM	105	110	107	N	B. R. FILMS	1	115.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216805	88	ENCYCLOPEDIE	1956	120	6	U-15826/56-MUM	289.56	0x0000503C00000000	1956-03-28 00:00:00	PRODUCTIONS LE TRIDENT	12	88	0	B/15180-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216806	44	PRABHU KI MAYA - TRL	1956	120	6	U-15199/56-MUM	137.16	0x0000500700000000	1956-02-04 00:00:00	M/S. FILMISTAN LIMITED	12	94	0	B/14718-MUM	105	110	107	N	M/S. FILMISTAN LIMITED	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216807	61	THE LIEUTENANT WORE SKIRTS - TRL	1956	120	6	U-15827/56-MUM	57.91	0x0000503C00000000	1956-03-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/15073-MUM	105	110	108	N	20TH CENTURY FOX - CORP (INDIA) LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216808	61	THE VANISHING PRAIRIE -TRL	1956	120	6	U-15200/56-MUM	92.04	0x0000500700000000	1956-02-04 00:00:00	WALT DISNEY	12	94	0	B/14725-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216809	61	BRITISH MOVIETONE NEWS NO. 1398	1956	120	6	U-15828/56-MUM	198.12	0x0000503C00000000	1956-03-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15364-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216810	61	VAN GOGH	1956	120	6	U-15829/56-MUM	243.84	0x0000503C00000000	1956-03-28 00:00:00	FILMS DU PANTHEON	12	88	0	B/15231-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216811	58	MAAMAN MANSU	1997	120	3	CIL/1/2829/1997-CHE	1992.68	0x00008AB000000000	1997-03-17 00:00:00	SHRI M.ANNADURAI	12	87	176	CIL/1/1997-CHE	105	109	107	N	M/S. KAVI CHITHRALAYA	12	1992.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216812	61	ETERNAL SEA - TRL	1956	120	6	U-15830/56-MUM	60.65	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15291-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216813	61	THE ETERNAL SEA	1956	120	6	U-15831/56-MUM	2868.47	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/15290-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	6	2868.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216814	61	VENEZUELA	1956	120	6	U-15832/56-MUM	257.86	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/15313-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216815	61	THE SQUARE JUNGLE - TRL	1956	120	6	U-15833/56-MUM	69.18	0x0000503C00000000	1956-03-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/14870-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216816	61	GEOGRAPHY OF THE ROCKY MOUNTAIN STATES	1956	120	6	U-15601-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15025-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216817	42	THE FIRST FURROW (TAMIL, TELUGU, KANARESE, MALAYALAM)	1956	120	6	U-15834/56-MUM	149.35	0x0000503D00000000	1956-03-29 00:00:00	AMA LTD.	12	88	0	B/15146-MUM	105	110	107	N	AMA LTD.	2	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216818	61	MAPS AND THEIR USES	1956	120	6	U-15602-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216819	44	PRACTICAL SEED DRILLS	1956	120	6	U-15835/56-MUM	101.19	0x0000503D00000000	1956-03-29 00:00:00	AMA LIMITED	12	88	0	B/15155-MUM	105	110	107	N	AMA LIMITED	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216820	61	MODERN HAWAII	1956	120	6	U-15603-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216821	44	ROW CULTIVATOR (FIVE IMPLEMENTS IN ONE)	1956	120	6	U-15836/56-MUM	90.22	0x0000503D00000000	1956-03-29 00:00:00	AMA LIMITED	12	88	0	B/15148-MUM	105	110	107	N	AMA LIMITED	1	90.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216822	61	GRAVITY	1956	120	6	U-15604-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15026-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216823	58	ARUNACHALAM	1997	120	3	CIL/1/2830/1997-CHE	4802.43	0x00008ABF00000000	1997-04-01 00:00:00	SHRI K.S. NAGARAJAN RS	12	87	176	CIL/36/1997-CHE	105	109	107	N	M/S ANNAMALAI CINE COMBINES	16	4802.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216824	61	THE HONEST WOODSMAN	1956	120	6	U-15605-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216825	44	TIME IS MONEY	1956	120	6	U-15837/56-MUM	108.20	0x0000503D00000000	1956-03-29 00:00:00	AMA LIMITED	12	88	0	B/15147-MUM	105	110	107	N	AMA LIMITED	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216826	44	OUR TIMES NO. 16 (BENGALI, TAMIL, TELUGU)	1956	120	6	U-15838/56-MUM	236.82	0x0000503D00000000	1956-03-29 00:00:00	U. S. I. S.	12	88	0	B/15285-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216827	61	LEGEND OF THE PIED PIPER	1956	120	6	U-15606-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15029-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216828	61	MODERN FRANCE: THE LAND & THE PEOPLE	1956	120	6	U-15607-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216829	61	WORKING FOR THE PLAN (HINDI, TAMIL, TELUGU....)	1956	120	6	U-15839/56-MUM	318.51	0x0000503D00000000	1956-03-29 00:00:00	M/S. RAJKAMAL KALAMANDIR LTD.	12	88	0	B/15160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216830	61	LITTLE  RED HEN	1956	120	6	U-15608-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15030-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216831	61	THE LIEUTENANT WORE SKIRTS	1956	120	6	U-15840/56-MUM	2641.39	0x0000503E00000000	1956-03-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/15071-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2641.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216832	61	LITTLEST ANGEL	1956	120	6	U-15609-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216833	61	THE LIEUTENANT WORE SKIRTS - TEASER TRL	1956	120	6	U-15841/56-MUM	25.60	0x0000503E00000000	1956-03-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/15072-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216834	61	MEDICINE	1956	120	6	U-15842/56-MUM	226.46	0x0000503E00000000	1956-03-30 00:00:00	U. S. I. S.	12	88	0	B/15309-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216835	61	NATURAL RESOURCES OF THE PACIFIC COASTS	1956	120	6	U-15610-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216836	61	FALCON DAM PROVES ITSELF	1956	120	6	U-15843/56-MUM	92.04	0x0000503E00000000	1956-03-30 00:00:00	U. S. I. S.	12	88	0	B/15302-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216837	61	HUMAN BODY: SKELETON	1956	120	6	U-15611-MUM	121.92	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216838	70	BLOOD	1956	120	6	U-15844/56-MUM	113.08	0x0000503E00000000	1956-03-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15282-MUM	105	110	108	N	AMA LIMITED	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216839	70	WOOD ANTS	1956	120	6	U-15845/56-MUM	138.07	0x0000503E00000000	1956-03-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15283-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216840	44	SARVODAYA	1956	120	6	U-15612-MUM	302.97	0x0000502700000000	1956-03-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	12	88	0	B/14930-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216841	70	BREAST AND BUTTERFLY STROKES	1956	120	6	U-15846/56-MUM	113.38	0x0000503E00000000	1956-03-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15281-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216842	61	ROMANCE OF READING (HIN, TAM, TEL, BEN)	1956	120	6	U-15613-MUM	415.74	0x0000502700000000	1956-03-07 00:00:00	INFORMATION FILMS	12	88	0	B/13722-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	415.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216843	61	HELPING MANKIND	1956	120	6	U-15847/56-MUM	326.44	0x0000503E00000000	1956-03-30 00:00:00	OTTO MARTINI AND KARL G' SCHREY UNDER AUSPICES	12	363	0	B/15117-MUM	105	110	108	N	CHOWGULE & CO. (HIND) LTD.	1	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216844	44	SIPAH SALAR	1956	120	6	U-15614-MUM	3633.21	0x0000502700000000	1956-03-07 00:00:00	F. C. MEHRA	12	87	176	B/14858-MUM	105	109	107	N	F. C. MEHRA	14	3633.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216845	59	NAKU MOGUDU KAVALI	1989	120	4	820-U	4404	0x0000803300000000	1989-11-09 00:00:00	M/S. SOWDAMINI PICTURES,MADRAS	13	87	176	BG-943	105	109	107	N	M/S. SOWDAMINI PICTURES,MADRAS	16	4404	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216846	61	RANSOM - TRL	1956	120	6	U-15615-MUM	94.79	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14989-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216847	58	VALLAL	1997	120	3	CIL/1/2832/1997-CHE	4241.99	0x00008AC500000000	1997-04-07 00:00:00	SHRI M.RAMANATHAN	12	87	176	CIL/40/1997-CHE	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL	14	4241.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216848	61	ENGLISH HISTORY: TUDOR PERIOD	1956	120	6	U-15616-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/14964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216849	61	THE UGLY DUCKLING	1956	120	6	U-15617-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216880	61	INTRODUCING THE ATOM	1956	120	6	U-15853/56-MUM	224.94	0x0000503E00000000	1956-03-30 00:00:00	U. S. I. S.	12	88	0	B/15308-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216850	45	RAJA YUVARAJA	1989	120	4	821-U	3920.67	0x0000803E00000000	1989-11-20 00:00:00	SHREE VIJAYALAXMI CINE ARTS, BAMGALORE	12	87	176	BG-946	105	109	107	N	SHREE VIJAYALAXMI CINE ARTS, BAMGALORE	15	3952.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216851	61	ZOO BABIES	1956	120	6	U-15618-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216852	58	KALLAZHAGAR	1999	121	3	CIL/2/0110/1999-CHE	3993.80	0x00008D6200000000	1999-02-05 00:00:00	SHRI HENRY	12	87	176	CIL/10/1999-CHE	105	109	107	N	M/S.PANKAJ PRODUCTIONS, CHENNAI	16	3993.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216853	61	COLOUR CATEGORISING BEHAVIOUR OF RHESUS MONKEYS	1956	120	6	U-15619-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216854	44	THE TERRORIST	1999	121	3	CIL/2/0116/1999-CHE	2722.17	0x00008DE000000000	1999-06-11 00:00:00	M/S SHRINGER FILMS	13	87	176	CIL/49/1999-CHE	105	109	107	N	M/S SHRINGER FILMS	10	2722.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216855	61	SEASONS OF THE YEAR	1956	120	6	U-15620-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216856	61	THREE WISHES	1956	120	6	U-15621-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216857	61	THE TERRORIST	1999	121	3	CIL/2/0117/1999-CHE	2722.17	0x00008E0300000000	1999-07-16 00:00:00	M/S SHRINGER FILMS	13	87	176	CIL/64/1999-CHE	105	109	107	N	M/S SHRINGER FILMS	10	2722.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216858	61	SAFETY ON THE WAY TO SCHOOL	1956	120	6	U-15622-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216859	61	OUR BIG ROUND WORLD	1956	120	6	U-15623-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216860	61	BAMBAI - KA CHIRIA GHAR	1956	120	6	U-15624-MUM	242.01	0x0000502800000000	1956-03-08 00:00:00	HIND EDUCATIONAL FILMS	12	88	0	B/15063-MUM	105	110	107	N	S. D. PURI	2	242.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216861	45	LOVE MADI NODU	1989	120	4	822-U	3784	0x0000803F00000000	1989-11-21 00:00:00	M/S. SAGAR PICTURES, BANGALORE	12	87	176	BG-945	105	109	107	N	M/S. SAGAR PICTURES, BANGALORE	14	3799.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216862	61	ENGLISH HISTORY: NORMAN CONQUEST	1956	120	6	U-15625-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/14965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216863	61	ENGLISH HISTORY: EARLIEST TIMES	1956	120	6	U-15626-MUM	121.92	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/14966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216864	45	NARASIMHA	1989	120	4	824-U	3864.62	0x0000804500000000	1989-11-27 00:00:00	M/S. VIJAYA FILMS, BANGALORE	12	87	176	BG-948	105	109	107	N	M/S. VIJAYA FILMS, BANGALORE	14	3891.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216865	59	ARUNACHALAM	1997	120	3	CIL/1/2833/1997-CHE	4802.43	0x00008AC600000000	1997-04-08 00:00:00	SHRI A.M.RATHNAM.	13	87	176	CIL/41/1997-CHE	105	109	107	N	M/S SRI SURYA MOVIES.	16	4802.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216866	58	RASSI	1997	120	3	CIL/1/2834/1997-CHE	4165.64	0x00008AC900000000	1997-04-11 00:00:00	SHRI S.S.CHAKRAVARTHY	12	87	176	CIL/42/1997-CHE	105	109	107	N	SHRI S.S.CHAKRAVARTHY	15	4165.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216867	61	CONCERT ON FILM - PART I	1956	120	6	U-15848/56-MUM	255.42	0x0000503E00000000	1956-03-30 00:00:00	WORLD ARTIST PRODUCTION	12	363	0	B/15311-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	255.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216868	58	LOVE BIRDS	1996	120	3	CIL/1/0002/1996-CHE	4657.65	0x0000890000000000	1996-01-10 00:00:00	SHRI V.NATARAJAN	12	87	176	CIL/3/1996-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL	15	4657.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216869	58	MEENDUM SAVITHRI	1996	120	3	CIL/1/0003/1996-CHE	4205.63	0x0000890000000000	1996-01-10 00:00:00	M/S VIJAYA PICTURES	12	87	176	CIL/5/1996-CHE	105	109	107	N	M/S VIJAYA PICTURES	14	4205.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216870	59	OKA VOTU	1999	121	3	CIL/2/0118/1999-CHE	3719.78	0x00008E0A00000000	1999-07-23 00:00:00	SHRI MD.MASTHAN KHAN	13	87	176	CIL/68/1999-CHE	105	109	107	N	M/S SATHYA SADANA	15	3719.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216871	61	CONCERT ON FILM - PART II	1956	120	6	U-15849/56-MUM	199.94	0x0000503E00000000	1956-03-30 00:00:00	WORLD ARTIST PRODUCTION	12	363	0	B/15310-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216872	44	HEER - TRL	1956	120	6	U-15850/56-MUM	137.16	0x0000503E00000000	1956-03-30 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/15371-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216873	59	HALLO MY DEAR MONISHAA	1999	121	3	CIL/2/0119/1999-CHE	4473.55	0x00008E1500000000	1999-08-03 00:00:00	M/S CHIMBU CINE ARTS	12	87	176	CIL/69/1999-CHE	105	109	107	N	M/S CHIMBU CINE ARTS	15	4473.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216874	58	PARAMPARAI	1996	120	3	CIL/1/0004/1996-CHE	4659.01	0x0000890200000000	1996-01-12 00:00:00	M/S MALAR FILMS, MADRAS	12	87	176	CIL/9/1996-CHE	105	109	107	N	M/S MALAR FILMS, MADRAS	14	4663.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216875	61	LEARNING ABOUT HEAT	1956	120	6	U-15851/56-MUM	84.73	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15327-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216876	59	PREMANTE PRANAMISTA	1999	121	3	CIL/2/0123/1999-CHE	4627.84	0x00008E5B00000000	1999-10-12 00:00:00	SHRI VAJJA SRINIVASA RAO	13	87	176	CIL/112/1999-CHE	105	109	107	N	M/S FIVE STAR CINE CREATIONS	16	4627.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216877	61	GAS LAWS	1956	120	6	U-15852/56-MUM	153.92	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15326-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216878	44	MR ROMEO	1999	121	3	CIL/2/0129/1999-CHE	4630.06	0x00008E8C00000000	1999-11-30 00:00:00	M/S TIME MAGNETICS (I) LTD.	13	87	176	CIL/132/1999-CHE	105	109	107	N	M/S TIME MAGNETICS (I) LTD.	16	4630.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216879	51	DISTA TASA NASTA	1956	120	6	U-15627-MUM	3446.37	0x0000502900000000	1956-03-09 00:00:00	JAIDEV CHITRA	12	87	176	B/15056-MUM	105	109	107	N	RAGHUNATH GANESH DEO	13	3446.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216881	61	SO THIS IS PARIS - TRL	1956	120	6	U-15628-MUM	52.12	0x0000502900000000	1956-03-09 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/11576-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216882	59	POLICE FILE	1999	121	3	CIL/2/0131/1999-CHE	4003.58	0x00008EA000000000	1999-12-20 00:00:00	SHRI MD.MASTAN KHAN	13	87	176	CIL/144/1999-CHE	105	109	107	N	M/S SATHYA SADANA	15	4003.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216883	61	PLANNING YOUR CAREER	1956	120	6	U-15854/56-MUM	171.29	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15332-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216884	104	SAKUMA DAM	1956	120	6	U-15629-MUM	1668.17	0x0000502900000000	1956-03-09 00:00:00	JAPAN ELECTRIC POWER DEVELOPMENT CO. LTD.	12	363	0	B/15153-MUM	105	110	108	N	THE COUNSULATE GENERAL OF JAPAN	6	1668.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216885	42	UTTARA	1999	121	3	CIL/2/0132/1999-CHE	2741.40	0x00008EA800000000	1999-12-28 00:00:00	SRI BUDDHADEB DASGUPTA, M/S SRI BUDDHADEB DASGUPTA	12	87	176	CIL/146/1999-CHE	105	109	107	N	M/S SRI BUDDHADEB DASGUPTA PRODUCTIONS	10	2741.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216886	61	KUBAULIRAM	1956	120	6	U-15630-MUM	891.54	0x0000502900000000	1956-03-09 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/15152-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	891.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216887	61	THE INDIAN INDUSTRIES FAIR	1956	120	6	U-15631-MUM	771.14	0x0000502900000000	1956-03-09 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/15138-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	771.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216888	61	LEARNING ABOUT SOUND	1956	120	6	U-15856/56-MUM	85.64	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15329-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIV.OF FILM LIBRARY LTD	1	85.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216889	58	SISHYA	1997	120	3	CIL/1/2835/1997-CHE	4064.49	0x00008AC900000000	1997-04-11 00:00:00	M/S SREE RAJAKALY AMMAN CINE ARTS	12	87	176	CIL/44/1997-CHE	105	109	107	N	M/S SREE RAJAKALY AMMAN CINE ARTS	14	4064.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216890	61	EARTH & WATER (HIN, TAM, TEL, BEN, GUJ........)	1956	120	6	U-15632-MUM	428.24	0x0000502C00000000	1956-03-12 00:00:00	DR. P. V. PATHY	12	88	0	B/14626-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	428.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216891	44	JUNGLE QUEEN - TRL	1956	120	6	U-15633-MUM	110.33	0x0000502C00000000	1956-03-12 00:00:00	S. J. RAJDEO	12	94	0	B/15136-MUM	105	110	107	N	RAJANI CHITRA	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216892	61	LEARNING ABOUT LIGHT	1956	120	6	U-15857/55-MUM	88.69	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15328-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216893	61	THE CONQUEROR - TEASER TRL NO. 3	1956	120	6	U-15634-MUM	24.99	0x0000502C00000000	1956-03-12 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/15141-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216894	61	THE CONQUEROR - TEASER TRL NO. 2	1956	120	6	U-15635-MUM	27.73	0x0000502C00000000	1956-03-12 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/15140-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	27.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216895	61	A PLACE IN THE SUN	1956	120	6	U-15636-MUM	246.58	0x0000502C00000000	1956-03-12 00:00:00	THE JUNIOR LEAGUE OF SAN FRANCISCO	12	88	0	B/15157-MUM	105	110	108	N	HAMDARD DAWAKHANA	1	246.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216896	58	ULLATHTHAI ALLITHTHA	1996	120	3	CIL/1/0005/1996-CHE	4403.87	0x0000890200000000	1996-01-12 00:00:00	M/S GANGA GOWRI PRODUCTION	12	87	176	CIL/11/1996-CHE	105	109	107	N	M/S GANGA GOWRI PRODUCTION	15	4407.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216897	61	WORK WITH C.P. CHILDREN	1956	120	6	U-15637-MUM	113.08	0x0000502C00000000	1956-03-12 00:00:00	GUNNER WANGAL FILM A/S.	12	88	0	B/15158-MUM	105	110	108	N	HAMDARD DAWAKHANA	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216898	61	FIRST STEPS	1956	120	6	U-15638-MUM	110.64	0x0000502C00000000	1956-03-12 00:00:00	UNITED NATIONS FILM BOARD	12	88	0	B/15159-MUM	105	110	108	N	HAMDARD DAWAKHANA	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216899	61	MIRACLE IN THE RAIN - TRL	1956	120	6	U-15639-MUM	74.37	0x0000502C00000000	1956-03-12 00:00:00	WARNER BROS.  PICTURES INC.	12	94	0	B/15078-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216900	61	UN VRAI PARADIS	1956	120	6	U-15640-MUM	342.9	0x0000502D00000000	1956-03-13 00:00:00	LES FILMS DU SAGITTAIRE	12	363	0	B/14805-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216901	58	MR ANNANDHAN	1999	121	3	CIL/2/0112/1999-CHE	3373.51	0x00008D7C00000000	1999-03-03 00:00:00	SHRI PERIYASAMY THANKACHAN	13	87	176	CIL/31/1998-CHE	105	109	107	N	M/S T.M.FILMS	14	3375.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216902	44	SAPNAY	1997	120	3	CIL/1/2836/1997-CHE	4226.52	0x00008AD700000000	1997-04-25 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/49/1997-CHE	105	109	107	N	M/S AVM PRODUCTIONS	15	4226.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216903	61	PERSONALITY AND EMOTIONS	1956	120	6	U-15855/56-MUM	140.51	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15331-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216904	58	AUDIO VISUAL AIDS TO LEARNING (TELGU)	1956	120	6	U-15641-MUM	137.16	0x0000502D00000000	1956-03-13 00:00:00	U. S. I. S.	12	88	0	B/15017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216905	44	THE ATOM & THE AGRICULTURE (BEN, TAM, TEL)	1956	120	6	U-15642-MUM	120.70	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/15009-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216906	58	VANNI MAHAL	1997	120	3	CIL/1/2837/1997-CHE	3856.79	0x00008ADE00000000	1997-05-02 00:00:00	SHRI R.V.MAHALINGAM	12	87	176	CIL/51/1997-CHE	105	109	107	N	M/S PURNIMA SHANKAR ENTERPRISE	14	3856.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216907	61	RAILWAYS BELONG TO YOU (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15858/56-MUM	336.49	0x0000503E00000000	1956-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/15236-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	336.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216908	59	WORKING THROUGH COLLEGE	1956	120	6	U-15643-MUM	161.54	0x0000502D00000000	1956-03-13 00:00:00	U. S. I. S.	12	88	0	B/15013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216909	61	THE LITTLEST OUTLAW - TRL	1956	120	6	U-15859/56-MUM	60.96	0x0000503E00000000	1956-03-30 00:00:00	WALT DISNEY	12	94	0	B/15381-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216910	44	WONDER ENGINE OF THE BODY: THE HUMAN HEART	1956	120	6	U-15644-MUM	121.92	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15101-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216911	61	NEVER SUY GOODBYE - TRL	1956	120	6	U-15860/56-MUM	73.45	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/15349-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216912	44	HOW THE RESPIRATORY SYSTEM FUNCTIONS	1956	120	6	U-15645-MUM	113.38	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15100-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216913	44	SULTANA DAKU	1956	120	6	U-15401-MUM	3531.71	0x0000501A00000000	1956-02-23 00:00:00	R. D. FILMS	12	87	176	B/13473-MUM	105	109	107	N	R. D. FILMS	12	3531.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216914	44	KIDNEYS URETERS & BLADDER (THIER STRUCTURE) & FUNCTIONS	1956	120	6	U-15646-MUM	115.51	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216915	61	THE SPOILERS	1956	120	6	U-15402-MUM	2160.72	0x0000501A00000000	1956-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13781-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2160.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216916	61	THE SPOILERS - TRL	1956	120	6	U-15403-MUM	63.39	0x0000501A00000000	1956-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/14837-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216917	61	THE BENNY GOODMAN STORY - TRL	1956	120	6	U-15861/56-MUM	79.24	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/15350-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216918	44	GURU GHANTAL - TRL	1956	120	6	U-15404-MUM	129.54	0x0000501A00000000	1956-02-23 00:00:00	V. K. PICTURES	12	94	0	B/14863-MUM	105	110	107	N	V. K. PICTURES	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216919	44	THE NINE BASIC FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1956	120	6	U-15647-MUM	139.59	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15102-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216920	58	KUMMI PAATTU	1999	121	3	CIL/2/0114/1999-CHE	4246.41	0x00008DBA00000000	1999-05-04 00:00:00	SMT.VIYALALAKSHMI KASTURI RAAJA	12	87	176	CIL/40/1999-CHE	105	109	107	N	M/S KASTURI MANGA CREATIONS	14	4529.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216921	61	DOCTOR AT SEA	1956	120	6	U-15405-MUM	2345.43	0x0000501A00000000	1956-02-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14712-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2345.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216922	58	PISTHA	1997	120	3	CIL/1/2836./1997-CHE	4453.36	0x00008AE100000000	1997-05-05 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	87	176	CIL/54/1997-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL	14	4453.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216923	61	PICNIC - TEASER TRL NO. 3	1956	120	6	U-15862/56-MUM	25.90	0x0000503E00000000	1956-03-30 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/15372-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216924	88	MARAIS VERNIER	1956	120	6	U-15406-MUM	137.16	0x0000501A00000000	1956-02-23 00:00:00	JE. VOIS TOUT	12	88	0	B/14908-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216925	58	COYAMBATHUR MAAPLAY	1996	120	3	CIL/1/0006/1996-CHE	3820.78	0x0000890300000000	1996-01-13 00:00:00	M/S SHREE VIJAYALAKSHMI MOVIE LAND	12	87	176	CIL/10/1996-CHE	105	109	107	N	M/S SHREE VIJAYALAKSHMI MOVIE LAND	14	3876.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216926	88	RIVIERE DOMPTEE	1956	120	6	U-15407-MUM	354.17	0x0000501A00000000	1956-02-23 00:00:00	MONDIAL FILM S.A.T	12	363	0	B/14910-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	354.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216927	45	POLI HUDUGA	1989	120	4	811-U	4271.28	0x0000800000000000	1989-09-19 00:00:00	M/S. SHREE PRODUCTIONS, BANGALORE	12	87	176	BG-921	105	109	107	N	M/S. SHREE PRODUCTIONS, BANGALORE	15	4304.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216928	61	PICNIC - TEASER TRL NO. 4	1956	120	6	U-15863/56-MUM	25.90	0x0000503E00000000	1956-03-30 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/15373-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216929	88	LE GRAND MELIES	1956	120	6	U-15408-MUM	381.00	0x0000501A00000000	1956-02-23 00:00:00	ARMOR FILMS	12	363	0	B/14912-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216930	58	KANMANI UNAKKAGA	1999	121	3	CIL/2/0124/1999-CHE	3958.44	0x00008E6500000000	1999-10-22 00:00:00	M/S ISHAQ INTERNATIONAL	12	87	176	CIL/114/1999-CHE	105	109	107	N	M/S ISHAQ INTERNATIONAL	14	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216931	88	LES COSMIQUES	1956	120	6	U-15409-MUM	256.94	0x0000501A00000000	1956-02-23 00:00:00	RADIO DIFFUSION TELEVISION, FRANCAISE	12	363	0	B/14911-MUM	105	110	108	N	THE CULTURAL COUSELLOR, FRENCH EMBASSY	1	256.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216932	61	BUNCO BUSTERS (CARTOON)	1956	120	6	U-15864/56-MUM	167.64	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/15352-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216933	61	SO THIS IS PARIS	1956	120	6	U-15648-MUM	2276.24	0x0000502D00000000	1956-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11341-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2276.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216934	61	AUSTRALIAN DIARY NO. 51	1956	120	6	U-15865/56-MUM	285.29	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	363	0	B/15341-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216935	61	BROOKLYN TECHNICAL HIGH SCHOOL	1956	120	6	U-15410-MUM	114.3	0x0000501A00000000	1956-02-23 00:00:00	U. S. ARMY	12	88	0	B/14737-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216936	61	SAINT LOUIS ANGE DE LA PAIX	1956	120	6	U-15649-MUM	243.84	0x0000502D00000000	1956-03-13 00:00:00	ZODIAQUE PRODUCTION ET. A.T.C.	12	88	0	B/14374-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216937	61	AUSTRALIAN DIARY NO. 47	1956	120	6	U-15866/56-MUM	277.36	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	363	0	B/15340-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216938	59	SAMARA SIMHAM	1999	121	3	CIL/2/0127/1999-CHE	3768.18	0x00008E7A00000000	1999-11-12 00:00:00	SHRI G.SIVA SANKAR RAO	13	87	176	CIL/127/1999-CHE	105	109	107	N	M/S LITTLE MIND CREATIONS	14	3768.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216939	235	RATTEN	1956	120	6	U-15411-MUM	149.96	0x0000501B00000000	1956-02-24 00:00:00	MINISTRY OF AGRICULTURE, THE HAGUE NETHERLANDS	12	88	0	B/14955-MUM	105	110	108	N	COUSULATE GENERAL OF THE NETHERLANDS	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216940	61	THE SQUARE JUNGLE	1956	120	6	U-15650-MUM	2374.08	0x0000502D00000000	1956-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/14869-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2374.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216941	61	BOSTON MARATHON	1956	120	6	U-15412-MUM	106.07	0x0000501B00000000	1956-02-24 00:00:00	U. S. I. S	12	363	0	B/14938-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216942	58	PONGALO PONGAL	1997	120	3	CIL/1/2839/1997-CHE	4559.81	0x00008AE200000000	1997-05-06 00:00:00	M/S THIRUVALLUVAR KALAI KEEDAM	12	87	176	CIL/55/1997-CHE	105	109	107	N	M/S THIRUVALLUVAR KALAI KEEDAM	16	4559.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216943	58	AASAYIL OAR KADITHAM	1999	121	3	CIL/2/0128/1999-CHE	3698.66	0x00008E8B00000000	1999-11-29 00:00:00	SHRI VADDE RAMESH	12	87	176	CIL/130/1999-CHE	105	109	107	N	M/S UDAYA ARTS	15	3705.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216944	61	WELCOME TO WASHINGTON	1956	120	6	U-15413-MUM	336.49	0x0000501B00000000	1956-02-24 00:00:00	JOHN BRANSBY PRODUCTION	12	88	0	B/14937-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	336.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216945	58	LOVE TODAY	1997	120	3	CIL/1/2840/1997-CHE	4312.06	0x00008AE300000000	1997-05-07 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/57/1997-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4312.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216946	61	CAREERS FOR GIRLS	1956	120	6	U-15414-MUM	193.85	0x0000501B00000000	1956-02-24 00:00:00	MCGRAW HILL TEXT FILM CO.	12	88	0	B/14885-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216947	61	THE DOPPLER EFFECT	1956	120	6	U-15415-MUM	92.65	0x0000501B00000000	1956-02-24 00:00:00	MCGRAW HILL TEXT FILM CO.	12	88	0	B/14887-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216948	61	CARNOT CYCLE AND KELVIN TEMPERATURE SCALE	1956	120	6	U-15416-MUM	98.14	0x0000501B00000000	1956-02-24 00:00:00	MCGRAW HILL TEXT FILM CO	12	88	0	B/14886-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216949	61	MEASUREMENT OF VELOCITY OF LIGHT	1956	120	6	U-15417-MUM	70.71	0x0000501C00000000	1956-02-25 00:00:00	MCGRAW HILL TEXT FILM CO.	12	88	0	B/14888-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216950	61	AUSTRALIAN DIARY NO. 45	1956	120	6	U-15867/56-MUM	301.44	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	363	0	B/15339-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216951	58	BHARANI	1999	121	3	CIL/2/0133/1999-CHE	4086.26	0x00008EAB00000000	1999-12-31 00:00:00	SHRI S.GANESHRAJA	12	87	176	CIL/147/1999-CHE	105	109	107	N	M/S AKASH FILMS	14	4111.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216952	61	BENJAMIN FRANKLIN	1956	120	6	U-15418-MUM	184.70	0x0000501C00000000	1956-02-25 00:00:00	EMERSON FILM CORP.	12	88	0	B/14936-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216953	88	"LES ACTUALITES FRANCAISES, ""REGARDS SUR LE MONDE"" JOURNAL NO. 3"	1956	120	6	U-15419-MUM	151.79	0x0000501C00000000	1956-02-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/14909-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRECH EMBASSY	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216954	58	SAMASARA DEEPAM	1997	120	3	CIL/1/2841/1997-CHE	3934.68	0x00008AE900000000	1997-05-13 00:00:00	SHRI R.RAJA	12	87	176	CIL/59/1997-CHE	105	109	107	N	M/S GEJAN ENTERPRISES	15	3934.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216955	61	TRIAL - TRL	1956	120	6	U-15420-MUM	86.86	0x0000501C00000000	1956-02-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14025-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216956	44	DASHERA	1956	120	6	U-15421-MUM	3944.11	0x0000501C00000000	1956-02-25 00:00:00	RAMESH VYAS	15	87	176	B/14931-MUM	105	109	107	N	NAVKALA NIKETAN	14	3944.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216957	59	PREMA RAGAM	1997	120	3	CIL/1/2842/1997-CHE	3880.01	0x00008AF300000000	1997-05-23 00:00:00	SHRI SIVAJI BALARAM	13	87	176	CIL/52/1997-CHE	105	109	107	N	M/S PEURNAMI INTERNATIONAL FILMS	15	3880.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216958	44	PANNA - TRL	1956	120	6	U-15422-MUM	126.49	0x0000501C00000000	1956-02-25 00:00:00	CHITRA BHARATI	12	94	0	B/14957-MUM	105	110	107	N	CHITRA BHARATI	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216959	44	JAYSHRI	1956	120	6	U-15423-MUM	4236.11	0x0000501F00000000	1956-02-28 00:00:00	RATNADEEP PICTURES	12	87	176	B/14845-MUM	105	109	107	N	RATNADEEP PICTURES	15	4236.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216960	61	THE SINS OF POMPEII - TRL	1956	120	6	U-15424-MUM	45.11	0x0000501F00000000	1956-02-28 00:00:00	GOTHAM INTERNATIONAL CORPORATION	12	94	0	B/14898-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216961	61	THE SINS OF POMPEII	1956	120	6	U-15425-MUM	2031.18	0x0000501F00000000	1956-02-28 00:00:00	GOTHAM INTERNATIONAL CORPORATION	12	87	176	B/14897-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA LTD.	9	2031.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216962	45	NAKKALA RAJAKUMARI	1989	120	4	815-U	3270.60	0x0000800600000000	1989-09-25 00:00:00	M/S. KVISION VIDEO PRODUCTIONS,BANGALORE	12	87	176	BG-937	105	109	107	N	M/S. KVISION VIDEO PRODUCTIONS,BANGALORE	12	3270.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216963	49	RANUVAM	1997	120	3	CIL/1/2843/1997-CHE	4143.16	0x00008AF700000000	1997-05-27 00:00:00	SHRI K.S.RAMAKRISHNA.	13	87	176	CIL/62/1997-CHE	105	109	107	N	M/S R.K.INTERNATIONAL,CHENNAI.	15	4143.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216964	61	SHOT IN THE FRONTIER (THREE STOOGES COMEDY)	1956	120	6	U-15426-MUM	437.69	0x0000501F00000000	1956-02-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14893-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	437.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216965	45	PRATHAM USHAKIRANA	1989	120	4	816-U	4306.58	0x0000800600000000	1989-09-25 00:00:00	M/S. MANASA ARTA,BANGALORE	12	87	176	BG-938	105	109	107	N	M/S. MANASA ARTA,BANGALORE	15	4306.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216966	61	AUSTRALIAN DIARY NO. 35	1956	120	6	U-15868/56-MUM	303.27	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	363	0	B/15338-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216967	61	INDIAN NEWS REVIEW NO. 385 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15427-MUM	388.62	0x0000502000000000	1956-02-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14984-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	388.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216968	59	AMARAVATHI	1997	120	3	CIL/1/2844/1997-CHE	3688.10	0x00008B0000000000	1997-06-05 00:00:00	SHRI R S RAMA RAJU, MADRAS	13	87	176	CIL/68/1997-CHE	105	109	107	N	SHRI R S RAMA RAJU, MADRAS	14	3688.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216969	59	AMMAI MOGUDU	1996	120	3	CIL/1/0008/1996-CHE	3769.18	0x0000890E00000000	1996-01-24 00:00:00	SHRI MRK JAGANNADHA RAO	13	87	176	CIL/13/1996-CHE	105	109	107	N	M/S SREE SAI SUMA MOVIES	14	3769.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216970	43	SATI ANALDE	1956	120	6	U-15428-MUM	3722.82	0x0000502000000000	1956-02-29 00:00:00	USHA CHITRA LTD.	12	87	176	B/14797-MUM	105	109	107	N	USHA CHITRA LTD.	14	3722.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216971	45	PARASHURAMA	1989	120	4	817-U	4594	0x0000800700000000	1989-09-26 00:00:00	M/S. DAKSHAYANI COMBINES, BANGALORE	12	87	176	BG-939	105	109	107	N	M/S. DAKSHAYANI COMBINES, BANGALORE	16	4601.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216972	61	METRO NEWS VOL. 610 (BENGALI)	1956	120	6	U-15429-MUM	287.42	0x0000502000000000	1956-02-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15059-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216973	58	NAATTUPURA PAATTU	1996	120	3	CIL/1/0009/1996-CHE	3990.48	0x0000890F00000000	1996-01-25 00:00:00	SMT. VIJAYALAKSHMI KASTURI RAJA	12	87	176	CIL/7/1996-CHE	105	109	107	N	M/S KASTHOORI MANGA CREATIONS, MADRAS	14	4023.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216974	61	MISS LINDA	1997	120	3	CIL/1/2845/1997-CHE	2654.70	0x00008B0700000000	1997-06-12 00:00:00	SHRI S.P.A.SUNDAR	12	87	176	CIL/46/1997-CHE	105	109	107	N	M/S VIVEK'S	10	2654.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216975	61	HECKLE AND JECKLE IN PILL (CARTOON)	1956	120	6	U-15869/56-MUM	179.83	0x0000503E00000000	1956-03-30 00:00:00	TERRYTOONS INC.	12	364	0	B/15344-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216976	61	BRITISH MOVIETONE NEWS NO. 1394	1956	120	6	U-15430-MUM	202.38	0x0000502000000000	1956-02-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15061-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216977	61	DINKY IN FEATHERWEIGHT CHAMP (CARTOON)	1956	120	6	U-15870/56-MUM	179.22	0x0000503E00000000	1956-03-30 00:00:00	TERRYTOONS INC.	12	364	0	B/15343-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216978	61	GAUMONT BRITISH NEWS NO. 9/56	1956	120	6	U-15431-MUM	221.28	0x0000502000000000	1956-02-29 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15062-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	221.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216979	61	LITTLE ROQUEFORT IN PLAYFULL PUSS (CARTOON)	1956	120	6	U-15871/56-MUM	180.74	0x0000503E00000000	1956-03-30 00:00:00	TERRYTOONS , INC.	12	364	0	B/15342-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	180.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216980	59	HATYA	1989	121	4	029-UA	3011.28	0x0000800300000000	1989-09-22 00:00:00	M/S. BHAGYALAKSHMI PUBLICATIONS,MADRAS	13	87	170	BG-936	105	109	107	N	M/S. BHAGYALAKSHMI PUBLICATIONS,MADRAS	13	3011.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216981	58	EN SWASA KATRE	1999	121	3	CIL/2/0111/1999-CHE	4627.84	0x00008D7400000000	1999-02-23 00:00:00	M/S NIKABA FILMS INTERNATIONAL	12	87	176	CIL/19/1999-CHE	105	109	107	N	M/S NIKABA FILMS INTERNATIONAL	16	4646.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216982	58	SURYA VAMSAM	1997	120	3	CIL/1/2846/1997-CHE	4318.74	0x00008B0B00000000	1997-06-16 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/70/1997-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4318.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216983	61	A LAWLESS STREET	1956	120	6	U-15432-MUM	2056.18	0x0000502000000000	1956-02-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/14714-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2056.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216984	61	THE SQUTER - FINEGAN ORCHESTRA	1956	120	6	U-15872/56-MUM	484.93	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15346-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	484.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216985	58	ONCE MORE	1997	120	3	CIL/1/2847/1997-CHE	4488.79	0x00008B0B00000000	1997-06-16 00:00:00	SHRI C.V.RAJENDRAN	12	87	176	CIL/71/1997-CHE	105	109	107	N	M/S SHRI GANESAN VISION	14	4488.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216986	45	RAJASIMHA	1989	121	4	079-A	4074.51	0x00007FFA00000000	1989-09-13 00:00:00	M/S. LOKESHWARI PICTURES,MYSORE	12	87	176	BG-932	105	109	107	N	M/S. LOKESHWARI PICTURES,MYSORE	15	4074.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216987	61	SWING HI SWING LO	1956	120	6	U-15873/56-MUM	248.71	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15347-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216988	44	KAKRAPAR	1956	120	6	U-15433-MUM	299.61	0x0000502100000000	1956-03-01 00:00:00	FILMS OFFICER DIR. OF PUBLICITY. GOVT. OF BOMBAY	12	88	0	B/14786-MUM	105	110	107	N	FILMS OFFICER DIR. OF PUBLICITY. GOVT. OF BOMBAY	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216989	61	RALPH MARTERIE AND HIS ORCHESTRA	1956	120	6	U-15874/56-MUM	416.66	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15345-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	416.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216990	58	DEVADTHAI	1997	120	3	CIL/1/2848/1997-CHE	3726.18	0x00008B1200000000	1997-06-23 00:00:00	SHRI NASSER	12	87	168	CIL/77/1997-CHE	105	109	107	N	M/S INDUS FILM FACTORY	13	3726.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216991	61	IRELAND	1956	120	6	U-15875/56-MUM	258.16	0x0000503F00000000	1956-03-31 00:00:00	REPUBLIC PICTURES CORP.	12	363	0	B/15315-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216992	61	WORKING TOGETHER	1956	120	6	U-15434-MUM	148.74	0x0000502200000000	1956-03-02 00:00:00	FEDERATION OF SWEDISH FARMERS ASSOCIATION	12	88	0	B/14973-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216993	61	GAUMONT BRITISH NEWS NO. 14/56	1956	120	6	U-15876/56-MUM	261.82	0x0000503F00000000	1956-03-31 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/15391-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216994	61	ARCTIC BOUNTY	1956	120	6	U-15435-MUM	116.73	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH STATE POWER BOARD	12	88	0	B/14980-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISIONER FOR SWEDEN	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216995	58	NAADHINI	1997	120	3	CIL/1/2849/1997-CHE	4056.58	0x00008B1400000000	1997-06-25 00:00:00	M/S PYRAMID FILMS INTERNATIONAL, CHENNAI.	12	87	176	CIL/72/1997-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL, CHENNAI.	15	4056.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
216996	44	TAKHT SHRI KESHGARH SAHIB OR SAMBANDH GURUDWARE	1956	120	6	U-15877/56-MUM	297.78	0x0000504100000000	1956-04-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/15248-MUM	105	110	107	N	S. D. PURI C/O (HIND EDUCATIONAL FILMS)	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216997	44	SHRI DARBAR SAHIB OR SHRI AKAL TAKHT SAHIB	1956	120	6	U-15878/56-MUM	291.08	0x0000504100000000	1956-04-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/15246-MUM	105	110	107	N	S. D. PURI	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216998	44	TAKHT SHRI SACHKHAND SHRI HUZOOR SAHIB	1956	120	6	U-15879/56-MUM	293.21	0x0000504100000000	1956-04-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/15245-MUM	105	110	107	N	S. D. PURI	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
216999	44	SHRI HARI MANDIR JI TAKHT PATNA SAHIB	1956	120	6	U-15880/56-MUM	290.16	0x0000504100000000	1956-04-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/15247-MUM	105	110	107	N	S. D. PURI	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217000	61	HAVANA ROSE - TRL	1956	120	6	U-15881/56-MUM	46.32	0x0000504100000000	1956-04-02 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15319-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217001	61	MODERN MINUTE MEN	1956	120	6	U-15882/56-MUM	254.81	0x0000504100000000	1956-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15348-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217002	61	OPERATION BUFFALO	1956	120	6	U-15883/56-MUM	141.12	0x0000504100000000	1956-04-02 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/15368-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	141.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217003	61	KIRUNA - LARGEST CITY IN THE WORLD	1956	120	6	U-15436-MUM	170.07	0x0000502200000000	1956-03-02 00:00:00	AKA FILM STOCKHOLM	12	363	0	B/14971-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	170.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217004	45	ONTI SALAGA	1989	122	4	078-A	4592.03	0x00007FFA00000000	1989-09-13 00:00:00	M/S. PARVATHY PICTURES, BANGALORE	12	87	170	BG-920	105	109	107	N	M/S. PARVATHY PICTURES, BANGALORE	16	4623.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217005	61	SPRING COMES TO SWEDEN	1956	120	6	U-15437-MUM	161.23	0x0000502200000000	1956-03-02 00:00:00	KINO CENTRALEN STOCKHOLM	12	88	0	B/14972-MUM	105	110	108	N	MR. BENGT RASIO, TRADE COMMISSIONER FOR SWEDEN	1	161.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217006	61	THE FORTUNE IN THE FORESTS	1956	120	6	U-15438-MUM	200.86	0x0000502200000000	1956-03-02 00:00:00	FILMO, STOCKHOLM	12	88	0	B/14983-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	200.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217007	61	FARMING IN SWEDEN	1956	120	6	U-15439-MUM	137.76	0x0000502200000000	1956-03-02 00:00:00	SOL-FILM, STOCKHOLM	12	88	0	B/14979-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217008	58	KALVAN	1999	121	3	CIL/2/0109/1999-CHE	3682.50	0x00008D6100000000	1999-02-04 00:00:00	SHRI V.RAMESH	12	87	176	CIL/60/1998-CHE	105	109	107	N	M/S SREE VIJAY MADHAVEE FILMS	14	3769.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217009	58	ANDHA ARABIKKALAL	1996	122	3	CIL/3/1/1996-CHE	3348.57	0x000088F700000000	1996-01-01 00:00:00	SHRI.K.M.SELIM	12	87	176	CIL/6/1996-CHE	105	109	107	N	M/S DIAMOND PRODUCTIONS	14	3348.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217010	61	TRAVELLING HAT	1956	120	6	U-15884/56-MUM	476.09	0x0000504100000000	1956-04-02 00:00:00	J. ARTHUR RANK ORGANISATION	12	363	0	B/15380-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	476.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217011	58	ARRUYA VELU	1996	122	3	CIL/3/2/1996-CHE	4117.11	0x0000890100000000	1996-01-11 00:00:00	SHRI K.V.GUNASEKARAN	12	87	176	CIL/4/1996-CHE	105	109	107	N	M/S GOODWILL MOVIES,MADRAS.	15	4117.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217012	61	DREAM ISLAND	1956	120	6	U-15885/56-MUM	254.81	0x0000504100000000	1956-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15351-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217013	61	THREE STRIPES IN THE SUN - TRL	1956	120	6	U-15651-MUM	60.96	0x0000502D00000000	1956-03-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/15133-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217014	58	MUTHU MACHAN	1996	120	3	CIL/1/0011/1996-CHE	3598.63	0x0000891600000000	1996-02-01 00:00:00	M/S SAFIRE PRODUCTIONS	13	87	176	CIL/18/1996-CHE	105	109	107	N	M/S SAFIRE PRODUCTIONS	14	3600.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217015	61	S. R. TOOTH-PASTE NO. 1	1956	120	6	U-15652-MUM	9.14	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM	12	92	0	B/15068-MUM	105	110	107	N	CINE PROCESS ROOM	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217016	61	GOLDEN RULE	1956	120	6	U-15653-MUM	22.86	0x0000502D00000000	1956-03-13 00:00:00	PEARL & DEAN	12	363	0	B/15080-MUM	105	110	108	N	EVEREST ADVERSTISING LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217017	61	HAVANA ROSE	1956	120	6	U-15886/56-MUM	2570.07	0x0000504100000000	1956-04-02 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/15318-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	8	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217018	61	MAHATMA GANDHI	1956	120	6	U-15887/56-MUM	206.04	0x0000504200000000	1956-04-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15330-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	206.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217019	61	B. S. A.	1956	120	6	U-15654-MUM	27.43	0x0000502D00000000	1956-03-13 00:00:00	B.S.A. CYCLES AND MOTOR CYCLES	12	363	0	B/15079-MUM	105	110	108	N	EVEREST ADVERTISING LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217020	61	S. R. TOOTH PASTE NO. 2	1956	120	6	U-15655-MUM	9.14	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM	12	92	0	B/15069-MUM	105	110	107	N	CINE PROCESS ROOM	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217021	70	MR. PEERSCHKE'S VISIT TO AMA LTD	1956	120	6	U-15888/56-MUM	54.86	0x0000504200000000	1956-04-03 00:00:00	AMA LIMITED	12	363	0	B/15365-MUM	105	110	107	N	AMA LIMITED	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217022	59	NETI SAVITHRI	1996	120	3	CIL/1/0012/1996-CHE	4296.79	0x0000891600000000	1996-02-01 00:00:00	M/S VIJAYA PICTURES	12	87	176	CIL/19/1996-CHE	105	109	107	N	M/S VIJAYA PICTURES	14	4296.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217023	61	S. R. TOOTH PASTE NO. 3	1956	120	6	U-15656-MUM	9.14	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM	12	92	0	B/15070-MUM	105	110	107	N	CINE PROCESS ROOM	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217024	61	PACKAGED POWER	1956	120	6	U-15889/56-MUM	350.52	0x0000504200000000	1956-04-03 00:00:00	CRAWLEY FILMS LIMITED OTTAWA	12	363	0	B/15393-MUM	105	110	108	N	THE ALUMINIUM INDUSTRIES LTD. KUNDARA	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217025	58	MONISA EN MONALIZA	1999	121	3	CIL/2/0113/1999-CHE	4473.57	0x00008D9B00000000	1999-04-03 00:00:00	M/S CHIMBU CINE ARTS	12	87	176	CIL/29/1999-CHE	105	109	107	N	M/S CHIMBU CINE ARTS	15	4524.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217026	61	LE MANS 1955	1956	120	6	U-15890/56-MUM	910.74	0x0000504200000000	1956-04-03 00:00:00	DUNLOP RUBBER CO. LTD.	12	363	0	B/15390-MUM	105	110	108	N	HARI S. DASGUPTA PRODUCTIONS	4	910.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217027	44	SITARON KI DUNIYA	1956	120	6	U-15891/56-MUM	298.70	0x0000504200000000	1956-04-03 00:00:00	KANTI MEHTA	12	363	0	B/15361-MUM	105	110	107	N	KANTI MEHTA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217028	61	CHINA TODAY NO. 6 1955	1956	120	6	U-15657-MUM	297.48	0x0000502D00000000	1956-03-13 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO	12	91	0	B/15114-MUM	105	110	108	N	MR. LIU LING, DY. CULTURAL ATTACHE CHINESE EMBASSY	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217029	58	AMMANKOIL VAASALILEY	1996	120	3	CIL/1/0015/1996-CHE	4280.84	0x0000891C00000000	1996-02-07 00:00:00	SHRI S.RAJARAM	12	87	176	CIL/20/1996-CHE	105	109	107	N	M/S MAHALAKSHMI INTERNATIONAL	15	4312.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217030	61	THE ATOMIC KID	1956	120	6	U-15892/56-MUM	2400.3	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/15320-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2400.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217031	61	THE ATOMIC KID - TRL	1956	120	6	U-15893/56-MUM	59.43	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15321-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217032	61	CORN'S HIDDEN ENEMIES	1956	120	6	U-15658-MUM	131.67	0x0000502D00000000	1956-03-13 00:00:00	VICTOR D. SOLOW	12	363	0	B/14922-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217033	61	PHILIPPINE REPUBLIC	1956	120	6	U-15894/56-MUM	159.71	0x0000504300000000	1956-04-04 00:00:00	MCGRAW HILL TEXT FILM CO.	12	363	0	B/14884-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217034	61	THE RAINS OF RANCHIPUR - TRL	1956	120	6	U-15659-MUM	57.30	0x0000502D00000000	1956-03-13 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/14470-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217035	44	ATOM AND THE DOCTOR (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15895/56-MUM	138.68	0x0000504300000000	1956-04-04 00:00:00	U. S. I. S.	12	363	0	B/14951-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217036	61	ORGANISATION OF THE BODY	1956	120	6	U-15660-MUM	174.65	0x0000502D00000000	1956-03-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD.	12	88	0	B/14861-MUM	105	110	108	N	MESSRS. GLAXO LABORATORIES (INDIA) LTD.	2	174.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217037	44	OUR TIMES NO. 12 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15896/56-MUM	234.08	0x0000504300000000	1956-04-04 00:00:00	U. S. I. S.	12	363	0	B/14939-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217038	61	BELGIUM - WHERE THE PAST MEETS THE PRESENT	1956	120	6	U-15661-MUM	353.56	0x0000502D00000000	1956-03-13 00:00:00	CARL DUDLEY	12	363	0	B/15067-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217039	61	SOFIA GIRLS	1956	120	6	U-15440-MUM	116.12	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INFORMATION CENTRE	12	88	0	B/14969-MUM	105	110	108	N	BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217040	44	AAWAZ	1956	120	6	U-15662-MUM	4000.5	0x0000502E00000000	1956-03-14 00:00:00	MEHBOOB PRODUCATIONS LTD.	12	87	176	B/15055-MUM	105	109	107	N	MEHBOOB PRODUCATIONS LTD.	15	4000.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217041	61	ROAMING ROUND STOCKHOLM	1956	120	6	U-15663-MUM	249.93	0x0000502E00000000	1956-03-14 00:00:00	AKA FILM	12	363	0	B/15137-MUM	105	110	108	N	A. BLOM TRADE COMMISSIONER FOR SWEDEN	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217042	44	OUR TIMES NO: 15 (TAMIL, TELUGU,BENGALI)	1956	120	6	U-15897/56-MUM	214.57	0x0000504300000000	1956-04-04 00:00:00	U. S. I. S.	12	363	0	B/14949-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217043	44	KASI KE DARSHAN	1956	120	6	U-15664-MUM	121.00	0x0000502E00000000	1956-03-14 00:00:00	HIND EDUCATIONAL FILMS	12	88	0	B/15064-MUM	105	110	107	N	S. D. PURI - HIND EDUCATIONAL FILMS	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217044	44	OUR TIMES NO. 14 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-15898/56-MUM	222.50	0x0000504300000000	1956-04-04 00:00:00	U. S. I. S.	12	363	0	B/14945-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217045	61	INDIAN NEWS REVIEW NO. 387 (HIN, TAM, TEL, BEN)	1956	120	6	U-15665-MUM	296.87	0x0000502E00000000	1956-03-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/15161-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217046	61	LES CATHEDRALES DE FRANCE AU RYTHME DES SAISIONS (FRANCE)	1956	120	6	U-15441-MUM	365.76	0x0000502200000000	1956-03-02 00:00:00	LATELIER DU FILM	12	88	0	B/14902-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217047	61	PRESIDENTIAL PRESS CONFERENCE - PART XIV	1956	120	6	U-15899/56-MUM	143.56	0x0000504300000000	1956-04-04 00:00:00	U. S. I. S.	12	363	0	B/15307-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217048	51	ANDHALA MAGTO EK DOLA	1956	120	6	U-15201-MUM	3453.99	0x0000500900000000	1956-02-06 00:00:00	ABHAYA CHITRA	12	87	176	B/14777-MUM	105	109	107	N	M/S. LEWIS IRANI & CO.	14	3453.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217049	61	METRO NEWS VOL. 615 (BENGALI)	1956	120	6	U-15900/56-MUM	292.91	0x0000504300000000	1956-04-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/15401-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217050	61	GAUMONT BRITISH NEWS NO. 11/56	1956	120	6	U-15666-MUM	213.36	0x0000502E00000000	1956-03-14 00:00:00	J. ARTHUR RANK FILM PRODUCERS LTD.	12	91	0	B/15173-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217051	61	THE VANISHING PRAIRIE	1956	120	6	U-15202-MUM	2004.36	0x0000500A00000000	1956-02-07 00:00:00	WALT DISNEY	12	87	176	B/14724-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2004.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217052	44	SITUATION SAVED (TAMIL, BENGALI)	1956	120	6	U-15442-MUM	65.53	0x0000502200000000	1956-03-02 00:00:00	AMA LIMITED	12	363	0	B/14961-MUM	105	110	107	N	AMA LIMITED	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217053	44	FATHER LEARNS A LESSON (BENGALI, TAMIL)	1956	120	6	U-15443-MUM	65.53	0x0000502200000000	1956-03-02 00:00:00	AMA LTD.	12	363	0	B/14958-MUM	105	110	107	N	AMA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217054	58	MAHAA PRABHU	1996	122	3	CIL/3/3/1996-CHE	4198.18	0x0000891400000000	1996-01-30 00:00:00	SMT.JANKI DEVI	12	87	176	CIL/14/1996-CHE	105	109	107	N	M/S SRI SAI THEJAA FILMS	15	4198.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217055	61	BRITISH MOVIETONE NEWS NO. 1396	1956	120	6	U-15667-MUM	211.83	0x0000502E00000000	1956-03-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15174-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	211.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217056	61	OPERATION KHEDDA (ENGLISH, HINDI)	1956	120	6	U-15203-MUM	336.19	0x0000500A00000000	1956-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/12352-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	336.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217057	44	BOMBAY STATE NEWS MAGAZINE NO. 45 - JANUARY 1956	1956	120	6	U-15668-MUM	294.13	0x0000502E00000000	1956-03-14 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	12	91	0	B/15139-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217058	70	ROY AND JAMES	1956	120	6	U-15204-MUM	12.19	0x0000500A00000000	1956-02-07 00:00:00	M/S. SALES AFFILIATES LTD.	12	363	0	B/14723-MUM	105	110	108	N	ROY AND JAMES	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217059	61	A LAWLESS STREET - TRL	1956	120	6	U-15444-MUM	39.31	0x0000502000000000	1956-02-29 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/14715-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217060	61	METRO NEWS VOLUME - 612 (BENGALI)	1956	120	6	U-15669-MUM	284.98	0x0000502E00000000	1956-03-14 00:00:00	M/S. METRO GOLDWYN MAYER	12	91	0	B/15176-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217061	61	GLORY - TRL	1956	120	6	U-15205-MUM	63.70	0x0000500A00000000	1956-02-07 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/14765-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217062	61	DIANE - TRL NO. 4B	1956	120	6	U-15670-MUM	83.21	0x0000502F00000000	1956-03-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14987-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217063	88	TERRE DES GLACES (ENGLISH)	1956	120	6	U-15445-MUM	365.76	0x0000502200000000	1956-03-02 00:00:00	ARMOR FILMS	12	363	0	B/14906-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRECH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217064	44	BHAGAM BHAG - TRL	1956	120	6	U-15206-MUM	109.72	0x0000500A00000000	1956-02-07 00:00:00	BHAGWAN BROS.	12	94	0	B/14821-MUM	105	110	107	N	BHAGWAN BROS.	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217065	61	FACING, TURNING, BORING, GROWING & CHAMFERING	1956	120	6	U-15671-MUM	342.9	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15164-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217066	58	POOVE UNAKKAGHA	1996	120	3	CIL/1/0016/1996-CHE	4184.33	0x0000892300000000	1996-02-14 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/25/1996-CHE	105	109	107	N	M/S SUPER GOOD FILMS	14	4184.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217067	44	SIPAH SALAR - TRL	1956	120	6	U-15446-MUM	114.3	0x0000502000000000	1956-02-29 00:00:00	F. C. MEHRA	12	94	0	B/14929-MUM	105	110	107	N	F. C. MEHRA	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217068	61	ENGINE TESTS & TUNE UP	1956	120	6	U-15672-MUM	198.12	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15169-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217069	61	SAFE AS YOU THINK	1956	120	6	U-15207-MUM	295.65	0x0000500A00000000	1956-02-07 00:00:00	JAM HANDY ORGANISATION	12	88	0	B/14787-MUM	105	110	108	N	N. S. MANKIKER	1	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217070	61	SPLIT PHASE: REWINDING	1956	120	6	U-15673-MUM	312.42	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15170-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217071	58	KALLOORI VAASAL	1996	120	3	CIL/1/0017/1996-CHE	3855.97	0x0000892500000000	1996-02-16 00:00:00	SHRI N.A.SUDHAKAR	12	87	176	CIL/28/1996-CHE	105	109	107	N	M/S ANAND ASSOCIATES	14	3905.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217072	61	INDIAN NEWS REVIEW NO. 382 (HINDI, TAMIL, TELUGU & BENGALI)	1956	120	6	U-15208-MUM	325.22	0x0000500B00000000	1956-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	325.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217073	88	EVANGILE DE LA PIERRE (ENGLISH)	1956	120	6	U-15448-MUM	289.56	0x0000502200000000	1956-03-02 00:00:00	C. A. P. A. C. ET FILMCOOP	12	88	0	B/14905-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217074	61	PICNIC - TRL	1956	120	6	U-15449-MUM	86.86	0x0000502100000000	1956-03-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14891-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217075	61	GAUMONT BRITISH NEWS NO. 6/56	1956	120	6	U-15209-MUM	204.21	0x0000500B00000000	1956-02-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14836-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	204.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217076	44	HEER	1956	120	6	U-15450-MUM	4156.25	0x0000502100000000	1956-03-01 00:00:00	MESSRS. FILMISTAN LTD.	12	87	176	B/14846-MUM	105	109	107	N	MESSRS. FILMISTAN LTD.	17	4156.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217077	61	METRO NEWS VOL. 607 (ENGLISH, BENGALI)	1956	120	6	U-15210-MUM	299.31	0x0000500B00000000	1956-02-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14827-MUM	105	110	108	N	METRO GOLDWYN MAYERS INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217078	60	JALLAD	1956	120	6	U-15451-MUM	3419.24	0x0000502100000000	1956-03-01 00:00:00	MESSRS FILMDOM	12	87	176	B/13496-MUM	105	109	107	N	JAMNADAS B. LULLA	13	3419.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217079	44	SAFAR	1956	120	6	U-15452-MUM	129.54	0x0000502200000000	1956-03-02 00:00:00	UDAY KUMAR	12	363	0	B/15065-MUM	105	110	107	N	UDAY KUMAR	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217080	61	WOMAN FOR JOE - TRL	1956	120	6	U-15211-MUM	65.22	0x0000500B00000000	1956-02-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14792-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217081	61	MILLING A HELICAL GROOVE	1956	120	6	U-15674-MUM	312.42	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15163-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217082	58	MANAIVIKKU MARIYATHAI	1999	121	3	CIL/2/0121/1999-CHE	3865.01	0x00008E1C00000000	1999-08-10 00:00:00	SHRI N.RAMASAMY	12	87	176	CIL/73/1999-CHE	105	109	107	N	M/S SRI THENANDAL PICTURES	29.46	3894.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217083	61	SMALL TOWN LIBRARY	1956	120	6	U-15453-MUM	111.86	0x0000502100000000	1956-03-01 00:00:00	KLING STUDIOS	12	88	0	B/15000-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217084	61	BEVELING, MITERING RABBETING & DADOING	1956	120	6	U-15675-MUM	205.74	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15165-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217085	61	WOMAN FOR JOE (VISTAVISION)	1956	120	6	U-15212-MUM	2501.79	0x0000500B00000000	1956-02-08 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14791-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2501.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217086	61	THE FOUNTAIN AND THE APPLE TREE	1956	120	6	U-15454-MUM	322.78	0x0000502200000000	1956-03-02 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/14995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217087	61	SHAPE DESCRIPTION - PART I	1956	120	6	U-15676-MUM	126.79	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15110-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217088	61	THE CALIFORNIA JUNIOR SYMPHONY	1956	120	6	U-15455-MUM	160.02	0x0000502200000000	1956-03-02 00:00:00	WARNER BROS	12	88	0	B/14996-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217089	61	SPRING COMES TO KASHMIR (ENGLISH, HINDI)	1956	120	6	U-15213-MUM	323.08	0x0000500B00000000	1956-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14534-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217090	61	GASOLINE ENGINE (OTTO CYCLE)	1956	120	6	U-15677-MUM	74.37	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15108-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217091	61	WE SEE THEM THROUGH	1956	120	6	U-15456-MUM	220.67	0x0000502200000000	1956-03-02 00:00:00	SOUTHERN EDUCATIONAL FILM PRODUCTION SERVICES	12	88	0	B/14997-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217092	61	BRITISH MOVIETONE NEWS NO. 1391	1956	120	6	U-15214-MUM	190.19	0x0000500B00000000	1956-02-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14835-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	190.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217093	61	N. Y. U. TELEVISION WORKSHOP	1956	120	6	U-15457-MUM	93.57	0x0000502100000000	1956-03-01 00:00:00	U. S. I. S.	12	88	0	B/14998-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217094	44	SHUBH-VIVAH	1956	120	6	U-15215-MUM	251.46	0x0000500C00000000	1956-02-09 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	363	0	B/14799-MUM	105	110	107	N	UDAY KUMAR	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217095	61	GIRARD COLLEGE	1956	120	6	U-15458-MUM	108.81	0x0000502100000000	1956-03-01 00:00:00	U. S. I. S.	12	88	0	B/14999-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217096	43	SATI ANALDE - TRL	1956	120	6	U-15216-MUM	114.3	0x0000500C00000000	1956-02-09 00:00:00	USHA CHITRA LTD.	12	94	0	B/14784-MUM	105	110	107	N	USHA CHITRA LTD.	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217097	61	HOLIDAY TIME IN SWEDEN	1956	120	6	U-15459-MUM	198.42	0x0000502100000000	1956-03-01 00:00:00	AKA FILM STOCKHOLM FOR SWEDEN STATE RAILWAY	12	363	0	B/14970-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	198.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217098	61	ASPHALT LINING FOR IRRIGATION CHANNELS	1956	120	6	U-15217-MUM	111.25	0x0000500C00000000	1956-02-09 00:00:00	SHELL FILM UNIT	12	88	0	B/14789-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217099	61	20,000 ISLANDS	1956	120	6	U-15460-MUM	150.57	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/14977-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217100	61	SHOP PROCEDURES	1956	120	6	U-15678-MUM	186.53	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15112-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217101	61	HOW TO HAVE A HEALTHY HOME	1956	120	6	U-15218-MUM	406.07	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	88	0	B/14823-MUM	105	110	107	N	AMA LIMITED	2	462.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217102	61	GLIMPSES OF SWEDEN	1956	120	6	U-15461-MUM	236.82	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/14976-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217103	61	HOW SICKNESS SPREADS	1956	120	6	U-15219-MUM	331.31	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	88	0	B/14822-MUM	105	110	107	N	AMA LIMITED	2	331.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217104	61	PRACTICAL SEED DRILLS	1956	120	6	U-15220-MUM	252.67	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	88	0	B/14825-MUM	105	110	107	N	AMA LIMITED	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217105	44	"THE WONDER HAIR BRUSH ""KUMARI"""	1956	120	6	U-15462-MUM	17.67	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR	12	92	0	B/14993-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	17.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217106	61	TIME IS MONEY	1956	120	6	U-15221-MUM	270.66	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	88	0	B/14826-MUM	105	110	107	N	AMA LIMITED	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217107	61	THE ROW CULTIVATOR - FIVE IMPLEMENTS IS ONE	1956	120	6	U-15222-MUM	225.24	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	88	0	B/14824-MUM	105	110	107	N	AMA LIMITED	1	225.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217108	44	FAMILY FAVOURITES	1956	120	6	U-15463-MUM	20.11	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR	12	363	0	B/14992-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	20.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217109	44	EK HI RASTA	1956	120	6	U-15223-MUM	4256.22	0x0000500C00000000	1956-02-09 00:00:00	B. R. FILMS	12	87	176	B/14564-MUM	105	109	107	N	B. R. FILMS	15	4256.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217110	61	LA FUGUE DE MAHMOUD	1956	120	6	U-15224-MUM	381.00	0x0000500C00000000	1956-02-09 00:00:00	FILM DU COMPAS	12	363	0	B/14806-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217111	61	SWEDEN'S GATE TO THE WEST	1956	120	6	U-15464-MUM	148.74	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/14978-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217112	61	SHAPE DESCRIPTION - PART II	1956	120	6	U-15679-MUM	116.43	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15111-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217113	61	LA CATHEDRALE DE CHARTRES	1956	120	6	U-15225-MUM	152.4	0x0000500C00000000	1956-02-09 00:00:00	CAMERA FILM	12	363	0	B/14804-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217114	49	VANARASENA	1996	120	3	CIL/1/0018/1996-CHE	3050.78	0x0000892900000000	1996-02-20 00:00:00	SHRI SUNIL	12	87	176	CIL/31/1996-CHE	105	109	107	N	M/S FAX PRODUCTIONS	14	3050.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217115	61	ORTHOGRAPHIC PROJECTION	1956	120	6	U-15680-MUM	202.99	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15109-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217116	44	POPULAR CARDS	1956	120	6	U-15465-MUM	17.67	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR	12	363	0	B/14990-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	17.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217117	61	SUITE FRANCAISE	1956	120	6	U-15226-MUM	228.6	0x0000500C00000000	1956-02-09 00:00:00	FILMS DU COMPAS	12	363	0	B/14803-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217118	44	CHAMAKDAR BARTAN	1956	120	6	U-15466-MUM	17.67	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR	12	92	0	B/14991-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	17.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217119	61	QUESTION D'HEURE (A MATTER OF TIME)	1956	120	6	U-15227-MUM	259.08	0x0000500C00000000	1956-02-09 00:00:00	LE MONDE EN IMAGES	12	363	0	B/14801-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217120	44	FOREVER BRIGHT	1956	120	6	U-15467-MUM	25.29	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR	12	363	0	B/14994-MUM	105	110	107	N	STARLIGHT FILMS LTD.	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217121	61	RHYTHM OF A CITY	1956	120	6	U-15468-MUM	191.10	0x0000502200000000	1956-03-02 00:00:00	SWEDISH INSTITUTE & SWEDISH TOURIST TRAFFIC ASSOC.	12	88	0	B/14982-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	191.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217122	61	VERSAILLES, PALAIS DU SOLEIL (ENGLISH, FRENCH)	1956	120	6	U-15228-MUM	246.88	0x0000500C00000000	1956-02-09 00:00:00	FILMS DU SAGITTAIRE	12	363	0	B/14816-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217123	49	KAATHIL ORU KINNARAM	1996	120	3	CIL/1/0019/1996-CHE	4022.48	0x0000892B00000000	1996-02-22 00:00:00	SHRI B.SOMU	12	87	176	CIL/32/1996-CHE	105	109	107	N	M/S AKSHAY PRODUCTIONS	15	4022.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217124	61	THE SOFIA GIRLS IN VALADALEN	1956	120	6	U-15469-MUM	185.92	0x0000502200000000	1956-03-02 00:00:00	GOSTA OLANDER	12	88	0	B/14981-MUM	105	110	108	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217125	70	MASS-DRILL OF SCHOOL CHILDREN	1956	120	6	U-15229-MUM	60.96	0x0000500C00000000	1956-02-09 00:00:00	R. TOLAT & CO.	12	363	0	B/14182-MUM	105	110	107	N	S. K. BHATT	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217126	61	ANCIENT GREECE	1956	120	6	U-15470-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15043-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217127	61	THE NUCLEAR REACTOR	1956	120	6	U-15681-MUM	100.88	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15105-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217128	61	DEPUTY DROOPY (CARTOON)	1956	120	6	U-15230-MUM	189.28	0x0000500C00000000	1956-02-09 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/13692-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217129	213	THE TRACK GETS A NEW FACE	1956	120	6	U-15471-MUM	533.4	0x0000502200000000	1956-03-02 00:00:00	S. N. C. F.	12	88	0	B/14918-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	533.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217130	61	U - 238 SERIES	1956	120	6	U-15682-MUM	100.88	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15104-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217131	44	APKI - PASAND	1956	120	6	U-15231-MUM	82.29	0x0000500C00000000	1956-02-09 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/14838-MUM	105	110	107	N	SHRI PRAKASH DUBEY	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217132	70	PACIFIC 231 (ENGLISH SUB-TITLES)	1956	120	6	U-15472-MUM	137.16	0x0000502200000000	1956-03-02 00:00:00	TADIE CINEMA PRODUCTION	12	363	0	B/14920-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217133	61	UNIFORM CIRCULAR MOTION	1956	120	6	U-15683-MUM	81.68	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/15113-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	81.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217134	61	THE WORK OF MASTER STWOSZ	1956	120	6	U-15232-MUM	243.84	0x0000500C00000000	1956-02-09 00:00:00	POLISH FILM FACTORY	12	363	0	B/14850-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217135	61	ANCIENT MESOPOTAMIA	1956	120	6	U-15473-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217136	61	PROGRESSIVE WAVES TRANSVERSE & LONGITUDIHAL	1956	120	6	U-15684-MUM	98.75	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/15103-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217137	229	CODEX BEHEMA	1956	120	6	U-15233-MUM	182.88	0x0000500C00000000	1956-02-09 00:00:00	POLISH FILM FACTORY	12	363	0	B/14849-MUM	105	110	108	N	FIRST SECRETARY POLISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217138	49	MALAYALAMASAM CHINGAM ONNINU	1996	120	3	CIL/1/0020/1996-CHE	3581.44	0x0000893100000000	1996-02-28 00:00:00	M/S ANKITH & JISNA MOVIES	12	87	176	CIL/35/1996-CHE	105	109	107	N	M/S ANKITH & JISNA MOVIES	14	3581.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217139	44	MR. CHAKRAM - TRL	1956	120	6	U-15474-MUM	109.72	0x0000502200000000	1956-03-02 00:00:00	PACHHI AND SANTSINGH	12	94	0	B/14080-MUM	105	110	107	N	P. S. PICTURES	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217140	61	DESIGN OF AMERICAN PUBLIC EDUCATION	1956	120	6	U-15685-MUM	175.56	0x0000503000000000	1956-03-16 00:00:00	UNITED PRODUCTIONS OF AMERICA	12	88	0	B/14967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217141	61	SLIGHTLY SCARLET	1956	120	6	U-15475-MUM	2746.55	0x0000502300000000	1956-03-03 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/14857-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2746.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217142	44	GOBIND SAGAR	1956	120	6	U-15686-MUM	713.23	0x0000503000000000	1956-03-16 00:00:00	M/S. NEW SHOREYS DOCUMENTARY FILMS	12	88	0	B/15120-MUM	105	110	107	N	SHRI D. C. VERMA DIRECTOR PUBLIC RELATIONS PUNJAB	2	713.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217143	61	SECOND GREATEST SEX - TRL	1956	120	6	U-15234-MUM	64.61	0x0000500C00000000	1956-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/14499-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217144	44	CAPTAIN SHIVA	1996	120	3	CIL/1/0021/1996-CHE	3758.83	0x0000893F00000000	1996-03-13 00:00:00	M/S SARAH ARTS	12	87	176	CIL/40/1996-CHE	105	109	107	N	M/S SARAH ARTS	15	3773.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217145	44	PATRANI	1956	120	6	U-15687-MUM	4570.78	0x0000503000000000	1956-03-16 00:00:00	PRAKASH PICTURES	12	87	176	B/14968-MUM	105	109	107	N	PRAKASH PICTURES	16	4570.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217146	97	THE TSINGTAO AQUARIUM	1956	120	6	U-15235-MUM	519.37	0x0000500D00000000	1956-02-10 00:00:00	POPULAR SCIENTIFIC FILM STUDIO	12	363	0	B/14830-MUM	105	110	108	N	MR. LIU LING	2	519.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217147	61	STARS OF TOMORROW	1956	120	6	U-15476-MUM	124.05	0x0000502300000000	1956-03-03 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/14896-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	124.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217148	44	ARAB KA SAUDAGAR - TRL	1956	120	6	U-15688-MUM	136.85	0x0000503000000000	1956-03-16 00:00:00	NEW ORIENTAL PICTURES	12	94	0	B/14985-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	136.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217149	61	ULYSSES	1956	120	6	U-15689-MUM	2827.32	0x0000503100000000	1956-03-17 00:00:00	LUX FILM- PONTI DE LAURENTIS	12	87	176	B/14847-MUM	105	109	108	N	MESSRS NORONHA LIMITED	14	2827.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217150	44	INDAR SABHA	1956	120	6	U-15236-MUM	3643.88	0x0000500D00000000	1956-02-10 00:00:00	SHAH PICTURES	12	87	176	B/14609-MUM	105	109	107	N	SHAH PICTURES, C/O MOHAN STUDIOS	13	3643.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217151	70	MOTOR APTITUDE TESTS & ASSEMBLY WORK	1956	120	6	U-15690-MUM	159.71	0x0000503100000000	1956-03-17 00:00:00	A FORD PENNSYLVANIA STATES UNIVERSITY	12	88	0	B/15191-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	159.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217152	61	SITTING BULL	1956	120	6	U-15237-MUM	2775.81	0x0000500D00000000	1956-02-10 00:00:00	W. R. FRANK	12	87	176	B/14622-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	12	2775.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217153	59	ARMY COMMANDER	1996	120	3	CIL/1/0022/1996-CHE	4143.16	0x0000894000000000	1996-03-14 00:00:00	M/S PADMA SAI COMBINES	13	87	176	CIL/42/1996-CHE	105	109	107	N	M/S PADMA SAI COMBINES	15	4143.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217154	61	ADMINISTRATION OF PROJECTIVE TESTS	1956	120	6	U-15691-MUM	209.39	0x0000503100000000	1956-03-17 00:00:00	R. MUNROE PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15192-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	209.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217155	61	ELECTRICITY IN THE SERVICE OF MAN (HINDI, TAMIL TELUGU, BENGALI)	1956	120	6	U-15238-MUM	304.8	0x0000500D00000000	1956-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14833-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217156	44	JUNG	1996	120	3	CIL/1/0023/1996-CHE	4749.78	0x0000894B00000000	1996-03-25 00:00:00	M/S A.SAPTRISHI FILMS	12	87	176	CIL/47/1996-CHE	105	109	107	N	M/S A.SAPTRISHI FILMS	14	4771.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217157	70	SYMPTOMS IN SCHIZOPHERENIA	1956	120	6	U-15692-MUM	129.23	0x0000503100000000	1956-03-17 00:00:00	J. D. PAGE, PEMSYLVANIA STATE UNIVERSITY	12	88	0	B/15195-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217158	61	DOCTOR AT SEA - TRL (VISTAVISION)	1956	120	6	U-15239-MUM	66.75	0x0000500E00000000	1956-02-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14713-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217159	61	GIVING THE RORSCHACH TEST : KLOPER METHOD	1956	120	6	U-15693-MUM	114.3	0x0000503100000000	1956-03-17 00:00:00	M. SIEGE & R. MUNROE PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15193-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217160	97	FLOWERS OF OUR LAND	1956	120	6	U-15240-MUM	2075.38	0x0000500E00000000	1956-02-11 00:00:00	CHANGCHUN FILM STUDIO	12	87	176	B/14831-MUM	105	109	108	N	MR. LIU LING	8	2075.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217161	70	MAZE REACTIONS IN NORMAL & THYROIDE CTOMIZED SHEEP	1956	120	6	U-15694-MUM	73.45	0x0000503100000000	1956-03-17 00:00:00	H. S. LIDDELL PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15196-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	73.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217162	44	INDRA LEELA	1956	120	6	U-15241-MUM	3398.82	0x0000500E00000000	1956-02-11 00:00:00	NIRMAL PICTURES	12	87	176	B/14539-MUM	105	109	107	N	MALIK CHAND KOCHAR	13	3398.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217163	61	THE SHIP THAT DIED OF SHAME	1956	120	6	U-15242-MUM	2517.64	0x0000500E00000000	1956-02-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/14793-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2517.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217164	70	BRAIN LESIONS & THE BEHAVIOUR OF RATS	1956	120	6	U-15695-MUM	129.84	0x0000503100000000	1956-03-17 00:00:00	N. R. F. MAIER, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217165	44	ENAM - TRL	1956	120	6	U-15477-MUM	94.18	0x0000502300000000	1956-03-03 00:00:00	M/S. ZODIAC PICTURES	12	94	0	B/15066-MUM	105	110	107	N	M/S. ZODIAC PICTURES	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217166	61	THE SHIP THAT DIED OF SHAME - TRL	1956	120	6	U-15243-MUM	71.62	0x0000500E00000000	1956-02-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/14794-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217167	44	PANNA	1956	120	6	U-15478-MUM	3788.66	0x0000502300000000	1956-03-03 00:00:00	CHITRA BHARATI	12	87	176	B/14956-MUM	105	109	107	N	CHITRA BHARATI	14	3788.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217168	70	BEHAVIOUR DISTURBANCES AFTER BILATERAL REMOVAL OF THE FRONTAL AREAS OF THE CORTEX CATS	1956	120	6	U-15696-MUM	113.69	0x0000503100000000	1956-03-17 00:00:00	K. U. SMITH, PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/15198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217169	61	HYMNS OF THE CHURCH DEAR LORD & FATHER OF MANKIND	1956	120	6	U-15697-MUM	45.72	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/15081-MUM	105	110	108	N	REV. H. R. FERGER - P.O. AGRICULTURAL INST.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217170	61	CIRCULAR WEAVING	1956	120	6	U-15479-MUM	295.65	0x0000502300000000	1956-03-03 00:00:00	STE. ST. FRERES	12	88	0	B/14915-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217171	44	INDAR SABHA - TRL	1956	120	6	U-15244-MUM	118.87	0x0000500E00000000	1956-02-11 00:00:00	SHAH PICTURES	12	94	0	B/14843A-MUM	105	110	107	N	SHAH PICTURES	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217172	61	HYMNS OF THE CHURCH : THE CHURCH'S ONE FOUNDATION	1956	120	6	U-15698-MUM	45.72	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/15098-MUM	105	110	108	N	REV. H. R. FERGER AGRICULTURAL P.O. INSTITUTE	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217173	88	LE SEL SOURCE DE VIE	1956	120	6	U-15480-MUM	289.56	0x0000502300000000	1956-03-03 00:00:00	JE VOIS TOUT	12	88	0	B/14913-MUM	105	110	108	N	THE CULTURAL COUNSELLEOR, FRENCH EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217174	61	HYMNS OF THE CHURCH : THE DOXOLOGY	1956	120	6	U-15699-MUM	30.48	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/15097-MUM	105	110	108	N	REV. H. R. FERGER P.O. AGRICUTURAL INST.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217175	61	ARTERIO PHLEBOGRAPHY	1956	120	6	U-15481-MUM	102.71	0x0000502300000000	1956-03-03 00:00:00	LEQUIPE CINEMATOGRAPHIQUE	12	88	0	B/14916-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRECH EMBASSY	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217176	61	CHINA TODAY NO 7 : 1955	1956	120	6	U-15245-MUM	287.73	0x0000500E00000000	1956-02-11 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	91	0	B/14829-MUM	105	110	108	N	MR. LIU LING	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217177	61	HYMNS OF THE CHURCH ONWARD CHRISTIAN SOLDIERS	1956	120	6	U-15700-MUM	53.34	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/15091-MUM	105	110	108	N	REV H. R. FERGER P.O. AGRICULTURAL INST.	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217178	61	LIFE IN NILE VALLEY	1956	120	6	U-15482-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15046-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217179	97	SUMMER CAMP	1956	120	6	U-15246-MUM	285.90	0x0000500E00000000	1956-02-11 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/14832-MUM	105	110	108	N	MR. LIU LING	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217180	88	IMAGES DU PERIGORD	1956	120	6	U-15483-MUM	381.00	0x0000502600000000	1956-03-06 00:00:00	SOCIETE GENERALE DE GESTION CINEMATOGRAPHIQUE	12	88	0	B/14914-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217181	44	FIFTY FIFTY - TRL	1956	120	6	U-15247-MUM	126.49	0x0000500E00000000	1956-02-11 00:00:00	ROOPNAGAR LTD.	12	94	0	B/14844-MUM	105	110	107	N	ROOPNAGAR LTD.	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217182	53	SUNA PUA	1996	120	3	CIL/1/0025/1996-CHE	4367.50	0x0000894D00000000	1996-03-27 00:00:00	SHRI A.RAMESH	12	87	176	CIL/44/1996-CHE	105	109	107	N	M/S PRASAD PRODUCTIONS LTD.	17	4367.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217183	61	DENTAL HEALTH HOW AND WHY	1956	120	6	U-15484-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15021-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217184	61	BLOW WIND BLOW	1956	120	6	U-15485-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15020-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217185	61	ENCHANTED RIVER	1956	120	6	U-15486-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15022-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217186	61	SECOND GREATEST SEX	1956	120	6	U-15248-MUM	2181.14	0x0000501000000000	1956-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/13955-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2181.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217187	61	FIRE EXIT DRILL AT OUR SCHOOL	1956	120	6	U-15487-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15024-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217188	58	AMARKKALAM	1999	121	3	CIL/2/0122/1999-CHE	4328.49	0x00008E1E00000000	1999-08-12 00:00:00	M/S VEKATESWARALAYAM	12	87	176	CIL/84/1999-CHE	105	109	107	N	M/S VEKATESWARALAYAM	15	4352.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217189	61	FINGER PAINTING METHODS	1956	120	6	U-15488-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15023-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217190	42	MAEAR KOTHA	1996	120	3	CIL/1/0026/1996-CHE	4533.90	0x0000894E00000000	1996-03-28 00:00:00	M/S PRASAD PRODUCTIONS PRIVATE LTD.	12	87	176	CIL/43/1996-CHE	105	109	107	N	M/S PRASAD PRODUCTIONS PRIVATE LTD.	17	4533.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217191	61	ANCIENT EGYPT	1956	120	6	U-15489-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15044-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217192	61	GAUMONT BRITISH NEWS 44/56	1956	120	6	U-18201/56-MUM	199.64	0x0000511500000000	1956-10-31 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17529-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217193	61	METRO NEWS VOL. 645	1956	120	6	U-18202/56-MUM	284.68	0x0000511500000000	1956-10-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17531-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217194	44	AYODHYAPATI	1956	120	6	U-18203/56-MUM	3351.88	0x0000511500000000	1956-10-31 00:00:00	A. A. NADIADWALA	12	87	176	B/17286-MUM	105	109	107	N	PUSHPA PICTURES	13	3351.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217195	49	CRIME FILE	1999	121	3	CIL/2/0125/1999-CHE	4552.40	0x00008E6900000000	1999-10-26 00:00:00	SHRI SAJAN VARGHESE	12	87	176	CIL/117/1999-CHE	105	109	107	N	M/S A.G.CREATIONS	15	4632.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217196	81	JESUS	1996	120	3	CFL/1/0027/1996-CHE	1345.38	0x0000894E00000000	1996-03-28 00:00:00	SHRI JOHN HEYMAN PETER SKYES	13	87	176	CFL/1/1996-CHE	105	109	108	N	SHRI J.P.BALRAJ	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217197	44	HUSN BANU	1956	120	6	U-18204/56-MUM	3884.67	0x0000511500000000	1956-10-31 00:00:00	H. L. KHANNA	12	87	176	B/17223-MUM	105	109	107	N	HARDIP AND BAL PRODUCTIONS	14	3884.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217198	61	PARDNERS - TRL	1956	120	6	U-18205/56-MUM	55.47	0x0000511500000000	1956-10-31 00:00:00	PARAMOUNT PICTURES CORP.	12	94	0	B/17467-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217199	61	MAPS ARE FUN	1956	120	6	U-15490-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15047-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217200	61	PARDNERS	1956	120	6	U-18206/56-MUM	2423.46	0x0000511500000000	1956-10-31 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/17466-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2423.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217201	59	GHARANA KODALU	1996	120	3	CIL/1/0028/1996-CHE	4053.23	0x0000894F00000000	1996-03-29 00:00:00	SHRI S.VENKATESWARA RAO	13	87	176	CIL/50/1996-CHE	105	109	107	N	M/S SATHGURU SAI MOVIE MAKERS	15	4053.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217202	61	BEGINNING SWIMMING	1956	120	6	U-15491-MUM	121.92	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/15019-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217203	61	BRITISH MOVIETONE NEWS NO. 1429	1956	120	6	U-18207/56-MUM	178.61	0x0000511500000000	1956-10-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17524-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217204	88	A L'ASSAUT DE LA TOUR EIFFEL (FRENCH, ENGLISH)	1956	120	6	U-15249-MUM	301.75	0x0000501000000000	1956-02-13 00:00:00	LE MONDE EN IMAGES ET LES FILMS ALAIN-POL	12	363	0	B/14808-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217205	61	BLICK AUF OESTERREICH (THIS IS AUSTRIA)	1956	120	6	U-18208/56-MUM	167.64	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17502-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217206	88	FRANCOIS MAURIAC	1956	120	6	U-15250-MUM	426.72	0x0000501000000000	1956-02-13 00:00:00	LES FILMS DU COMPAS	12	363	0	B/14800-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217207	61	HOHE SCHULE AM ARLBERG (SKI CHAMPIONSHIP ON THE ARLBERG)	1956	120	6	U-18209/56-MUM	121.92	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17503-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217208	61	PUNTS AND STUNTS	1956	120	6	U-15251-MUM	265.78	0x0000501100000000	1956-02-14 00:00:00	MOVIETONE INC.	12	363	0	B/14866-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	265.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217209	61	HOLLYWOOD BEAUTY	1956	120	6	U-18210/56-MUM	117.34	0x0000511500000000	1956-10-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17126-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217210	61	ULYSSES - TRL	1956	120	6	U-15252-MUM	115.21	0x0000501100000000	1956-02-14 00:00:00	LUX FILM - PONTI, DI LAURENTIIS	12	94	0	B/14848-MUM	105	110	108	N	M/S. NORONHA LTD.	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217211	51	PUNYA NAGARICHI MANCHINHE	1956	120	6	U-18211/56-MUM	39.62	0x0000511500000000	1956-10-31 00:00:00	DATTA MANE	12	363	0	B/17520-MUM	105	110	107	N	DATTA MANE	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217212	61	LOVE AND KILL	1996	122	3	CIL/3/4/1996-CHE	2027.26	0x0000891500000000	1996-01-31 00:00:00	SHRI S.ENKATARAMAN	12	87	176	CIL/4./1996-CHE	105	109	107	N	M/S EVER GOOD MOVIES, MADRAS.	14	2027.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217213	59	DEVIL NIGHTS	1996	122	3	CIL/3/5/1996-CHE	2410.38	0x0000892300000000	1996-02-14 00:00:00	SMT.JHANSILAKSHMI	12	87	176	CIL/23/1996-CHE	105	109	107	N	M/S UJWALA MADURI ARTS	12	2410.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217214	61	OUR TIMES NO. 13	1956	120	6	U-15253-MUM	182.57	0x0000501100000000	1956-02-14 00:00:00	U. S. I. S.	12	363	0	B/14645-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217215	61	BEARLY ASLEEP (CARTOON)	1956	120	6	U-15492-MUM	202.69	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY	12	364	0	B/15075-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217216	61	BEEZY BEAR (CARTOON)	1956	120	6	U-15493-MUM	208.17	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY	12	364	0	B/15074-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	208.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217217	61	THE DEEP BLUE SEA - TRL	1956	120	6	U-15254-MUM	63.09	0x0000501200000000	1956-02-15 00:00:00	A LONDON FILM PRODUCTION	12	94	0	B/14854-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217218	97	THE GARDEN OF SPRING	1956	120	6	U-18212/56-MUM	2358.54	0x0000511500000000	1956-10-31 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/17474-MUM	105	109	108	N	MR. CHEN LU-CHIH, THIRD SECRETARY CHINESE EMBASSY	9	2358.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217219	44	MR. CHAKRAM	1956	120	6	U-15494-MUM	3961.48	0x0000502600000000	1956-03-06 00:00:00	PACHHI AND SANTSINGH	12	87	176	B/14079-MUM	105	109	107	N	P. S. PICTURES	15	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217220	61	A LIFE IN THE BALANCE - TRL	1956	120	6	U-15255-MUM	43.89	0x0000501200000000	1956-02-15 00:00:00	PANORAMIC PRODUCTIONS	12	94	0	B/14703-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217221	61	TRIAL	1956	120	6	U-15495-MUM	2979.72	0x0000502700000000	1956-03-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/14024-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2979.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217222	61	INDIAN NEWS REVIEW NO. 383 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15256-MUM	311.20	0x0000501200000000	1956-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14864-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217223	61	INDIAN NEWS REVIEW NO. 386 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15496-MUM	448.36	0x0000502700000000	1956-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/15119-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	448.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217224	58	BURMAH- SHELL CINE MAGAZINE NO. 4	1956	120	6	U-18213/56-MUM	238.35	0x0000511500000000	1956-10-31 00:00:00	BURMA-SHELL	12	363	0	B/17465-MUM	105	110	107	N	BURMA-SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	1	238.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217225	61	METRO NEWS VOL. 611 (BENGALI)	1956	120	6	U-15497-MUM	290.77	0x0000502700000000	1956-03-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15121-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217226	61	GOLD FROM THE AUSTRIAN GLACIER	1956	120	6	U-18214/56-MUM	167.64	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17496-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217227	61	METRO NEWS VOL. 608 (ENGLISH, BENGALI)	1956	120	6	U-15257-MUM	288.03	0x0000501200000000	1956-02-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14880-79-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217228	61	BRITISH MOVIETONE NEWS NO. 1395	1956	120	6	U-15498-MUM	202.38	0x0000502700000000	1956-03-07 00:00:00	BRITISH MOVIETONEWS	12	91	0	B/15123-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217229	61	KLINGENDES OESTERREICH (MELODIOUS AUSTRIA)	1956	120	6	U-18215/56-MUM	396.24	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17500-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	2	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217230	61	GAUMONT BRITISH NEWS NO. 10/56	1956	120	6	U-15499-MUM	216.10	0x0000502700000000	1956-03-07 00:00:00	J. ARTHUR RANK, ORGANISATION LTD.	12	363	0	B/15125-MUM	105	110	108	N	J. ARTHUR RANK, FILM DISTRIBUTORS INDIA LTD.	1	216.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217231	61	BRITISH MOVIETONE NEWS NO. 1392	1956	120	6	U-15258-MUM	207.26	0x0000501200000000	1956-02-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14873-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217232	58	ILAMAI ROJAKKAL	1996	120	3	CIL/1/6/1996-CHE	2554.77	0x0000892C00000000	1996-02-23 00:00:00	SHRI.E.RAJAGOPAL,MADRAS.	12	87	176	CIL/29/1996-CHE	105	109	107	N	M/S VIHAYA CINE ENTERPRISES,MADRAS	10	2554.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217233	61	(FOLKSONGS OF AUSTRIA)	1956	120	6	U-18216/56-MUM	137.16	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17501-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217234	61	THE DESPERATE HOURS - TRL	1956	120	6	U-15500-MUM	53.94	0x0000502700000000	1956-03-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/14856-MUM	105	110	108	N	PARAMOUNT FILMS & INDIA LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217235	61	GAUMONT BRITISH NEWS NO. 7/56	1956	120	6	U-15259-MUM	236.52	0x0000501200000000	1956-02-15 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/14874-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	236.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217236	61	SALZBURGER WELTTHEATHER (THE SALZBURG FESTIVALS)	1956	120	6	U-18217/56-MUM	701.04	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17490-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	4	701.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217237	58	KATTAPANCHAYAT	1996	120	3	CIL/1/0029/1996-CHE	3954.59	0x0000894F00000000	1996-03-29 00:00:00	M/S N.R.ENTERPRISES	12	87	176	CIL/46/1996-CHE	105	109	107	N	M/S N.R.ENTERPRISES	14	3994.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217238	44	NAI ZINDAGI (LEPROSY)	1956	120	6	U-15260-MUM	335.28	0x0000501200000000	1956-02-15 00:00:00	B. M. NARESH	12	363	0	B/14728-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL. GOVT. OF BOMBAY	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217239	58	KAADHALUKKAAGHA	1996	122	3	CIL/3/7/1996-CHE	2811.18	0x0000893900000000	1996-03-07 00:00:00	SMT.G.SWARNAMBAL	12	87	176	CIL/37/1996-CHE	105	109	107	N	M/S SWARNAMBIGA INTERNATIONAL	14	2811.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217240	49	SULTHAN HYDRALI	1996	122	3	CIL/3/8/1996-CHE	3910.62	0x0000893D00000000	1996-03-11 00:00:00	SHRI K.SHIVRAJ	12	87	176	CIL/39/1996-CHE	105	109	107	N	M/S SARVANA PRODUCTIONS	14	3910.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217241	59	LADY TARJAN	1989	120	4	792-U	3350.09	0x00007FCF00000000	1989-08-01 00:00:00	M/S. SOWDAMINI PICTURES,MADRAS	13	87	176	BG-912	105	109	107	N	M/S. SOWDAMINI PICTURES,MADRAS	14	3350.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217242	58	IRATTAI ROJA	1996	120	3	CIL/1/0030/1996-CHE	3600.82	0x0000895400000000	1996-04-03 00:00:00	SHRI K.C.SEKAR BABU	12	87	176	CIL/51/1996-CHE	105	109	107	N	M/S DEVIKAMAL FILMS	14	3634.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217243	59	YAVANANIKI OKA HECHARIKA'	1996	122	3	CIL/3/9/1996-CHE	2497.30	0x0000894C00000000	1996-03-26 00:00:00	M/S SANJAY KUMAR FILMS	13	87	176	CIL/48/1996-CHE	105	109	107	N	M/S SANJAY KUMAR FILMS	10	2497.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217244	58	MAANBUMIGU MAANAVAN	1996	122	3	CIL/3/10/1996-CHE	4150.22	0x0000895200000000	1996-04-01 00:00:00	SHRI MANICAM NARAYANAN	12	87	176	CIL/52/1996-CHE	105	109	107	N	M/S 7TH CHANNI COMMUNICATIONS	14	4150.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217245	61	SALZBURG	1956	120	6	U-18218/56-MUM	121.92	0x0000511500000000	1956-10-31 00:00:00	FEDERAL REPUBLIC AUSTRIA	12	363	0	B/17493-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217246	61	BROADWAY VARIETIES NO. 9	1956	120	6	U-18219/56-MUM	266.09	0x0000511600000000	1956-11-01 00:00:00	TRINITY PICTURES	12	363	0	B/16689-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217247	61	AAP-KA-SEVAK (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15261-MUM	297.18	0x0000501200000000	1956-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/14878-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217248	49	SWAPNALOKATHE BALABHASKARAN	1996	120	3	CIL/1/0031/1996-CHE	3706.37	0x0000895B00000000	1996-04-10 00:00:00	SHRI SIVANANDAN	12	87	176	CIL/55/1996-CHE	105	109	107	N	M/S MAHARAJA FILMS	14	3706.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217249	61	BRODWAY VARIETIES NO. 8	1956	120	6	U-18220/56-MUM	196.90	0x0000511600000000	1956-11-01 00:00:00	TRINITY PICTURES	12	363	0	B/16688-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	196.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217250	61	SALUT CASA (CASABIANCA) (ENGLISH, FRENCH)	1956	120	6	U-15262-MUM	342.9	0x0000501300000000	1956-02-16 00:00:00	FILMS DU MATIN	12	363	0	B/14812-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217251	61	BROADWAY VARIETIES NO. 6	1956	120	6	U-18221/56-MUM	222.50	0x0000511600000000	1956-11-01 00:00:00	TRINITY PICTURES	12	363	0	B/16686-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217252	58	SETHU	1999	121	3	CIL/2/0126/1999-CHE	3687.12	0x00008E6C00000000	1999-10-29 00:00:00	SHRI A.KANDASWAMY	12	87	176	CIL/116/1999-CHE	105	109	107	N	M/S SHARMATHA PRODUCTIONS	14	3690.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217253	61	THE SILENT PARADE (LES GISANTS) (ENGLISH, FRENCH)	1956	120	6	U-15263-MUM	170.68	0x0000501300000000	1956-02-16 00:00:00	E. D. I. C.	12	363	0	B/14368-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217254	61	WRITTEN ON THE WIND - TRL	1956	120	6	U-18222/56-MUM	71.93	0x0000511600000000	1956-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/17317-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217255	61	CES GENS DU NORD (ENGLISH, FRENCH)	1956	120	6	U-15264-MUM	304.8	0x0000501200000000	1956-02-15 00:00:00	ECRANS MODERNES	12	363	0	B/14814-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217256	61	MILLIONARE DROOPY (CARTOON)	1956	120	6	U-18223/56-MUM	194.76	0x0000511600000000	1956-11-01 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/17322-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217257	61	SIGNODE AUTOMATIC WIRE TYING MACHINE	1956	120	6	U-15265-MUM	87.17	0x0000501200000000	1956-02-15 00:00:00	SIGNODE STEEL STRAPPING CO.	12	363	0	B/14877-MUM	105	110	108	N	GERALD H. COULSON, C/O W. H. BRADY & CO. LTD.	1	87.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217258	58	KAALAM MAARI POTCHU	1996	120	3	CIL/1/0032/1996-CHE	4446.90	0x0000895C00000000	1996-04-11 00:00:00	M/S THIRUVALLUVAR KALAI KOODAM	12	87	176	CIL/57/1996-CHE	105	109	107	N	M/S THIRUVALLUVAR KALAI KOODAM	16	4450.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217259	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"""	1956	120	6	U-15266-MUM	121.31	0x0000501200000000	1956-02-15 00:00:00	FRENCH GOVERNMENT	12	363	0	B/14839-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217260	61	MAVERICK QUEEN - TRL	1956	120	6	U-18224/56-MUM	60.96	0x0000511600000000	1956-11-01 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/17447-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217261	57	UMAR MARVI	1956	120	6	U-18225/56-MUM	4005.07	0x0000511600000000	1956-11-01 00:00:00	FAZLANI FILMS HYDERABAD	12	87	176	B/17475-MUM	105	109	108	N	T. M. BIHARI	17	4005.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217262	61	GRAM SEVAK	1956	120	6	U-18226/56-MUM	959.20	0x0000511A00000000	1956-11-05 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/17537-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	4	959.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217263	61	SONG OF THE PRAIRIE (ENGLISH SUB TITLES)	1956	120	6	U-18227/56-MUM	563.88	0x0000511A00000000	1956-11-05 00:00:00	CZECHOSLOVAK STATE FILM PRABA	12	363	0	B/17535-MUM	105	110	108	N	CON.GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217264	61	MINARETS DANS LE SOLEIL	1956	120	6	U-15267-MUM	216.71	0x0000501200000000	1956-02-15 00:00:00	FILMS J. K. RAYMOND MILLET	12	363	0	B/14802-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	216.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217265	44	KNOW YOUR CHILD	1956	120	6	U-15268-MUM	303.88	0x0000501300000000	1956-02-16 00:00:00	MANGESH ANAJI SHIRODKAR (PROP. BHARATI CHITRA)	12	88	0	B/14859-MUM	105	110	107	N	MANGESH ANAJI SHIRODKAR (PROP. BHARATI CHITRA)	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217266	59	MUTHU	1996	120	3	CIL/1/0033/1996-CHE	4426.44	0x0000896400000000	1996-04-19 00:00:00	M/S SRI SAIDEVA PRODUCTIONS	13	87	176	CIL/65/1996-CHE	105	109	107	N	M/S SRI SAIDEVA PRODUCTIONS	14	4426.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217267	61	BRONCHOGRAPHY	1956	120	6	U-15269-MUM	397.76	0x0000501300000000	1956-02-16 00:00:00	CENTRAL FILM LIBRARY	12	88	0	B/14862-MUM	105	110	108	N	M/S. GLAXO LABORATORIES (INDIA) LTD.	4	397.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217268	59	CHATTAM	1997	121	3	CIL/2/0091/1997-CHE	4145.09	0x00008BA700000000	1997-11-19 00:00:00	SHRI D.NAGESWAR ROA.	13	87	176	CIL/129/1997-CHE	105	109	107	N	M/S S.V.S. ART PICTURES.	14	4145.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217269	61	IMAGES GOTHIQUES (ENGLISH, FRENCH)	1956	120	6	U-15270-MUM	99.06	0x0000501300000000	1956-02-16 00:00:00	FILMS MAURICE CLOCHE	12	363	0	B/14818-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217270	58	KARUPU ROJA	1996	122	3	CIL/3/11/1996-CHE	4575.05	0x0000895B00000000	1996-04-10 00:00:00	M/S AINGHARAN INTERNATIONAL	12	87	176	CIL/53/1996-CHE	105	109	107	N	M/S AINGHARAN INTERNATIONAL	16	4575.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217271	44	CHHAILA	1996	120	3	CIL/1/0034/1996-CHE	3845.67	0x0000896400000000	1996-04-19 00:00:00	SHRI RAJAN K LALL	13	87	176	CIL/64/1996-CHE	105	109	107	N	M/S SHRADHA ENTERTAINERS PRIVATE LIMITED	14	3845.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217272	58	VIDUKATHAII	1997	121	3	CIL/2/0088/1997-CHE	4376.35	0x00008B9200000000	1997-10-29 00:00:00	M/S KAVITHALAYAA PRODUCTIOS (P) LTD.	12	87	176	CIL/126/1997-CHE	105	109	107	N	M/S KAVITHALAYAA PRODUCTIOS (P) LTD.	15	4376.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217273	61	THE LAST FRONTIER - TRL	1956	120	6	U-15271-MUM	55.16	0x0000501300000000	1956-02-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/14796-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217274	49	SAYIPPINTE MAKAN	1996	122	3	CIL/3/12/1996-CHE	2528.63	0x0000895E00000000	1996-04-13 00:00:00	SHRI BABU RADHAKRISHNAN	12	87	176	CIL/38/1996-CHE	105	109	107	N	M/S HOYSALA FILMS	12	2528.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217275	59	ULLAASAM	1997	121	3	CIL/2/0081/1997-CHE	4095.60	0x00008B5A00000000	1997-09-03 00:00:00	SHRI A.M.RATHNAM	13	87	176	CIL/104/1997-CHE	105	109	107	N	M/S SRI SURYA MOVIES	14	4095.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217276	61	UNANIMOUS FOR PEACE	1956	120	6	U-15272-MUM	365.76	0x0000501400000000	1956-02-17 00:00:00	CZECHOSLOVAK STATE FILM PRAHA CZECHOSLOVAKIA	12	363	0	B/14624-MUM	105	110	108	N	CONSULATE GEN. OF THE CZECHOSLOVAK REP IN BOMBAY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217277	44	KALYUG KA ARJUN	1997	121	3	CIL/2/0077/1997-CHE	4314.26	0x00008B2700000000	1997-07-14 00:00:00	SHRI B.G. UPADHYAYA.	13	87	176	CIL/86/1997-CHE	105	109	107	N	M/S ARUNA ENTERPRISES.	14	4314.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217278	44	PRIYANKA	1996	120	3	CIL/1/0035/1996-CHE	3920.34	0x0000896F00000000	1996-04-30 00:00:00	SHRI RAJAN K LALL	13	87	176	CIL/67/1996-CHE	105	109	107	N	M/S SHRADHA ENTERTAINERS PRIVATE LIMITED	14	3920.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217279	61	RADIO CHEMICAL TECHNIQUES	1956	120	6	U-15273-MUM	365.76	0x0000501400000000	1956-02-17 00:00:00	KAY INDUSTRIES	12	88	0	B/14901-MUM	105	110	108	N	E. C. ALLARDICE	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217280	61	IMPORTANCE OF PURE WATER (HINDI, TAMIL, TELUGU, BENGALI........)	1956	120	6	U-15274-MUM	342.59	0x0000501500000000	1956-02-18 00:00:00	SRI E. R. COOPER	12	88	0	B/14834-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	342.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217281	59	SRI KRISHNAARJUNA VIJAYAMU	1996	120	3	CIL/1/0037/1996-CHE	4545.52	0x0000897900000000	1996-05-10 00:00:00	SHRI B.VENKATARAMA REDDY	12	87	176	CIL/72/1996-CHE	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES	16	4545.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217282	44	HARIHAR BHAKTI	1956	120	6	U-15275-MUM	4161.73	0x0000501500000000	1956-02-18 00:00:00	RAGHUVIR CHITRA NIKETAN	12	87	176	B/14565-MUM	105	109	107	N	RAGHUVIR CHITRA NIKETAN	15	4161.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217283	58	ARANMANAI VAASAL	1997	121	3	CIL/2/0078/1997-CHE	4202.60	0x00008B4600000000	1997-08-14 00:00:00	M/S. SOUTHERN PICTURES, MADRAS.	13	87	176	CIL/92/1997-CHE	105	109	107	N	M/S. SOUTHERN PICTURES, MADRAS.	14	4202.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217284	61	THE LITTLEST OUTLAW	1956	120	6	U-15276-MUM	2083.00	0x0000501500000000	1956-02-18 00:00:00	WALT DISNEY	12	87	176	B/14473-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2083.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217285	61	GOOD MORNING MISS DOVE - TRL	1956	120	6	U-15277-MUM	66.44	0x0000501500000000	1956-02-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/14868-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217286	49	KINNAM KATTA KALLAN	1996	120	3	CIL/1/0038/1996-CHE	3474.72	0x0000897E00000000	1996-05-15 00:00:00	SHRI SATISH KUTTIYIL	12	87	176	CIL/80/1996-CHE	105	109	107	N	M/S STAR CINE ARTS	14	3474.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217287	58	RAJALI	1996	122	3	CIL/3/13/1996-CHE	4274.84	0x0000896100000000	1996-04-16 00:00:00	SHRI SELVAMANI	12	87	176	CIL/60/1996-CHE	105	109	107	N	M/S MTHERIAND MOVIES INTERNATIONAL	15	4274.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217288	70	VISIT OF THE SOVIET GYMNASTS TO SRI AUROBINDO ASHRAM (ENGLISH SUB-TITLES)	1956	120	6	U-18228/56-MUM	408.43	0x0000511A00000000	1956-11-05 00:00:00	SRI AUROBINDO ASHRAM PONDICHERRY	12	363	0	B/17511-MUM	105	110	107	N	GUNWANTRAI N. MEHTA	4	408.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217289	61	GOOD MORNING MISS DOVE	1956	120	6	U-15278-MUM	2964.79	0x0000501500000000	1956-02-18 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/14867-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2964.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217290	58	MINOR MAPPILLAI	1996	120	3	CIL/1/0039/1996-CHE	4314.74	0x0000897F00000000	1996-05-16 00:00:00	SHRI D.ARUL	12	87	176	CIL/75/1996-CHE	105	109	107	N	M/S VICTORY MOVIES	15	4340.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217291	88	PUPPETS COME TO LIFE (FRENCH & CZECH)	1956	120	6	U-18229/56-MUM	594.36	0x0000511A00000000	1956-11-05 00:00:00	CZECHOSLOVAK  STATE FILM PRAHA	12	363	0	B/17534-MUM	105	110	108	N	CON.GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	3	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217292	61	GROWING ARECANUTS	1956	120	6	U-15279-MUM	913.48	0x0000501500000000	1956-02-18 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/14876-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	3	913.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217293	61	THE SCHOOL (SECONDARY EDUCATION)	1956	120	6	U-15280-MUM	1116.48	0x0000501500000000	1956-02-18 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/14875-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	4	1116.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217294	61	SCOTCHED IN SCOTLAND (THREE STOOGE COMEDY)	1956	120	6	U-15281-MUM	437.69	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14895-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	437.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217295	61	KNUTZY KNIGHTS (THREE STOOGE COMEDY)	1956	120	6	U-15282-MUM	433.42	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14892-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	433.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217296	61	A NEW APPROACH TO CARBONIA ANHYDRASE INHIBITION (DIAMOX)	1956	120	6	U-18230/56-MUM	125.27	0x0000511A00000000	1956-11-05 00:00:00	FILM GRAPHICS INC.	12	363	0	B/17532-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	125.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217297	61	LOST	1956	120	6	U-18231/56-MUM	2464.30	0x0000511A00000000	1956-11-05 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/17444-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2464.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217298	58	AAVATHUM PENNALE AZHIVATHUM PENNALE'	1996	122	3	CIL/3/14/1996-CHE	3868.94	0x0000896100000000	1996-04-16 00:00:00	M/S TAMIL ANNAI CINE CREATIONS	12	87	176	CIL/59/1996-CHE	105	109	107	N	M/S TAMIL ANNAI CINE CREATIONS	14	3868.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217299	61	LOST - TRL	1956	120	6	U-18232/56-MUM	65.83	0x0000511A00000000	1956-11-05 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/17445-MUM	105	110	108	N	J. ARTHUR RANK ORGANISATION INDIA (PRIVATE) LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217300	61	UGLY DUCKLING	1956	120	6	U-18233/56-MUM	115.21	0x0000511A00000000	1956-11-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/17431-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217301	44	BANDHAN	1956	120	6	U-18234/56-MUM	4080.96	0x0000511A00000000	1956-11-05 00:00:00	SIRCAR PRODUCTIONS	12	87	176	B/17477-MUM	105	109	107	N	SIRCAR PRODUCTIONS	14	4080.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217302	61	FLING IN THE RING (THREE STOOGE COMEDY)	1956	120	6	U-15283-MUM	457.50	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/14894-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217303	44	TUESDAY IN NOVEMBER	1956	120	6	U-18235/56-MUM	156.97	0x0000511B00000000	1956-11-06 00:00:00	U. S. I. S.	12	88	0	B/17550-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217304	61	NOS COUSINS DE ILES (ENGLISH, FRENCH)	1956	120	6	U-15284-MUM	228.6	0x0000501700000000	1956-02-20 00:00:00	D. O. C.	12	363	0	B/14810-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217305	61	STORM CENTER	1956	120	6	U-18236/56-MUM	2399.99	0x0000511B00000000	1956-11-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/17066-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	10	2399.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217306	61	GODZILLA  - TRL	1956	120	6	U-18237/56-MUM	88.39	0x0000511B00000000	1956-11-06 00:00:00	TOHO AND CO. LTD. TOKYO.	12	94	0	B/17536-MUM	105	110	108	N	BANSHI AND CO.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217307	61	BREATHING	1956	120	6	U-15285-MUM	142.03	0x0000501700000000	1956-02-20 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/14882-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	142.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217308	175	YOUNG SWIMMER (THE CRAWL)	1956	120	6	U-15286-MUM	123.13	0x0000501700000000	1956-02-20 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/14881-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217309	58	MAGHAN	1996	121	3	CIL/2/0044/1996-CHE	4034.64	0x00008A1100000000	1996-10-09 00:00:00	M/S S.P. INTERNATIONAL, MADRAS	12	87	176	CIL/161/1996-CHE	105	109	107	N	M/S S.P. INTERNATIONAL, MADRAS	14	4034.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217310	61	SMILEY	1956	120	6	U-18238/56-MUM	2659.68	0x0000511B00000000	1956-11-06 00:00:00	LONDON FILMS PRODUCTIONS LTD.	12	87	176	B/17461-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2659.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217311	44	DASHERA - TRL	1956	120	6	U-15287-MUM	128.93	0x0000501800000000	1956-02-21 00:00:00	NAVKALA NIKETAN	12	94	0	B/14889-MUM	105	110	107	N	RAMESH VYAS	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217312	61	WAR AND PEACE	1956	120	6	U-18239/56-MUM	5677.81	0x0000511B00000000	1956-11-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/17543-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	22	5677.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217313	44	TU HI MERA DIL	1996	120	3	CIL/1/0040/1996-CHE	4228.80	0x0000898400000000	1996-05-21 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD	13	87	176	CIL/82/1996-CHE	105	109	107	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD	15	4228.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217314	44	SAAZA -E- KAALAPANI	1996	121	3	CIL/2/0037/1996-CHE	4963.69	0x000089D100000000	1996-08-06 00:00:00	SHRI MOHANLAL	13	87	176	CIL/116/1996-CHE	105	109	107	N	M/S PRANAVAM ARTS.	20	4963.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217315	44	SULTANA DAKU - TRL	1956	120	6	U-15288-MUM	106.68	0x0000501800000000	1956-02-21 00:00:00	R. D. FILMS	12	94	0	B/14883-MUM	105	110	107	N	R. D. FILMS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217316	58	ENAKKORU MAGAN PIRAPPAN	1996	121	3	CIL/2/0039/1996-CHE	4477.51	0x000089D800000000	1996-08-13 00:00:00	M/S PYRAMID FILMS INTERNATIONAL, MADRAS.	12	87	176	CIL/125/1996-CHE	105	109	107	N	M/S PYRAMID FILMS INTERNATIONAL, MADRAS.	15	4477.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217317	61	WAR AND PEACE - TRL	1956	120	6	U-18240/56-MUM	89.61	0x0000511B00000000	1956-11-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/17544-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217318	61	THE BENNY GOODMAN STORY	1956	120	6	U-15289-MUM	3156.50	0x0000501800000000	1956-02-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/14872-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	14	3156.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217319	44	HOTEL	1956	120	6	U-18241/56-MUM	3533.85	0x0000511B00000000	1956-11-06 00:00:00	BRIGHTLIGHTS	12	87	176	B/17418-MUM	105	109	107	N	MANMOHAN SABIR	14	3533.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217320	61	THE CONQUEROR - TRL	1956	120	6	U-15290-MUM	78.33	0x0000501800000000	1956-02-21 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/14925-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217321	93	IDEAL HOLIDAY IN AUSTRIA (FERIENIDY II OESTERREICH)	1956	120	6	U-18242/56-MUM	289.56	0x0000511B00000000	1956-11-06 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17495-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	2	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217322	59	DHARMA YUDHAM	1996	121	3	CIL/2/0030/1996-CHE	3610.37	0x000089AA00000000	1996-06-28 00:00:00	SHRI KOMALLA BABU	13	87	170	CIL/196/1996-CHE	105	109	107	N	M/S K.K.R.COMBINES	14	3610.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217323	61	THE LAST FRONTIER	1956	120	6	U-15291-MUM	2646.88	0x0000501900000000	1956-02-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/14795-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2646.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217324	49	AAYIRAM NAVULLA ANANDHAN	1996	121	3	CIL/2/0026/1996-CHE	4150.13	0x0000897900000000	1996-05-10 00:00:00	SHRI ALWIN ANTONY	12	87	176	CIL/77/1996-CHE	105	109	107	N	M/S GOLDSTAR PRODUCTIONS	14	4150.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217325	59	AASA AASA AASA	1996	121	3	CIL/2/0027/1996-CHE	4065.41	0x0000899300000000	1996-06-05 00:00:00	SHRI M.BAALAJI NAGALINGAM	13	87	176	CIL/85/1996-CHE	105	109	107	N	M/S SAI KRUPA PRODUCTIONS	15	4065.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217326	61	METRO NEWS VOL. 609 (ENGLISH, BENGALI)	1956	120	6	U-15292-MUM	279.80	0x0000501900000000	1956-02-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/14934-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217327	58	SANGAM	1996	120	3	CIL/1/0041/1996-CHE	4109.00	0x0000898500000000	1996-05-22 00:00:00	SHRI A.KRISHNAMURTHY	13	87	176	CIL/83/1996-CHE	105	109	107	N	M/S OM INTERNATIONAL	13	4109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217328	59	KILLADI BULLODU	1996	121	3	CIL/2/0009/1996-CHE	3683.20	0x0000892900000000	1996-02-20 00:00:00	SHRI K.SATYA	12	87	176	CIL/26/1996-CHE	105	109	107	N	M/S SRI SAIBABA ART PRODUCTIONS	15	3683.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217329	59	REPORTER	1996	121	3	CIL/2/0007/1996-CHE	3383.91	0x0000892300000000	1996-02-14 00:00:00	M/S SRI LAKSHMI MOVIES	13	87	176	CIL/24/1996-CHE	105	109	107	N	M/S SRI LAKSHMI MOVIES	14	3383.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217330	61	GAUMONT BRITISH NEWS NO. 45/56	1956	120	6	U-18243/56-MUM	241.40	0x0000511C00000000	1956-11-07 00:00:00	RANK ORGANISATION LTD.	12	91	0	B/17567-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217331	59	MATHRU BHOOMI	1996	121	3	CIL/2/0004/1996-CHE	4807.59	0x0000891300000000	1996-01-29 00:00:00	M/S SRI SARANAM AYYAPPA FILMS.	13	87	176	CIL/16/1996-CHE	105	109	107	N	M/S SRI SARANAM AYYAPPA FILMS.	16	4807.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217332	59	GANG FIGHTER	1996	120	3	CIL/1/0043/1996-CHE	3404.92	0x0000898E00000000	1996-05-31 00:00:00	SHRI G.VENUGOPAL	13	87	169	CIL/84/1996-CHE	105	109	107	N	M/S VENKATASAI FILMS	14	3404.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217333	61	DIESEL ENGINES : FUELS SYSTEM	1956	120	6	U-15293-MUM	441.35	0x0000501900000000	1956-02-22 00:00:00	U. S. NAVY	12	88	0	B/14842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	441.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217334	61	BRITISH MOVIETONE NEWS NO. 1393	1956	120	6	U-15294-MUM	209.09	0x0000501900000000	1956-02-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/14933-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) LTD.	1	209.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217335	49	KIREEDAMILLATHA RAAJAKANMAR	1996	120	3	CIL/1/0045/1996-CHE	4045.10	0x0000899A00000000	1996-06-12 00:00:00	SHRI SASCHA ALEXANDER	12	87	176	CIL/86/1996-CHE	105	109	107	N	M/S HI-RANGE FILMS	14	4051.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217336	61	INDIAN NEWS REVIEW NO. 384 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-15295-MUM	384.35	0x0000501900000000	1956-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/14927-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	384.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217337	44	RAJ RANI MEERA	1956	120	6	U-18244/56-MUM	3693.26	0x0000511C00000000	1956-11-07 00:00:00	CHITRA BHARATI	12	87	176	B/17366-MUM	105	109	107	N	CHITRA BHARATI	14	3693.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217338	61	GAUMONT BRITISH NEWS NO. 8/56	1956	120	6	U-15296-MUM	246.58	0x0000501900000000	1956-02-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/14932-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	246.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217339	61	INDIAN NEWS REVIEW NO. 421 (HIN, TAM, TEL, BEN)	1956	120	6	U-18245/56-MUM	518.16	0x0000511C00000000	1956-11-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/17545-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217340	61	DIESEL LUBRICATION & COOLING SYSTEM	1956	120	6	U-15297-MUM	104.54	0x0000501900000000	1956-02-22 00:00:00	U. S. NAVY	12	88	0	B/14841-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217341	61	METRO NEWS VOL. 646	1956	120	6	U-18246/56-MUM	285.90	0x0000511C00000000	1956-11-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17560-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217342	49	HORBOUR	1996	120	3	CIL/1/0046/1996-CHE	3473.22	0x0000899A00000000	1996-06-12 00:00:00	SHRI ABDUL KHADER	12	87	176	CIL/87/1996-CHE	105	109	107	N	M/S PRIYA VISION, MADRAS	14	3473.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217343	61	BRITISH MOVIETONE NEWS NO. 1430	1956	120	6	U-18247/56-MUM	188.97	0x0000511C00000000	1956-11-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17564-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	188.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217344	61	CRUSADE	1956	120	6	U-15298-MUM	122.52	0x0000501900000000	1956-02-22 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/14928-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217345	61	GODZILLA	1956	120	6	U-18248/56-MUM	2471.92	0x0000511C00000000	1956-11-07 00:00:00	TOHO CO. LTD. TOKYO JAPAN	12	87	176	B/17523-MUM	105	109	108	N	BANSI AND CO.	9	2471.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217346	58	CITY BUS	1996	120	3	CIL/1/0048/1996-CHE	3396.08	0x000089AA00000000	1996-06-28 00:00:00	SHRI T.RAMAN	12	87	176	CIL/92/1996-CHE	105	109	107	N	M/S JAI GEETHA MOVIES	14	3396.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217347	61	THE CONSTRUCTION OF DIESEL ENGINES	1956	120	6	U-15299-MUM	182.88	0x0000501900000000	1956-02-22 00:00:00	U. S. NAVY	12	88	0	B/14840-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217348	61	OUR TIMES NO. 16	1956	120	6	U-15300-MUM	236.82	0x0000501900000000	1956-02-22 00:00:00	U. S. I. S.	12	363	0	B/14648-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217349	49	ARAMANAVEEDUM ANJOOREKKARUM	1996	120	3	CIL/1/0049/1996-CHE	3343.66	0x000089AE00000000	1996-07-02 00:00:00	M/S GOPURA ARTS	12	87	176	CIL/98/1996-CHE	105	109	107	N	M/S GOPURA ARTS	14	3343.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217350	44	BEGUNAH - TRL	1956	120	6	U-18249/56-MUM	121.92	0x0000511C00000000	1956-11-07 00:00:00	RUP KAMAL CHITRA	12	94	0	B/17533-MUM	105	110	107	N	MAHIPATRAY SHAH	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217351	58	GURU PAARVAI	1998	121	3	CIL/2/0100/1998-CHE	4306.67	0x00008C8500000000	1998-06-29 00:00:00	SHRI MANOJ KUMAR	12	87	176	CIL/62/1998-CHE	105	109	107	N	M/S GURU FILMS	14	4317.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217352	93	SYMPHONIE WIEN (VIENNA SYMPHONY)	1956	120	6	U-18250/56-MUM	990.6	0x0000511D00000000	1956-11-08 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	363	0	B/17498-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	2	990.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217353	59	UNIVERSITY OF CALIFORNIA LOS ANGELES	1956	120	6	U-18251/56-MUM	463.90	0x0000511D00000000	1956-11-08 00:00:00	APEX FILM CORPORATION	12	88	0	B/17382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	463.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217354	58	KADHAL KOTTAI	1996	120	3	CIL/1/0051/1996-CHE	4530.24	0x000089B700000000	1996-07-11 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	87	176	CIL/105/1996-CHE	105	109	107	N	M/S SIVASAKTHI MOVIE MAKERS	15	4530.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217355	59	LADY BEVENGE	1996	122	3	CIL/3/15/1996-CHE	3075.78	0x0000896200000000	1996-04-17 00:00:00	SHRI D.RAMDAS.	13	87	176	CIL/15./1996-CHE	105	109	107	N	M/S BEEMA INTERNATIONAL MADRAS.	14	3075.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217356	59	STREPTOMYCIN	1956	120	6	U-18252/56-MUM	106.37	0x0000511D00000000	1956-11-08 00:00:00	U. S. I. S.	12	88	0	B/17375-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217357	59	GIRARD COLLEGE	1956	120	6	U-18253/56-MUM	108.81	0x0000511D00000000	1956-11-08 00:00:00	U. S. I. S.	12	88	0	B/17376-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217358	59	CRIME	1996	122	3	CIL/3/16/1996-CHE	1993.10	0x0000896F00000000	1996-04-30 00:00:00	SHRI R.SRINIVASAN	13	87	176	CIL/68/1996-CHE	105	109	107	N	M/S UNITED INTERNATIONAL COMPANY	9	1993.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217359	61	HEALTH AND VITALITY (ARABIC)	1956	120	6	U-18254/56-MUM	22.86	0x0000511E00000000	1956-11-09 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/17538-MUM	105	110	108	N	ART FILMS OF ASIA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217360	61	ALL FOR MARY - TRL	1956	120	6	U-18255/56-MUM	64.31	0x0000511E00000000	1956-11-09 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/17526-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217361	44	PARIVAR	1956	120	6	U-18256/56-MUM	3804.51	0x0000511E00000000	1956-11-09 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/17285-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3804.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217362	59	ADHIKARI	1996	122	3	CIL/3/17/1996-CHE	3635.56	0x0000897D00000000	1996-05-14 00:00:00	SHRI B.MADHUSUDANA REDDY	13	87	176	CIL/78/1996-CHE	105	109	107	N	M/S SURYACINE MOVIES	14	3635.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217363	58	RATHNAA	1998	121	3	CIL/2/0099/1998-CHE	4224.09	0x00008C4E00000000	1998-05-05 00:00:00	SHRI K.PYARELAL JAIN	12	87	176	CIL/49/1998-CHE	105	109	107	N	M/S PINKEY PRODUCTIONS	15	4236.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217364	44	HOLI (TAM, TEL, BEN)	1956	120	6	U-18257/56-MUM	60.96	0x0000511E00000000	1956-11-09 00:00:00	FACT FILMS	12	363	0	B/17556-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217365	61	HIGHER POULTRY PROFITS	1956	120	6	U-18258/56-MUM	124.96	0x0000511E00000000	1956-11-09 00:00:00	PFIZER EASTERN CORPORATION NEW YORK	12	363	0	B/17575-MUM	105	110	108	N	RAVISON PHARMACEUTICALS PRIVATE LTD.	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217366	49	SOORYA PUTHRIGAL	1996	120	3	CIL/1/0055/1996-CHE	3425.65	0x000089CA00000000	1996-07-30 00:00:00	MR.SURESH MENON	12	87	176	CIL/111/1996-CHE	105	109	107	N	M/S TELEPHOTO FILMS	14	3425.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217367	61	GRAM SEVIKA	1956	120	6	U-18259/56-MUM	569.36	0x0000511E00000000	1956-11-09 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/17581-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	569.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217368	61	THE PICNIC	1956	120	6	U-18260/56-MUM	22.86	0x0000511E00000000	1956-11-09 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/17540-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217369	58	KUMBAKONAM GOPALU	1998	121	3	CIL/2/0097/1998-CHE	3951.81	0x00008C4300000000	1998-04-24 00:00:00	M/S PRASAD ART PRODUCTIONS	12	87	176	CIL/45/1998-CHE	105	109	107	N	M/S PRASAD ART PRODUCTIONS	14	3982.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217370	88	ALIMENTATION DES INFUSOIRES CILIE'S (SILENT)	1956	120	6	U-18261/56-MUM	144.17	0x0000511E00000000	1956-11-09 00:00:00	COLLEGE DE FRANCE	12	363	0	B/17404-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217371	58	TAMIL SELVAN	1996	120	3	CIL/1/0056/1996-CHE	4392.17	0x000089CB00000000	1996-07-31 00:00:00	SHRI M.RAMANATHAN	12	87	176	CIL/112/1996-CHE	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL	16	4392.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217372	88	MONSIEUR ET MADAME CURIE	1956	120	6	U-18262/56-MUM	158.49	0x0000511E00000000	1956-11-09 00:00:00	TELEFILMS	12	363	0	B/17572-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217373	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 29	1956	120	6	U-18263/56-MUM	119.78	0x0000511E00000000	1956-11-09 00:00:00	U. S. I. S.	12	363	0	B/17552-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217374	49	NANDHA GOPALANTE KUSRUTHIKAL	1996	120	3	CIL/1/0057/1996-CHE	2847.15	0x000089CC00000000	1996-08-01 00:00:00	SHRI K.V.BENNET	12	87	176	CIL/113/1996-CHE	105	109	107	N	M/S SARA CINE CREATIONS, MADRAS	12	2847.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217375	45	SANTHA SHISHUNALA SHARIEFF	1989	120	4	0798-U	3589.65	0x00007FE700000000	1989-08-25 00:00:00	M/S. YAJAMAN ENTERPRISES,BANGALORE	12	87	165	BG-903	105	109	107	N	M/S. YAJAMAN ENTERPRISES,BANGALORE	14	3589.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217376	61	LOVER IN BLOOD	1996	122	3	CIL/3/18/1996-CHE	2046.41	0x0000897F00000000	1996-05-16 00:00:00	SHRI SAMPATH	15	87	176	CIL/74/1996-CHE	105	109	107	N	M/S SUN SCREEN	8	2046.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217377	58	POO NAGAM	1998	121	3	CIL/2/0096/1998-CHE	1882.67	0x00008C2B00000000	1998-03-31 00:00:00	SHRI K.KATHAVARAYAN	12	87	176	CIL/32/1998-CHE	105	109	107	N	M/S VIJAYA SAMUNDESWARI FILMS	11	2074.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217378	45	KUBI MATTU IYALA	1989	120	4	800-U	3659.45	0x00007FEB00000000	1989-08-29 00:00:00	M/S. SUVARNAGIRI FILMS,BANGALORE	12	87	176	BG-922	105	109	107	N	M/S. SUVARNAGIRI FILMS,BANGALORE	13	3659.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217379	49	PALLIVATHUKAL THOMMICHAN	1996	120	3	CIL/1/0058/1996-CHE	3735.88	0x000089CC00000000	1996-08-01 00:00:00	SHRI T.K. YOHANNAN	12	87	176	CIL/114/1996-CHE	105	109	107	N	M/S YOHA CINE ARTS, MADRAS	14	3756.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217380	88	UNE VILLE QU'ON APPELLE PARIS	1956	120	6	U-18264/56-MUM	182.88	0x0000511E00000000	1956-11-09 00:00:00	RADIODIFFUSION TELEVISION FRANCAISE ET ARGOS FILMS	12	363	0	B/17571-MUM	105	110	108	N	THE DIRECTOR, FRENCH GOVERNMENT TOURIST OFFICE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217381	58	KIZHAKKUM MERKKUM	1998	121	3	CIL/2/0095/1998-CHE	4401.62	0x00008BDC00000000	1998-01-11 00:00:00	SMT.AMUDHA DURAIRAJ	12	87	176	CIL/6/1998-CHE	105	109	107	N	M/S DEIVANAI MOVIES	16	4402.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217382	88	LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE - JOURNAL NO. 20	1956	120	6	U-18265/56-MUM	120.70	0x0000511E00000000	1956-11-09 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17570-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217383	44	PARIVAR - TRL	1956	120	6	U-18266/56-MUM	91.44	0x0000511F00000000	1956-11-10 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/17568-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217384	61	THE FIRST TRAVELING SALESLADY	1956	120	6	U-18267/56-MUM	2608.47	0x0000512100000000	1956-11-12 00:00:00	RKO RADIO PICTURES	12	87	176	B/17573-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2608.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217385	45	JAMBO SAVAARI	1989	120	4	0802-U	3616.22	0x00007FED00000000	1989-08-31 00:00:00	M/S. DHARMAVARDHINI,BANGALORE	12	87	176	BG-923	105	109	107	N	M/S. DHARMAVARDHINI,BANGALORE	13	3616.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217386	61	THE MOUNTAIN - TRL	1956	120	6	U-18268/56-MUM	57.30	0x0000512100000000	1956-11-12 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/17579-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217387	49	THOOVAL KOTTARAM	1996	120	3	CIL/1/0060/1996-CHE	4281.52	0x000089D100000000	1996-08-06 00:00:00	SHRI P.V.GANGADHARAN	12	87	176	CIL/117/1996-CHE	105	109	107	N	M/S GRIHALAKSHMI PRODUCTIONS	15	4281.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217388	59	POALERAMMA	1996	122	3	CIL/3/19/1996-CHE	3307.71	0x0000898400000000	1996-05-21 00:00:00	SHRI SAMBASIVA RAO.	13	87	176	CIL/0019/1996-CHE	105	109	107	N	M/S GOPURAM	15	3307.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217389	45	IDU SAADHYA	1989	121	4	028-UA	3147.36	0x00007FE400000000	1989-08-22 00:00:00	M/S. JAIN FILMS,BANGALORE	12	87	170	BG-918	105	109	107	N	M/S. JAIN FILMS,BANGALORE	18	3147.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217390	61	TRAILER OF THE BANTAM BOOK EDITION OF WAR AND PEACE	1956	120	6	U-18269/56-MUM	11.27	0x0000512100000000	1956-11-12 00:00:00	BANTAM BOOKS INC. NEW YORK	12	92	0	B/17580-MUM	105	110	108	N	INDIA BOOK HOUSE BOMBAY	1	11.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217391	58	POOVARASAN	1996	120	3	CIL/1/0061/1996-CHE	4179.46	0x000089D200000000	1996-08-07 00:00:00	M/S TAAJ INTERNATIONAL, MADRAS	12	87	176	CIL/118/1996-CHE	105	109	107	N	M/S TAAJ INTERNATIONAL, MADRAS	14	4207.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217392	58	KAADAL VEDHAM	1996	122	3	CIL/3/20/1996-CHE	3310.81	0x0000899A00000000	1996-06-12 00:00:00	SHRI R.NATARAJAN	13	87	176	CIL/71/1996-CHE	105	109	107	N	M/S SHRI ANNAMALAIYAR ENTERPRISES	13	3310.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217393	61	WITH YOUR OWN HANDS (HIN, TAM, TEL, BEN, MAR........)	1956	120	6	U-18270/56-MUM	244.75	0x0000512100000000	1956-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/17547-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217394	61	LADY KILLER	1997	121	3	CIL/2/0093/1997-CHE	2223.82	0x00008BC100000000	1997-12-15 00:00:00	M/S JAAC MOVIES	12	87	169	CIL/112/1997-CHE	105	109	107	N	SHRI R.VENUGOPAL	9	2311.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217395	44	KRANTIKARI	1997	121	3	CIL/2/0092/1997-CHE	4180.89	0x00008BBE00000000	1997-12-12 00:00:00	SHRI MAHENDER DHARIWAL	13	87	176	CIL/144/1997-CHE	105	109	107	N	M/S MAKEWELL FILMS	16	4183.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217396	59	SECURITY	1996	122	3	CIL/3/21/1996-CHE	2964.18	0x000089A900000000	1996-06-27 00:00:00	SHRI V.CHANDRASEKHAR	13	87	176	CIL/95/1996-CHE	105	109	107	N	M/S SEKHAR ARTS	14	2964.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217397	58	KOOTTALI	1997	121	3	CIL/2/0090/1997-CHE	4194.16	0x00008BA000000000	1997-11-12 00:00:00	SHRI SOUNDARAPANDIAN	12	87	176	CIL/124/1997-CHE	105	109	107	N	M/S SHRI MAASAANI AMMAN MOVIES	14	4198.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217398	59	SAI BHAKTHI KSHUDRA SAKTHI	1996	122	3	CIL/3/22/1996-CHE	3279.23	0x000089BB00000000	1996-07-15 00:00:00	SHRI GANDIKOTA SREERAMULU	13	87	176	CIL/90/1996-CHE	105	109	107	N	M/S SRI SAIBABA PRODUCTIONS	14	3279.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217399	42	TRIDHARA	1996	120	3	CIL/1/0062/1996-CHE	4791.45	0x000089D400000000	1996-08-09 00:00:00	M/S DEVYANK ARTS	12	87	176	CIL/121/1996-CHE	105	109	107	N	M/S DEVYANK ARTS	17	4791.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217400	58	IDHAYATHIL ORUTHI	1997	121	3	CIL/2/0089/1997-CHE	2467.17	0x00008B9E00000000	1997-11-10 00:00:00	SMT.UMA THANGAM	12	87	176	CIL/101/1997-CHE	105	109	107	N	M/S MA.ARTS	9	2483.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217401	59	DUM DUM DIGADIGA	1989	120	4	0788-U	3851.40	0x00007FB900000000	1989-07-10 00:00:00	M/S. SNEHA LATHA ART MOVIES,MADRAS	13	87	168	BG-904	105	109	107	N	M/S. SNEHA LATHA ART MOVIES,MADRAS	14	3851.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217402	49	ORU YAATHRAMOZHI	1996	120	3	CIL/1/0063/1996-CHE	3873.11	0x000089DE00000000	1996-08-19 00:00:00	SHRI V.B.K.MENON	12	87	176	CIL/124/1996-CHE	105	109	107	N	M/S ANUGRAHA CINE ARTS, MADRAS	14	3873.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217403	59	KULA DEIVAM	1996	122	3	CIL/3/23/1996-CHE	3344.31	0x000089BF00000000	1996-07-19 00:00:00	SHRI K.RAVIKANTH	13	87	176	CIL/106/1996-CHE	105	109	107	N	M/S SREE KUMAR SAI PRODUCTIONS	14	3344.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217404	59	COLLEGE GATE	1996	120	3	CIL/1/0064/1996-CHE	3856.03	0x000089DE00000000	1996-08-19 00:00:00	SHRI K.VIJAYAKUMAR	13	87	176	CIL/128/1996-CHE	105	109	107	N	M/S RAJAYALAKSHMI CHITRALAYA, MADRAS	14	3856.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217405	61	SATELLITE IN THE SKY	1956	120	6	U-18271/56-MUM	2313.43	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/17582-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2313.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217406	49	YUVA THURKI	1996	122	3	CIL/3/24/1996-CHE	4333.89	0x000089CD00000000	1996-08-02 00:00:00	M/S SEVEN ARTS INTERNATIONAL,MADRAS.	12	87	176	CIL/93/1996-CHE	105	109	107	N	M/S SEVEN ARTS INTERNATIONAL,MADRAS.	15	4333.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217407	61	SATELLITE IN THE SKY - TRL	1956	120	6	U-18272/56-MUM	70.10	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/17583-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217408	58	KADHAL DESAM	1996	120	3	CIL/1/0065/1996-CHE	4342.30	0x000089DE00000000	1996-08-19 00:00:00	SHRI K.T.KUNUMON	12	87	176	CIL/129/1996-CHE	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL, MADRAS	15	4359.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217409	59	RAKSHAKUDU	1997	121	3	CIL/2/0087/1997-CHE	4390.36	0x00008B9000000000	1997-10-27 00:00:00	M/S J.R.S. COMBINES	13	87	176	CIL/120/1997-CHE	105	109	107	N	M/S J.R.S. COMBINES	16	4392.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217410	61	DOUBLE THREAD	1957	120	6	U-19001-MUM	363.93	0x0000516400000000	1957-01-18 00:00:00	MESSRS. G. B. EQUIPMENTS LIMITED	12	88	0	B/17993-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	3	363.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217411	61	PRESIDENTIAL NOMINATIONS - 1956	1956	120	6	U-18273/56-MUM	225.24	0x0000512200000000	1956-11-13 00:00:00	HEARST METROTONE NEWS	12	363	0	B/17594-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	225.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217412	61	AERIAL NAVIGATION MAPS AND THE COMPASS	1957	120	6	U-19002-MUM	174.65	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17975-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	174.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217413	61	OUR TIMES NO. 27	1956	120	6	U-18274/56-MUM	240.79	0x0000512200000000	1956-11-13 00:00:00	U. S. I. S.	12	363	0	B/17595-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217414	61	THIS WAS YESTERDAY	1956	120	6	U-18275/56-MUM	539.80	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/17584-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	539.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217415	61	HOW TO FORM ALUMINIUM - TUBE & SHAPE BENDING	1957	120	6	U-19003-MUM	152.4	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/17969-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217416	61	FIRE WIND AND FLOOD (A FORCES OF NATURE REVIEW)	1956	120	6	U-18276/56-MUM	291.38	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/17585-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217417	58	RATCHAKAN	1997	121	3	CIL/2/0085/1997-CHE	4392.39	0x00008B8B00000000	1997-10-22 00:00:00	SHRI K.T.KUNJUMON	12	87	176	CIL/118/1997-CHE	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL	16	4451.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217418	61	A BIT OF THE BEST	1956	120	6	U-18277/56-MUM	297.48	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/17586-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217419	61	AEROLOGY - THE WARM FRONT	1957	120	6	U-19004-MUM	233.17	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217420	61	WHEN SPORTS WERE KING	1956	120	6	U-18278/56-MUM	273.40	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/17587-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217421	59	FOUNTAIN AND THE APPLE TREE (BENGALI)	1956	120	6	U-18279/56-MUM	322.78	0x0000512200000000	1956-11-13 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/17600-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217422	61	THE TEAHOUSE OF THE AUGUST MOON	1956	120	6	U-18280/56-MUM	3460.39	0x0000512200000000	1956-11-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/17576-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3460.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217423	61	EDDY DUCHIN STORY - TEASER TRL	1956	120	6	U-18281/56-MUM	154.83	0x0000512200000000	1956-11-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17555-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	1	154.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217424	49	A VILLAGE IN TRAVANCORE (TAMIL, HINDI)	1957	120	6	U-19005-MUM	914.4	0x0000516400000000	1957-01-18 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/18139-MUM	105	110	107	N	BUMAH - SHELL OIL STORAGE & DIST. CO. OF INDIA LTD	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217425	61	DIAL M FOR MURDER - TRL	1956	120	6	U-18282/56-MUM	71.93	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/17588-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217426	97	WHEN THE ORANGES ARE RIPE	1957	120	6	U-19006-MUM	2179.01	0x0000516500000000	1957-01-19 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/17650-MUM	105	109	108	N	MR. CHEN LU-CHIH, THIRD SECRETARY, CHINESE EMBASSY	9	2179.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217427	88	LES ACTUALITE'S FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 18	1956	120	6	U-18283/56-MUM	119.78	0x0000512200000000	1956-11-13 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17398-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217428	45	ADRUSTA REKHE	1989	120	4	0790-U	4108.65	0x00007FCA00000000	1989-07-27 00:00:00	M/S. S.N.S. CREATIONS,BANGALORE	12	87	176	BG-910	105	109	107	N	M/S. S.N.S. CREATIONS,BANGALORE	15	4108.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217429	61	THE DESPERADOS ARE IN TOWN - TRL	1957	120	6	U-19007-MUM	46.63	0x0000516500000000	1957-01-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/17951-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217430	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 19	1956	120	6	U-18284/56-MUM	116.43	0x0000512200000000	1956-11-13 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17397-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217431	49	DILLIWALA RAJAKUMARAN	1996	120	3	CIL/1/0066/1996-CHE	3731.37	0x000089E000000000	1996-08-21 00:00:00	M/S ANUPAMA CINEMA, MADRAS	12	87	176	CIL/132/1996-CHE	105	109	107	N	M/S ANUPAMA CINEMA, MADRAS	14	3731.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217432	61	THE DESPERADOS ARE IN TOWN	1957	120	6	U-19008-MUM	1955.90	0x0000516500000000	1957-01-19 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	363	0	B/17950-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	1955.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217433	61	INDIAN NEWS REVIEW NO. 422 (HIN, TAM, TEL, BEN)	1956	120	6	U-18285/56-MUM	419.40	0x0000512300000000	1956-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/17613-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	419.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217434	45	HENDTHIGE HELBEDI	1989	120	4	0791-U	4166.73	0x00007FCA00000000	1989-07-27 00:00:00	M/S. RAKSHITHA FILMS,BANGALORE	12	87	176	BG-911	105	109	107	N	M/S. RAKSHITHA FILMS,BANGALORE	16	4166.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217435	59	DELHI DIARY	1996	122	3	CIL/3/25/1996-CHE	4275.78	0x000089D800000000	1996-08-13 00:00:00	SHRI M.V.S.PRASAD.	13	87	176	CIL/122/1996-CHE	105	109	107	N	M/S SURAJ MOVIES, MADRAS.	15	4275.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217436	59	PREMA DESAM	1996	120	3	CIL/1/0067/1996-CHE	4342.30	0x000089E100000000	1996-08-22 00:00:00	SHRI.J.RAMCHANDRA RAO	13	87	176	CIL/131/1996-CHE	105	109	107	N	M/S J.R.S. COMBINES, MADRAS	15	4342.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217437	61	GAUMONT BRITISH NEWS NO. 46/56	1956	120	6	U-18286/56-MUM	190.5	0x0000512400000000	1956-11-15 00:00:00	THE RANK ORGANISATION LTD.	12	91	0	B/17619-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217438	61	METRO NEWS VOL. 647	1956	120	6	U-18287/56-MUM	403.25	0x0000512400000000	1956-11-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17635-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	403.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217439	59	AGAADHAM	1989	122	4	076-A	3814.61	0x00007FC700000000	1989-07-24 00:00:00	M/S. LAXMI DEVI COMBINES,MADRAS	13	87	170	BG-909	105	109	107	N	M/S. LAXMI DEVI COMBINES,MADRAS	15	3814.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217440	61	BRITISH MOVIETONE NEWS NO. 1431	1956	120	6	U-18288/56-MUM	184.70	0x0000512400000000	1956-11-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17629-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	184.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217441	45	PADMAVYUHA	1989	120	4	0789-U	4330.90	0x00007FC900000000	1989-07-26 00:00:00	SHREE VISHNU CINE CREATIONS,BANGALORE	12	87	170	BG-908	105	109	107	N	SHREE VISHNU CINE CREATIONS,BANGALORE	15	4330.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217442	58	METTUKKUDI	1996	120	3	CIL/1/0070/1996-CHE	3918.42	0x000089E700000000	1996-08-28 00:00:00	M/S GANGA GOWRI PRODUCTIONS, MADRAS	12	87	176	CIL/141/1996-CHE	105	109	107	N	M/S GANGA GOWRI PRODUCTIONS, MADRAS	13	3946.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217443	61	THE RACK	1956	120	6	U-18289/56-MUM	2698.39	0x0000512300000000	1956-11-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/16518-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2698.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217444	58	THADAYAM	1997	121	3	CIL/2/0086/1997-CHE	4025.00	0x00008B8B00000000	1997-10-22 00:00:00	SHRI JYOTHI PRASAD	12	87	176	CIL/119/1997-CHE	105	109	107	N	M/S MAARUTHI MOVIE MAKERS	14	4025.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217445	61	TOWARD TOMORROW	1956	120	6	U-18290/56-MUM	279.19	0x0000512400000000	1956-11-15 00:00:00	FOUR STAR FILMS INC.	12	88	0	B/17593-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	279.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217446	61	VICTORY OVER SCOURS	1956	120	6	U-18291/56-MUM	173.73	0x0000512400000000	1956-11-15 00:00:00	PFIZER EASTERN CORPORATION NEW YORK	12	363	0	B/17610-MUM	105	110	108	N	MR. B. K. MEHRA	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217447	61	STEEL ROAD	1956	120	6	U-18292/56-MUM	272.49	0x0000512400000000	1956-11-15 00:00:00	MESSRS. WALLACE PRODUCTIONS LIMITED, LONDON	12	363	0	B/17637-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD.	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217448	61	NEW FACES	1957	120	6	U-19009-MUM	2425.29	0x0000516700000000	1957-01-21 00:00:00	EDWARD L. ALPERSON	12	87	176	B/17770-MUM	105	109	108	N	FAIRDEAL FILMS	12	2425.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217449	61	STONEAGE ROMEOS	1956	120	6	U-18293/56-MUM	445.00	0x0000512400000000	1956-11-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17626-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217450	44	BIJLI (ELECTRICITY)	1957	120	6	U-19010-MUM	503.52	0x0000516700000000	1957-01-21 00:00:00	NEW SHOREYS DOC. FILMS	12	88	0	B/18056-MUM	105	110	107	N	KANWAR SHOREY	2	503.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217451	61	TOM & JERRY CARTOON FESTIVAL - TRL	1956	120	6	U-18294/56-MUM	48.76	0x0000512400000000	1956-11-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17561-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217452	61	THE POWER AND THE PRIZE - TRL 4B	1956	120	6	U-18295/56-MUM	87.78	0x0000512400000000	1956-11-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17578A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217453	61	NEW FACES - TRL	1957	120	6	U-19011-MUM	58.52	0x0000516800000000	1957-01-22 00:00:00	EDWARD L. ALPERSON	12	94	0	B/17771-MUM	105	110	108	N	M/S. FAIRDEAL FILMS	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217454	174	THE RUMYANTSEV CASE	1956	120	6	U-18296/56-MUM	2834.33	0x0000512500000000	1956-11-16 00:00:00	LENFILM STUDIO LENINGRAD	12	87	176	B/17636-MUM	105	109	108	N	PRAVDA PICTURES	10	2834.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217455	61	DON'T KNOCK THE ROCK - TRL	1957	120	6	U-19012-MUM	49.98	0x0000516800000000	1957-01-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/18008-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217456	61	THE AFRICAN LION	1957	120	6	U-19013-MUM	2049.17	0x0000516800000000	1957-01-22 00:00:00	WALT DISNEY	12	87	176	B/18125-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2049.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217457	58	DELHI DARBAR	1997	121	3	CIL/2/0084/1997-CHE	4124.81	0x00008B7600000000	1997-10-01 00:00:00	SHRI K.S.RAMAKRISHNA	13	87	176	CIL/114/1997-CHE	105	109	107	N	M/S R.K.INTERNATIONAL	15	4125.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217458	44	YOUR SANITARY INSPECTOR (TAM, TEL, BEN, KANN, MALA........)	1956	120	6	U-18297/56-MUM	450.18	0x0000512500000000	1956-11-16 00:00:00	AMA PRIVATE LTD.	12	88	0	B/17603-MUM	105	110	107	N	AMA PRIVATE LTD.	2	450.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217459	61	THE AFRICAN LION - TRL	1957	120	6	U-19014-MUM	60.96	0x0000516800000000	1957-01-22 00:00:00	WALT DISNEY	12	94	0	B/18126-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217460	44	OUR TIMES NO. 25 (TAM, TEL, BEN)	1956	120	6	U-18298/56-MUM	226.46	0x0000512500000000	1956-11-16 00:00:00	U. S. I. S.	12	363	0	B/17596-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217461	42	NURSES IN TRAINING	1956	120	6	U-18299/56-MUM	194.76	0x0000512500000000	1956-11-16 00:00:00	UNITED FILMS	12	88	0	B/17617-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217462	42	JOHNNY JONES	1956	120	6	U-18300/56-MUM	210.31	0x0000512500000000	1956-11-16 00:00:00	FRANK DONAVAN ASSOCIATES	12	88	0	B/17616-MUM	105	110	108	N	UNITED STATES INFORMATIONM SERVICE	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217463	61	SARDINIA - TRL	1957	120	6	U-19015-MUM	45.72	0x0000516800000000	1957-01-22 00:00:00	WALT DISNEY	12	94	0	B/18128-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217464	59	GUNDA DARBAR	1997	121	3	CIL/2/0083/1997-CHE	3440.09	0x00008B6E00000000	1997-09-23 00:00:00	M/S HASYA CHITRA	13	87	176	CIL/111/1997-CHE	105	109	107	N	M/S HASYA CHITRA	16	3467.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217465	61	SOUTH OF THE HIMALAYS	1957	120	6	U-19016-MUM	458.11	0x0000516900000000	1957-01-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18084-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	458.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217466	58	DELHI BIARY	1996	122	3	CIL/3/26/1996-CHE	4270.20	0x000089D800000000	1996-08-13 00:00:00	SHRI S.THANU.	13	87	176	CIL/120/1996-CHE	105	109	107	N	M/S KALAIPULI INTERNATIONAL, MADRAS.	15	4270.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217467	61	DEVELOPING HOMOGENEOUS REACTORS	1956	120	6	U-18901/56-MUM	254.50	0x0000514B00000000	1956-12-24 00:00:00	OAK RIDGE NATIONAL LABORATORY OF THE U S ATOMIC EN	12	88	0	B/17884-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	254.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217468	44	"MAHATMA GANDHIKE AMAR VACHAN ""HARIJAN"""	1957	120	6	U-19017-MUM	243.84	0x0000516900000000	1957-01-23 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/18130-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217469	61	THE RADIOISOTOPE IN GENERAL SCIENCE	1956	120	6	U-18902/56-MUM	499.26	0x0000514B00000000	1956-12-24 00:00:00	THE U. S. ARMY SURGEON - GENERAL	12	88	0	B/17883-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	499.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217470	49	KAANAKKINAVU	1996	120	3	CIL/1/0073/1996-CHE	4352.88	0x000089E900000000	1996-08-30 00:00:00	SHRI P.V.GANGADHARAN	12	87	176	CIL/144/1996-CHE	105	109	107	N	M/S GRIHALAKSHMI PRODUCTIONS, MADRAS	14	4352.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217471	61	CARRIAGE	1957	120	6	U-19018-MUM	129.54	0x0000516900000000	1957-01-23 00:00:00	M/S. G. B. EDUIPMENTS LTD.	12	88	0	B/18103-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217472	44	DWARIKADHEESH	1956	120	6	U-18903/56-MUM	4029.45	0x0000514D00000000	1956-12-26 00:00:00	BHAGYODAYA PICTURES	12	87	176	B/17815-MUM	105	109	107	N	BHAGYODAYA PICTURES	15	4029.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217473	44	EK GAON KI KAHANI	1957	120	6	U-19019-MUM	4265.37	0x0000516900000000	1957-01-23 00:00:00	BASU CHITRA MANDIR PRIVATE LTD.	12	87	176	B/18071-MUM	105	109	107	N	BASU CHITRA MANDIR PRIVATE LTD.	15	4265.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217474	61	INDIAN NEWS REVIEW NO. 428 (HIN, TAM, TEL & BEN)	1956	120	6	U-18904/56-MUM	451.40	0x0000514D00000000	1956-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217475	61	OUTSIDE THE LAW - TRL	1957	120	6	U-19020-MUM	57.60	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18069-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217476	61	EVERYBODY DANCES	1956	120	6	U-18905/56-MUM	241.40	0x0000514E00000000	1956-12-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17899-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217477	48	JESUS	1996	120	3	CIL/1/0075/1996-CHE	1345.38	0x000089EC00000000	1996-09-02 00:00:00	SHRI JOHN HEYMEN	13	87	176	CIL/127/1996-CHE	105	109	107	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217478	61	GIRL MEETS BUOY	1956	120	6	U-18906/56-MUM	252.67	0x0000514E00000000	1956-12-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17901-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217479	58	PATHINI	1997	121	3	CIL/2/0082/1997-CHE	4197.70	0x00008B6E00000000	1997-09-23 00:00:00	SHRI M.NARENDIRAN	12	87	176	CIL/110/1997-CHE	105	109	107	N	M/S GOOD LUCK FILMS	14	4197.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217480	61	KELLY AND ME - TRL	1957	120	6	U-19021-MUM	64.00	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18067-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217481	61	MIRTH AND MELODY	1956	120	6	U-18907/56-MUM	413.91	0x0000514E00000000	1956-12-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17897-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	413.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217482	61	ROOM AND WRATH	1956	120	6	U-18908/56-MUM	183.48	0x0000514E00000000	1956-12-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17903-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	183.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217483	44	DAAN VEER	1996	120	3	CIL/1/0076/1996-CHE	4468.71	0x000089F000000000	1996-09-06 00:00:00	SHRI D.N.JOSHI	12	87	176	CIL/142/1996-CHE	105	109	107	N	M/S TRISHAKTI FILMS, MADRAS	16	4468.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217484	61	CALLING ALL CUCKOOS (CARTOON)	1956	120	6	U-18909/56-MUM	169.77	0x0000514D00000000	1956-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/17902-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	169.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217485	61	HOLD THAT ROCK	1956	120	6	U-18910/56-MUM	169.16	0x0000514D00000000	1956-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17900-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	169.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217486	45	NAMMOLOGOBBA NAJUKAIAH	1989	120	4	0636-V/U	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S. PRATIMA VIDEO ADVERTISING ,BANGALORE	12	87	176	BG/V/311	106	109	107	N	M/S. PRATIMA VIDEO ADVERTISING ,BANGALORE	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
217487	61	KELLY AND ME	1957	120	6	U-19022-MUM	2436.87	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18066-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2436.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217488	45	DEVA	1989	120	4	794-U	4267.20	0x00007FD500000000	1989-08-07 00:00:00	SREE DURGA ART PRODUCTIONS,BANGALORE	12	87	176	BG-913	105	109	107	N	SREE DURGA ART PRODUCTIONS,BANGALORE	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217489	58	ANUBHAVAM PUDHUMAI	1997	121	3	CIL/2/0076/1997-CHE	2074.78	0x00008AFD00000000	1997-06-02 00:00:00	SHRI M PURUSHOTH, CHENNAI	12	87	176	CIL/66/1997-CHE	105	109	107	N	M/S T V PRODUCTIONS, CHENNAI	9	2148.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217490	58	VISWANATH	1996	122	3	CIL/3/27/1996-CHE	4413.90	0x000089D900000000	1996-08-14 00:00:00	M/S JANAKI AMMAL MOVIES, MADRAS.	12	87	176	CIL/123/1996-CHE	105	109	107	N	M/S JANAKI AMMAL MOVIES, MADRAS.	14	4413.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217491	58	NAMMA OORU RAASA	1996	120	3	CIL/1/0077/1996-CHE	4596.70	0x000089FC00000000	1996-09-18 00:00:00	SMT.NALINI	12	87	176	CIL/149/1996-CHE	105	109	107	N	M/S NALINI CINE ARTS, MADRAS	15	4685.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217492	45	KINDARA JOGI	1989	120	4	0797-U	4066.64	0x00007FD800000000	1989-08-10 00:00:00	SRI EAWRI PRODUCTIONS, BANGALORE	12	87	176	BG-917	105	109	107	N	SRI EAWRI PRODUCTIONS, BANGALORE	16	4111.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217493	44	BAGHDAD KA JADOO	1956	120	6	U-18911/56-MUM	3396.38	0x0000514E00000000	1956-12-27 00:00:00	BASANT PICTURES	12	87	176	B/17769-MUM	105	109	107	N	BASANT PICTURES	13	3396.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217494	44	BAGHDAD KA JADOO - TRL	1956	120	6	U-18912/56-MUM	134.72	0x0000514E00000000	1956-12-27 00:00:00	BASANT PICTURES	12	94	0	B/17873-MUM	105	110	107	N	BASANT PICTURES	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217495	58	ULLAASAM	1997	121	3	CIL/2/0074/1997-CHE	4115.24	0x00008AF100000000	1997-05-21 00:00:00	M/S AMITABI BACHCHAN CORPORATION LIMITED.	12	87	176	CIL/61/1997-CHE	105	109	107	N	M/S AMITABI BACHCHAN CORPORATION LIMITED.	14	4125.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217496	61	RUMYANTSEV CASE - TRL (ENGLISH SUB TITLES)	1956	120	6	U-18913/56-MUM	62.48	0x0000514E00000000	1956-12-27 00:00:00	LENFILM STUDIO LENINGRAD	12	94	0	B/17924-MUM	105	110	108	N	SOVEXPORTFILM	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217497	61	TWO CAPTAINS - TRL (ENGLISH SUB-TITLES)	1956	120	6	U-18914/56-MUM	68.27	0x0000514E00000000	1956-12-27 00:00:00	LENFILM STUDIO	12	94	0	B/17923-MUM	105	110	108	N	SOVEXPORTFILM	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217498	61	PEDAGOGICAL POEM - TRL (ENGLISH SUB TITLES)	1956	120	6	U-18915/56-MUM	53.34	0x0000514E00000000	1956-12-27 00:00:00	KIEV FILM STUDIO KIEV	12	94	0	B/17925-MUM	105	110	108	N	SOVEXPORTFILM	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217499	61	GAUMONT BRITISH NEWS REVIEW 1956	1956	120	6	U-18916/56-MUM	235.00	0x0000514F00000000	1956-12-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17934-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217500	61	METRO NEWS VOL. 701	1956	120	6	U-18917/56-MUM	287.42	0x0000514E00000000	1956-12-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17932-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217501	61	CROP SPRAYING BY LIGHT AIRCRAFT	1956	120	6	U-18918/56-MUM	62.17	0x0000514E00000000	1956-12-27 00:00:00	SHELL FILM UNIT	12	363	0	B/17930-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	1	62.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217502	61	BRIGHT AND BREEZY	1956	120	6	U-18919/56-MUM	445.61	0x0000514E00000000	1956-12-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/17898-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	445.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217503	61	THE FISHERMAN'S WEDDING (TALES FROM EUROPE NO. 3)	1956	120	6	U-18920/56-MUM	343.81	0x0000514E00000000	1956-12-27 00:00:00	DOUGLAS RANKIN AND GUIDO MANERA	12	363	0	B/17906-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	343.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217504	44	A STITCH IN TIME	1956	120	6	U-18921/56-MUM	60.96	0x0000514E00000000	1956-12-27 00:00:00	UNITED FILM MAKERS	12	363	0	B/17927-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217505	44	KUSUM'S PRIDE	1956	120	6	U-18922/56-MUM	30.48	0x0000514E00000000	1956-12-27 00:00:00	A. R. VARMA	12	363	0	B/17838-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217506	58	SIVA	1996	122	3	CIL/3/28/1996-CHE	3903.62	0x000089CE00000000	1996-08-03 00:00:00	M/S M.G.PICTURES (MADRAS) LTD., MADRAS.	12	87	176	CIL/145/1996-CHE	105	109	107	N	M/S M.G.PICTURES (MADRAS) LTD., MADRAS.	15	3903.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217507	70	RED & WHITE NO. 1	1956	120	6	U-18923/56-MUM	9.14	0x0000514F00000000	1956-12-28 00:00:00	BLAZE ADVERTISING SERVICE	12	92	0	B/17893-MUM	105	110	108	N	M. J. BIJLANI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217508	61	HER BIRTHDAY PRESENT (ENGLISH, HINDI)	1956	120	6	U-18924/56-MUM	30.48	0x0000514F00000000	1956-12-28 00:00:00	UNITED FILM MAKERS	12	363	0	B/17864-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217509	44	GUNDA GARDI	1997	121	3	CIL/2/0073/1997-CHE	4144.27	0x00008AEB00000000	1997-05-15 00:00:00	SHRI M.C.BOKADIA	12	87	176	CIL/48/1997-CHE	105	109	107	N	SHRI M.C.BOKADIA	16	4227.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217510	61	AUTOMATICALLY SEW	1956	120	6	U-18925/56-MUM	60.96	0x0000514F00000000	1956-12-28 00:00:00	L. A. STRONACH & CO. (INDIA) PRIVATE LTD.	12	363	0	B/17913-MUM	105	110	108	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217511	58	PARIVATTAM	1996	120	3	CIL/1/0079/1996-CHE	4210.98	0x00008A0400000000	1996-09-26 00:00:00	M/S AYYANAAR CINE ARTS, MADRAS	12	87	176	CIL/154/1996-CHE	105	109	107	N	M/S AYYANAAR CINE ARTS, MADRAS	14	4244.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217512	45	NISHKARSHA	1993	120	4	1486-U	4238	0x0000861300000000	1993-12-22 00:00:00	M/S. SHRUSTI FILMS, DAVANAGERE- 577002	12	87	170	BG-1664	105	109	107	N	M/S. SHRUSTI FILMS, DAVANAGERE- 577002	15	4269.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217513	61	WHEN A SNOWMAN NOTICES	1956	120	6	U-18926/56-MUM	30.48	0x0000514F00000000	1956-12-28 00:00:00	L. A. STRONACH & CO. (INDIA) PRIVATE LTD.	12	363	0	B/17911-MUM	105	110	108	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217514	61	WHEN A FRENCHMAN NOTICES	1956	120	6	U-18927/56-MUM	30.48	0x0000514F00000000	1956-12-28 00:00:00	L. A. STRONACH & CO. (INDIA) PRIVATE LTD.	12	363	0	B/17912-MUM	105	110	108	N	L. J. BILJANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217515	61	SPIN A DARK WEB - TRL	1956	120	6	U-18928/56-MUM	50.59	0x0000514F00000000	1956-12-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17554-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217516	61	ROCK, ROCK, ROCK	1956	120	6	U-18929/56-MUM	2396.33	0x0000514F00000000	1956-12-28 00:00:00	WARNER BROS.  PICTURES INC.	12	87	176	B/17715-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2396.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217517	61	ROCK, ROCK, ROCK - TRL	1956	120	6	U-18930/56-MUM	62.78	0x0000514F00000000	1956-12-28 00:00:00	WARNER BROS.  PICTURES INC.	12	94	0	B/17842-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217518	44	ANOKHA JUNGLE - TRL	1956	120	6	U-18931/56-MUM	88.08	0x0000514F00000000	1956-12-28 00:00:00	FIRDAUS FILMS	12	94	0	B/17834-MUM	105	110	107	N	FIRDAUS FILMS	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217519	44	ANOKHA JUNGLE	1956	120	6	U-18932/56-MUM	3322.01	0x0000514F00000000	1956-12-28 00:00:00	FIRDAUS FILMS	12	87	176	B/17833-MUM	105	109	107	N	FIRDAUS FILMS	12	3322.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217520	61	NEW LIFE OF A DISPLACED PERSON (HIN, TAM, TEL & BEN)	1956	120	6	U-18933/56-MUM	594.05	0x0000514F00000000	1956-12-28 00:00:00	ART FILMS OF ASIA (PRIVATE) LTD.	12	363	0	B/17724-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	594.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217521	61	GAUMONT BRITISH NEWS NO. 52/56	1956	120	6	U-18934/56-MUM	190.5	0x0000514F00000000	1956-12-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17933-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217522	44	HOW TO MAKE BETTER GUR	1956	120	6	U-18935/56-MUM	762.00	0x0000514F00000000	1956-12-28 00:00:00	NEW SHOREYS DOCUMENTARY FILMS	12	363	0	B/17914-MUM	105	110	107	N	KANWAR SHOREY	3	762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217523	61	PORT AFRIQUE - TRL	1956	120	6	U-18936/56-MUM	66.44	0x0000514F00000000	1956-12-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17653-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217524	61	WHEAT IN AUSTRALIA	1956	120	6	U-18937/56-MUM	108.20	0x0000515000000000	1956-12-29 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/17944-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217525	61	SONG OF THE MOTHERLAND	1956	120	6	U-18938/56-MUM	1524.00	0x0000515200000000	1956-12-31 00:00:00	PROD OF THE STUDIO FOR CHRONICALAND DOCUMENTARY FI	12	363	0	B/17894-MUM	105	110	108	N	BULGARIAN TRADE REPRESENTATION	7	1524.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217526	61	THE BIG KNIFE - TRL	1956	120	6	U-18939/56-MUM	67.66	0x0000515200000000	1956-12-31 00:00:00	THE ASSOCIATES AND ALDRICH COMPANY	12	94	0	B/17871-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217527	61	THE BIG KNIFE	1956	120	6	U-18940/56-MUM	3112.61	0x0000515200000000	1956-12-31 00:00:00	THE ASSOCIATES AND ALDRICH COMPANY	12	87	176	B/17870-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3112.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217528	45	PREMADA UYYALE	1989	120	4	0799-U	4264.56	0x00007FEB00000000	1989-08-29 00:00:00	M/S. SATYASHREE CHITRA, BANGALORE	12	87	176	BG-684	105	109	107	N	M/S. SATYASHREE CHITRA, BANGALORE	14	4299.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217529	45	HOSA KAAVYA	1989	120	4	0801-U	3861.45	0x00007FED00000000	1989-08-31 00:00:00	KAVITHA CHITRA FILMS, BANGLORE	12	87	176	BG-919	105	109	107	N	KAVITHA CHITRA FILMS, BANGLORE	14	3904.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217530	45	NYAYAKKAGI SAVAL	1993	120	4	1480	4042	0x000085E400000000	1993-11-05 00:00:00	M/S. RAJAGURU FILMS ,BANGALORE	12	87	176	BG-1606	105	109	107	N	M/S. RAJAGURU FILMS ,BANGALORE	14	4077.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217531	59	ASSEMBLY GOONDA	1993	120	4	1483-U	4012.00	0x000085F800000000	1993-11-25 00:00:00	M/S. OM SAI CINE ARTS, T. NAGAR, MADRAS-17	12	87	176	BG-1659	105	109	107	N	M/S. OM SAI CINE ARTS, T.NAGAR, MADRAS-17	14	4012.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217532	45	KEMPIAH, I.P.S.	1993	120	4	1467-U	4566.00	0x000085C600000000	1993-10-06 00:00:00	M/S. SHARADA PICTURES, BANGALORE-20	12	87	176	BG-1645	105	109	107	N	M/S. SHARADA PICTURES, BANGALORE-20	16	4576.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217533	45	GANDU GOOLIGALU	1989	122	4	077-A	4045.61	0x00007FE000000000	1989-08-18 00:00:00	M/S. A.S.K. COMBINES, DAVANGERE	12	87	176	BG-891	105	109	107	N	M/S. A.S.K. COMBINES, DAVANGERE	16	4576.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217534	45	LOVERS	1993	120	4	1471-U	3304.00	0x000085CE00000000	1993-10-14 00:00:00	M/S. MANJUNATHESHWARA PICTURES, BANGALORE-9	12	87	176	BG-1646	105	109	107	N	M/S. MANJUNATHESHWARA PICTURES, BANGALORE-9	14	3331.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217535	45	SRI DURGA POOJA	1993	120	4	1476-U	4289	0x000085CF00000000	1993-10-15 00:00:00	M/S. SRI DURGA DATTA FILMS GANDHINAGAR, BANGALORE	12	87	165	BG-1649	105	109	107	N	M/S. SRI DURGA DATTA FILMS GANDHINAGAR, BANGALORE	14	4289.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217536	61	DOWN BEAT BEAR	1957	120	6	U-19023-MUM	186.23	0x0000516900000000	1957-01-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18099-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	186.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217537	61	WATER IN THE AIR	1957	120	6	U-19024-MUM	117.04	0x0000516900000000	1957-01-23 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18104-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217538	61	FACTS ABOUT FISH	1957	120	6	U-19025-MUM	104.85	0x0000516900000000	1957-01-23 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18106-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217539	44	HUM SUB CHOR HAIN - TRL	1956	120	6	U-18601/56-MUM	137.16	0x0000513800000000	1956-12-05 00:00:00	MESSRS. FILMISTAN PRIVATE LTD.	12	94	0	B/17762-MUM	105	110	107	N	MESSRS. FILMISTAN PRIVATE LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217540	45	MOUNA SANGRAMA	1993	120	4	1460-U	4482.00	0x000085AF00000000	1993-09-13 00:00:00	M/S. AJANTHA CREATIONS, BANGALORE-10	12	87	170	BG-1631	105	109	107	N	M/S. AJANTHA CREATIONS, BANGALORE-10	16	4628.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217541	93	DIE KLEINE LOK (THE LITTLE TOY LOCOMOTIVE) (CARTOON)	1956	120	6	U-18602/56-MUM	198.72	0x0000513900000000	1956-12-06 00:00:00	AFIFA, FILM INDUSTRIE E. V.	12	88	0	B/17791-MUM	105	110	108	N	VICE CONSUL CONSULATE GEN OF THE FED REP OFGERMANY	1	198.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217542	44	BAJRANG BALI - TRL	1956	120	6	U-18603/56-MUM	137.46	0x0000513800000000	1956-12-05 00:00:00	CHITRA BHARATI	12	94	0	B/17793-MUM	105	110	107	N	CHITRA BHARATI	1	137.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217543	61	METRO NEWS VOL. 650	1956	120	6	U-18604/56-MUM	279.19	0x0000513800000000	1956-12-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17807-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217544	49	SANGEERTHANAM POLE	1996	120	3	CIL/1/0082/1996-CHE	3985.28	0x00008A1200000000	1996-10-10 00:00:00	M/S CHAKRAVARTHINI FILM CORPORATION, MADRAS	12	87	176	CIL/162/1996-CHE	105	109	107	N	M/S CHAKRAVARTHINI FILM CORPORATION, MADRAS	14	3985.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217545	70	THE HAPPINESS OF THE NEW WORLD SOCIETY	1956	120	6	U-18605/56-MUM	439.52	0x0000513800000000	1956-12-05 00:00:00	WATCH TOWER BIBLE AND TRUST SOCIETY	12	363	0	B/17779-MUM	105	110	108	N	WATCH TOWER BIBLE SOCIETY	4	439.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217546	88	THE TRUCK WHICH NEEDS NO ROAOL	1956	120	6	U-18606/56-MUM	60.96	0x0000513900000000	1956-12-06 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/17780-MUM	105	110	108	N	CONSULATE GEN OF THE CZECHOSLOVAK REPUBLIC IN BOM	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217547	45	MILITARY MAVA	1993	120	4	1461-U	3395	0x000085B200000000	1993-09-16 00:00:00	M/S. SREE RAGHAVENDRAYA NAMAHA PICTURES, CHICKKABALLAPUR	12	87	176	BG-1635	105	109	107	N	M/S. SREE RAGHAVENDRAYA NAMAHA PICTURES, CHICKKABALLAPUR	14	3395.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217548	61	HOME SWEET HOME	1956	120	6	U-18607/56-MUM	60.96	0x0000513900000000	1956-12-06 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE	12	363	0	B/17783-MUM	105	110	108	N	CONSULATE GEN OF THE CZECHOSLOVAK REPUBLIC IN BOM	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217549	49	KALYANA SOWGANDHIKAN	1996	120	3	CIL/1/0083/1996-CHE	3956.65	0x00008A1900000000	1996-10-17 00:00:00	SHRI KASIM VENGOLA	12	87	176	CIL/167/1996-CHE	105	109	107	N	M/S J.M.K.FILMS	14	3956.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217550	61	LAND BELOW THE SEA LEVEL	1956	120	6	U-18608/56-MUM	376.42	0x0000513900000000	1956-12-06 00:00:00	C. T. O. LIMITED	12	363	0	B/17778-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	376.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217551	51	WAKDE PAWOOL	1956	120	6	U-18609/56-MUM	3454.90	0x0000513900000000	1956-12-06 00:00:00	SRIKANT SUTAR	12	87	176	B/16724-MUM	105	109	107	N	CHANDIRAM SHAMDAS PUNWANI	14	3454.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217552	45	BEVU BELLA	1993	120	4	1464-U	3901	0x000085B700000000	1993-09-21 00:00:00	M/S. JYOTHI KRISHNA MOVIES, BANGALORE	12	87	176	BG-1640	105	109	107	N	M/S. JYOTHI KRISHNA MOVIES, BANGALORE	14	3901.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217553	61	4B OF THE TEAHOUSE OF THE AUGUST MOON - TRL	1956	120	6	U-18610/56-MUM	105.46	0x0000513900000000	1956-12-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17686-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217554	61	THE AMOEBA	1957	120	6	U-19026-MUM	94.79	0x0000516900000000	1957-01-23 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18102-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217555	61	ANATOMY OF THE DOGFISH	1957	120	6	U-19027-MUM	234.08	0x0000516900000000	1957-01-23 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18105-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	2	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217556	61	MOUNT RAINIER NATIONAL PARK	1956	120	6	U-18611/56-MUM	236.22	0x0000513900000000	1956-12-06 00:00:00	TITANIA PRODUCTIONS	12	363	0	B/17785-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217557	61	HALF A CENTURY OF SERVICE	1956	120	6	U-18612/56-MUM	162.15	0x0000513900000000	1956-12-06 00:00:00	AUTOMOBILE ASSOCIATION LONDON	12	363	0	B/17796-MUM	105	110	108	N	JEHANGIR J. K. PATELL	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217558	44	NAV JEEVAN	1957	120	6	U-19028-MUM	320.04	0x0000516900000000	1957-01-23 00:00:00	FACT FILMS	12	363	0	B/17926-MUM	105	110	107	N	FACT FILMS	2	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217559	44	OUR TIMES NO. 28 (TAMIL, TELUGU & BENGALI)	1957	120	6	U-19029-MUM	246.88	0x0000516900000000	1957-01-23 00:00:00	U. S. I. S.	12	363	0	B/18132-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	246.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217560	61	THE UGLY DUCKLING (CARTOON)	1956	120	6	U-18613/56-MUM	536.44	0x0000513900000000	1956-12-06 00:00:00	SOYUZMULTIFILM (MOSCOW)	12	364	0	B/17766-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	536.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217561	44	KEEP IT CLEAN	1957	120	6	U-19030-MUM	638.55	0x0000516900000000	1957-01-23 00:00:00	BURMAH-SHELL INDIA	12	363	0	B/18131-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	638.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217562	59	KONA SEEMA MONAGAADU	1996	120	3	CIL/1/0085/1996-CHE	3039.16	0x00008A1900000000	1996-10-17 00:00:00	M/S SAI KIRAN ART PRODUCTIONS	13	87	176	CIL/164/1996-CHE	105	109	107	N	M/S SAI KIRAN ART PRODUCTIONS	15	3039.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217563	58	MAA MANNAN	1993	120	4	1465-U	3127	0x000085BA00000000	1993-09-24 00:00:00	M/S. SRI LAXMI NIVAS FILMS, T.NAGAR, MADRAS-17	13	87	176	BG-1643	105	109	107	N	M/S. SRI LAXMI NIVAS FILMS, T.NAGAR, MADRAS-17	14	3127	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217564	61	OUR TIMES NO. 28	1956	120	6	U-18614/56-MUM	246.88	0x0000513900000000	1956-12-06 00:00:00	U. S. I. S.	12	363	0	B/17802-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217565	103	JESUS	1996	120	3	CIL/1/0087/1996-CHE	1345.38	0x00008A2400000000	1996-10-28 00:00:00	SHRI JOHN HEYMEN	13	87	176	CIL/155/1996-CHE	105	109	107	N	SHRI J.P.BALRAJ	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217566	61	INDIAN NEWS REVIEW NO. 432 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-19031-MUM	281.33	0x0000516900000000	1957-01-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/18151-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217567	61	CHIEF JUSTICE WARREN'S VISIT TO INDIA	1956	120	6	U-18615/56-MUM	210.92	0x0000513900000000	1956-12-06 00:00:00	VED FILMS	12	363	0	B/17786-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217568	51	ZALA GELA VISAROON JA	1957	120	6	U-19033-MUM	3731.66	0x0000516A00000000	1957-01-24 00:00:00	AZAD CHITRA	12	87	176	B/18077-MUM	105	109	107	N	AZAD CHITRA	14	3731.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217569	61	PRESIDENTIAL ELECTIONS - 1956	1956	120	6	U-18616/56-MUM	113.99	0x0000513900000000	1956-12-06 00:00:00	U. S. I. S.	12	363	0	B/17803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217570	44	YAHOODI KI LADKI	1957	120	6	U-19032-MUM	4511.65	0x0000516A00000000	1957-01-24 00:00:00	NEW ORIENTAL PICTURES	12	87	176	B/17736-MUM	105	109	107	N	NEW ORIENTAL PICTURES	15	4511.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217571	61	SWITZERLAND	1956	120	6	U-18617/56-MUM	30.48	0x0000513A00000000	1956-12-07 00:00:00	KNORR FOOD PRODUCTS ZURICH	12	363	0	B/17794-MUM	105	110	108	N	M. I. SHROFF.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217572	44	CHANGEZ KHAN	1957	120	6	U-19034-MUM	3962.4	0x0000516A00000000	1957-01-24 00:00:00	GULSHAN BAHL	12	87	176	B/18006-MUM	105	109	107	N	N. C. FILMS	15	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217573	45	GOLIBAR	1993	120	4	1446-U	4012	0x0000858F00000000	1993-08-12 00:00:00	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE	12	87	176	BG-1623	105	109	107	N	M/S. RAMU ENTERPRISES, GANDHINAGAR, BANGALORE	14	4025.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217574	61	BHOWANI JUNCTION NO. 4B - TRL	1956	120	6	U-18618/56-MUM	76.80	0x0000513900000000	1956-12-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/16454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217575	61	BHOWANI JUNCTION NO 3B - TEASER TRL	1956	120	6	U-18619/56-MUM	26.82	0x0000513900000000	1956-12-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/16455-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217576	59	AMALAPURAM ALLUDU	1996	120	3	CIL/1/0090/1996-CHE	3396.67	0x00008A2D00000000	1996-11-06 00:00:00	SHRI M.R.K.JEGANNADHA RAO	13	87	176	CIL/181/1996-CHE	105	109	107	N	M/S SREE SAI SUMA MOVIES	14	3424.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217577	61	HEREDITY IN MAN	1957	120	6	U-19035-MUM	154.53	0x0000516A00000000	1957-01-24 00:00:00	M/S. G. B. EQUIPMENTS LIMITED	12	88	0	B/18120-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217578	61	ESCAPE IN THE SUN -TRL	1956	120	6	U-18620/56-MUM	81.38	0x0000513900000000	1956-12-06 00:00:00	PHOENIX PRODUCTIONS	12	94	0	B/17747-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217579	61	ROUTINE JOB	1957	120	6	U-19036-MUM	245.97	0x0000516A00000000	1957-01-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18119-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	245.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217580	61	GRAPE FRUIT	1957	120	6	U-19037-MUM	85.34	0x0000516A00000000	1957-01-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18118-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217581	59	SUNDARANGADU	1989	120	4	773-U	3980.07	0x00007F9F00000000	1989-06-14 00:00:00	M/S. SRIDEVI PRODUCTIONS,MADRAS	13	87	176	BG-887	105	109	107	N	M/S. SRIDEVI PRODUCTIONS,MADRAS	14	3980.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217582	61	TRAPEZE	1956	120	6	U-18621/56-MUM	2878.22	0x0000513A00000000	1956-12-07 00:00:00	HAROLD HECHT & BURT. LANCASTER	12	87	176	B/17457-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2878.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217583	45	BANGARADA BADUKU	1989	120	4	774-U	3919.90	0x00007FA500000000	1989-06-20 00:00:00	M/S. VIKRAM PRODUCTIONS,BANGALORE	12	87	176	BG-889	105	109	107	N	M/S. VIKRAM PRODUCTIONS,BANGALORE	14	3919.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217584	59	UREI SHIKSHA	1989	121	4	026-UA	4050.83	0x00007F9F00000000	1989-06-14 00:00:00	M/S. SRI BABA PRODUCTIONS,BANGALORE	13	87	170	BG-886	105	109	107	N	M/S. SRI BABA PRODUCTIONS,BANGALORE	15	4050.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217585	44	AAN-BAAN	1956	120	6	U-18622/56-MUM	3931.92	0x0000513A00000000	1956-12-07 00:00:00	KASHYAP PRODUCTIONS	12	87	176	B/17712-MUM	105	109	107	N	KASHYAP PRODUCTIONS	13	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217586	45	ADHE RAGA ADHE HAADU	1989	121	4	027-UA	4548.53	0x00007FAD00000000	1989-06-28 00:00:00	M/S. BHAGAVATHI COMBINES,BANGALORE	12	87	168	BG-901	105	109	107	N	M/S. BHAGAVATHI COMBINES,BANGALORE	16	4548.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217587	45	SHHH	1993	120	4	1451	3811	0x0000859F00000000	1993-08-28 00:00:00	M/S. S.K. FILMS, BANGALORE-3	12	87	168	BG-1630	105	109	107	N	M/S. S.K. FILMS, BANGALORE-3	14	3828.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217588	61	JAMAICAN HARVEST	1957	120	6	U-19038-MUM	98.45	0x0000516A00000000	1957-01-24 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/18117-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217589	61	THE AMBASSADOR'S DAUGHTER	1956	120	6	U-18623/56-MUM	2819.09	0x0000513A00000000	1956-12-07 00:00:00	NORMAN KRASNA	12	87	176	B/17797-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2819.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217590	61	THE AMBASSADOR'S DAUGHTER - TRL	1956	120	6	U-18624/56-MUM	55.16	0x0000513A00000000	1956-12-07 00:00:00	NORMAN KRASNA	12	94	0	B/17798-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217591	61	SUNNY EGYPT	1957	120	6	U-19039-MUM	114.90	0x0000516A00000000	1957-01-24 00:00:00	MINISTRY OF INFORMATION CAIRO	12	363	0	B/17946-MUM	105	110	108	N	CONSULATE GENERAL OF EGYPT	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217592	61	VIGIL ON THE SEAS (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18625/56-MUM	371.85	0x0000513B00000000	1956-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217593	45	HOOVANDU BEKU BALLIGE	1993	120	4	1456-U	3700.00	0x000085A100000000	1993-08-30 00:00:00	M/S. R.K. CINE CREATIONS, BANGALORE-6	12	87	176	BG-1637	105	109	107	N	M/S. R.K. CINE CREATIONS, BANGALORE-6	14	3699.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217594	61	THE LOVERS OF TOLEDO	1956	120	6	U-18626/56-MUM	2278.99	0x0000513B00000000	1956-12-08 00:00:00	LUX FILM	12	87	176	B/17767-MUM	105	109	108	N	MESSRS. NORONHA PRIVATE LTD.	10	2278.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217595	61	RIVER VAH HYDROENERGETIC SYSTEM	1956	120	6	U-18627/56-MUM	396.24	0x0000513A00000000	1956-12-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/17801-MUM	105	110	108	N	MESSRS. SKODA (INDIA) PRIVATE LTD.	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217596	61	AEROLOGY - FLYING THE WEATHER	1957	120	6	U-19040-MUM	286.81	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17958-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	286.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217597	45	POOJARI KRISHNA	1989	120	4	769-U	1069.63	0x00007F9800000000	1989-06-07 00:00:00	H.M.K. MURTHY, BANGALORE	12	87	176	BG-864	105	109	107	N	H.M.K. MURTHY, BANGALORE	9	1069.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217598	61	WATER SCHEMES IN CZECHOSLOVAKIA	1956	120	6	U-18628/56-MUM	746.76	0x0000513A00000000	1956-12-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/17800-MUM	105	110	108	N	MESSRS. SKODA (INDIA) PRIVATE LIMITED	3	746.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217599	61	PRESIDENT EISENTOWER'S PRESS CONFERENCE - PART THIRTY	1956	120	6	U-18629/56-MUM	149.65	0x0000513A00000000	1956-12-07 00:00:00	U. S. I. S.	12	363	0	B/17787-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	149.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217600	61	FLYING THE VHF OMNI RANGES	1957	120	6	U-19041-MUM	251.15	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17976-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	251.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217601	45	KALYANA REKE	1993	120	4	1441-U	4093.00	0x0000857A00000000	1993-07-22 00:00:00	M/S. YAMINI PICTURES, BANGALORE-40	12	87	176	BG-1610	105	109	107	N	M/S. YAMINI PICTURES, BANGALORE-40	15	4092.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217602	61	CHA CHA CHA BOOM - TRL	1956	120	6	U-18630/56-MUM	49.37	0x0000513D00000000	1956-12-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17624-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD., BOMBAY	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217603	45	MANMATHA RAJA	1989	120	4	771-U	3895.50	0x00007F9E00000000	1989-06-13 00:00:00	M/S. MANJUSHREE PRODUCTIONS, BANGALORE	12	87	176	BG-880	105	109	107	N	M/S. MANJUSHREE PRODUCTIONS, BANGALORE	15	3906.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217604	44	BADAL AUR BIJLEE - TRL	1956	120	6	U-18631/56-MUM	134.72	0x0000513E00000000	1956-12-11 00:00:00	MAURICE, AKBAR, ASGAR & HYDER	12	94	0	B/17809-MUM	105	110	107	N	ARTISTES UNITED	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217605	59	BHAMANE SATYA BHAMANE	1996	120	3	CIL/1/0091/1996-CHE	4425.10	0x00008A2D00000000	1996-11-06 00:00:00	M/S SHRI KODANDAPANI FILM CIRCUITS	13	87	176	CIL/184/1996-CHE	105	109	107	N	M/S SHRI KODANDAPANI FILM CIRCUITS	15	4425.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217606	44	DIWALI-KI-RAAT ALIAS TAXIWALA	1956	120	6	U-18632/56-MUM	3847.49	0x0000513D00000000	1956-12-10 00:00:00	VISHINDAS, SAPRU AND RAM RASILA	12	87	176	B/17697-MUM	105	109	107	N	VAR PRODUCTIONS	14	3847.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217607	61	AEROLOGY FLIGHT PLANNING (JET AIRCRAFT)	1957	120	6	U-19042-MUM	163.06	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17964-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	163.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217608	44	HUM SUB CHOR HAIN	1956	120	6	U-18633/56-MUM	4584.19	0x0000513E00000000	1956-12-11 00:00:00	MESSRS. FILMISTAN PRIVATE LTD.	12	87	176	B/17589-MUM	105	109	107	N	MESSRS. FILMISTAN PRIVATE LTD.	16	4584.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217609	44	DIWALI-KI-RAAT ALIAS TAXIWALA - TRL	1956	120	6	U-18634/56-MUM	99.06	0x0000513E00000000	1956-12-11 00:00:00	VISHINDAS SAPRU AND RAM RASILA	12	94	0	B/17698-MUM	105	110	107	N	VAR PRODUCTIONS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217610	61	BHOWANI-JUNCTION	1956	120	6	U-18635/56-MUM	2805.98	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/16453-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2805.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217611	45	DHARMA PEETA	1993	120	4	1442-U	3494.00	0x0000857E00000000	1993-07-26 00:00:00	M/S. POOJA PRODUCTIONS, BANGALORE-21	12	87	170	BG-1613	105	109	107	N	M/S. POOJA PRODUCTIONS, BANGALORE-21	14	3658.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217612	44	MAKKHEECHOOS	1956	120	6	U-18636/56-MUM	3925.82	0x0000513E00000000	1956-12-11 00:00:00	MAYA MOVIES	12	87	176	B/17761-MUM	105	109	107	N	MAYA MOVIES	14	3925.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217613	44	BAJRANG BALI	1956	120	6	U-18637/56-MUM	3958.43	0x0000513E00000000	1956-12-11 00:00:00	CHITRA BHARATI	12	87	176	B/17792-MUM	105	109	107	N	CHITRA BHARATI	15	3958.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217614	51	DEVGHAR	1956	120	6	U-18638/56-MUM	4044.69	0x0000513D00000000	1956-12-10 00:00:00	BAL CHITALE	12	87	176	B/17805-MUM	105	109	107	N	BAL CHITALE	14	4044.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217615	61	AEROLOGY - AIR MASSES AND FRONTS	1957	120	6	U-19043-MUM	282.85	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17963-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217616	61	RICHARD III	1956	120	6	U-18639/56-MUM	3957.52	0x0000513F00000000	1956-12-12 00:00:00	LAURENCE OLIVIER AND ALEXANDER KORDA	12	87	176	B/17763-MUM	105	109	108	N	M. B. BILIMORIA & SON	13	3957.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217617	61	PRIME MINISTER NEHRU VISITS PRESIDENT EISENHOWER (HINDI)	1957	120	6	U-19044-MUM	285.90	0x0000516A00000000	1957-01-24 00:00:00	A MOVIETONE PRODUCTION	12	363	0	B/18153-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	285.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217618	61	THE PROGRESS OF ENERGY (ENGLISH WITH FRENCH TITLES)	1956	120	6	U-18640/56-MUM	197.51	0x0000513F00000000	1956-12-12 00:00:00	B. P.	12	88	0	B/17820-MUM	105	110	108	N	THE DIRECTOR, UNESCO SCIENCE EXTIBITION	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217619	44	PARISTAN - TRL	1957	120	6	U-19045-MUM	124.35	0x0000516A00000000	1957-01-24 00:00:00	SHARAD PRODUCTIONS	12	94	0	B/18150-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	124.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217620	176	BIOLOGICAL ACTION OF IONIZING RADIATIONS UPON MICRO-ORGANISMS	1956	120	6	U-18641/56-MUM	196.29	0x0000513F00000000	1956-12-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/17819-MUM	105	110	108	N	THE DIRECTOR, UNESCO SCIENCE EXHIBITION	2	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217621	44	KRISHNA SUDAMA	1957	120	6	U-19046-MUM	3622.85	0x0000516A00000000	1957-01-24 00:00:00	SHRI LEKH RAJ BHAKRI	12	87	176	B/17416-MUM	105	109	107	N	TASVIRISTAN	13	3622.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217622	61	RICHARD III - TRL	1956	120	6	U-18642/56-MUM	87.17	0x0000513F00000000	1956-12-12 00:00:00	LAURENCE OLIVIER & ALEXANDER KORDA	12	94	0	B/17764-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217623	61	METRO NEWS VOL. 705	1957	120	6	U-19047-MUM	270.96	0x0000516A00000000	1957-01-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18152-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217624	45	HOOVU HANNU	1993	120	4	1424-U	4503	0x0000855100000000	1993-06-11 00:00:00	M/S. VAIBHAV LAKSHMI PRODUCTIONS, BANGALORE-1	12	87	176	BG-1601	105	109	107	N	M/S. VAIBHAV LAKSHMI PRODUCTIONS, BANGALORE-1	14	4521.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217625	58	MADHAL IRAVE VAA VAA	1989	122	4	071-A	3923.23	0x00007F7700000000	1989-05-05 00:00:00	M/S. EKANTH MOVIE CREATIONS,MADRAS	13	87	176	BG-876	105	109	107	N	M/S. EKANTH MOVIE CREATIONS,MADRAS	14	3923.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217626	45	PRATIPHALA	1989	122	4	072-A	3215.03	0x00007F7E00000000	1989-05-12 00:00:00	M/S. SASTHA PRODUCTIONS,BANGALORE	12	87	176	BG-827	105	109	107	N	M/S. SASTHA PRODUCTIONS,BANGALORE	12	3215.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217627	45	SEETHA ANJANEYA	1993	120	4	1430-U	3775	0x0000855D00000000	1993-06-23 00:00:00	M/S. PANCHALI ARTS, BANGALORE	12	87	170	BG-1605	105	109	107	N	M/S. PANCHALI ARTS, BANGALORE	14	3783.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217628	61	THE DANFOSS FILMJOURNAL DANFOSS CONTROLS	1956	120	6	U-18941/56-MUM	335.28	0x0000515200000000	1956-12-31 00:00:00	DANFOSS MANUFACTURING	12	363	0	B/17935-MUM	105	110	108	N	M/S LARSEN AND TOUBRO LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217629	44	LOMA	1956	120	6	U-18942/56-MUM	14.93	0x0000515200000000	1956-12-31 00:00:00	SHRI BABUBHAI D. SHAH	12	363	0	B/17908-MUM	105	110	107	N	SHRI BABUBHAI D. SHAH	1	14.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217630	61	KEEP IT CLEAN	1956	120	6	U-18943/56-MUM	638.55	0x0000515200000000	1956-12-31 00:00:00	BURMAH-SHELL	12	363	0	B/17907-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO OF IND	3	638.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217631	44	AAN BAAN - TRL	1956	120	6	U-18944/56-MUM	114.3	0x0000515200000000	1956-12-31 00:00:00	KASHYAP PRODUCTIONS	12	94	0	B/17948-MUM	105	110	107	N	SHRI D. D. KASHYAP	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217632	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 24"	1957	120	6	U-18945/57-MUM	253.59	0x0000515400000000	1957-01-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17916-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217633	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 23"	1957	120	6	U-18946/57-MUM	228.90	0x0000515400000000	1957-01-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17915-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217634	44	YAHOODI KI LADKI - TRL	1956	120	6	U-18947/56-MUM	136.85	0x0000515200000000	1956-12-31 00:00:00	NEW ORIENTAL PICTURES	12	94	0	B/17943-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	136.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217635	44	DHAKE-KI-MALMAL	1956	120	6	U-18948/56-MUM	4876.8	0x0000515200000000	1956-12-31 00:00:00	SHRI J. K. NANDA, NANDA FILMS	12	87	176	B/17909-MUM	105	109	107	N	SHRI J. K. NANDA	16	4876.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217636	44	VIRASAT	1997	121	3	CIL/2/0072/1997-CHE	4884.69	0x00008ADD00000000	1997-05-01 00:00:00	M/S M.R.PRODUCTIONS(P) LTD.	12	87	176	CIL/50/1997-CHE	105	109	107	N	M/S M.R.PRODUCTIONS(P) LTD.	18	4889.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217637	44	JAL-DEEP (LIGHT HOUSE)	1956	120	6	U-18949/56-MUM	2542.03	0x0000515200000000	1956-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/17922-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2542.03	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
217638	61	PEN POINT PERCUSSION	1957	120	6	U-18950/57-MUM	71.62	0x0000515400000000	1957-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/17917-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217639	61	TEETH ARE TO KEEP	1957	120	6	U-18951/57-MUM	123.74	0x0000515400000000	1957-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/17919-MUM	105	110	108	N	NATIOANL EDUCATION & INFORMATION FILMS LTD.	1	123.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217640	58	PONNU VELAYIRA BOOMI	1997	121	3	CIL/2/0071/1997-CHE	3949.71	0x00008AD400000000	1997-04-22 00:00:00	SHRI A.G.KRISHNAN	12	87	176	CIL/47/1997-CHE	105	109	107	N	M/S A.G.S. FILMS INTERNATIONAL	14	3953.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217874	61	CRYSTALS	1957	120	6	U-19074-MUM	76.50	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17999-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	76.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217641	61	WHAT MAKES US GROW	1957	120	6	U-18952/57-MUM	103.02	0x0000515400000000	1957-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/17920-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217642	58	SENATHIPATHI	1996	120	3	CIL/1/0092/1996-CHE	4525.36	0x00008A2E00000000	1996-11-07 00:00:00	SMT.B.MALAR	12	87	176	CIL/185/1996-CHE	105	109	107	N	M/S MALAR FILMS	15	4527.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217643	61	THE IMPOSSIBLE MAP	1957	120	6	U-18953/57-MUM	114.3	0x0000515400000000	1957-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/17918-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217644	61	FUNDAMENTALS OF MASSAGE	1957	120	6	U-18954/57-MUM	137.16	0x0000515400000000	1957-01-02 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/17566-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217645	61	PORT AFRIQUE	1957	120	6	U-18955/57-MUM	2597.20	0x0000515400000000	1957-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/17652-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	10	2597.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217646	61	LULLABY OF NEW INDIA	1957	120	6	U-18956/57-MUM	206.04	0x0000515400000000	1957-01-02 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	363	0	B/17718-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217647	61	SPIN A DARK WEB	1957	120	6	U-18957/57-MUM	2124.45	0x0000515400000000	1957-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/17553-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD., BOMBAY	8	2124.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217648	45	THAYIGOBBA TARLE MAGA	1989	120	4	756-U	3969.50	0x00007F6100000000	1989-04-13 00:00:00	M/S. JAISRI PICTURES,BANGALORE	12	87	176	BG-868	105	109	107	N	M/S. JAISRI PICTURES,BANGALORE	14	3969.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217649	58	VETTU ONNU THUNDU RENDU	1998	122	3	CIL/3/100/1998-CHE	3658.35	0x00008C2700000000	1998-03-27 00:00:00	SHRI J.ANVAR ALI,TAMIL PERARASU	12	87	176	CIL/25/1998-CHE	105	109	107	N	SHRI J.ANVAR ALI,TAMIL PERARASU	14	3658.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217650	61	INDIAN NEWS REVIEW NO. 429 (HIN, TAM, TEL, BEN)	1957	120	6	U-18958/57-MUM	473.96	0x0000515400000000	1957-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17953-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	473.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217651	45	ALIMAYYA	1993	120	4	1429-U	3543.00	0x0000855D00000000	1993-06-23 00:00:00	SRI. LAKSHMI FILMS, BANGALORE	12	87	176	BG-1602	105	109	107	N	SRI. LAKSHMI FILMS, BANGALORE	14	3564.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217652	44	BOMBAY STATE NEWS MAGAZINE NO. 55 - NOVEMBER 1956	1957	120	6	U-18959/57-MUM	240.79	0x0000515400000000	1957-01-02 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/17943A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	240.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217653	61	METRO NEWS VOL. 702	1957	120	6	U-18960/57-MUM	294.74	0x0000515400000000	1957-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17980-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217654	58	ELAMAI KANAVU	1997	121	3	CIL/2/0070/1997-CHE	2500.21	0x00008AAA00000000	1997-03-11 00:00:00	M/S SUDARSAN MOVIE PRODUCTIONS	13	87	176	CIL/29/1997-CHE	105	109	107	N	M/S SUDARSAN MOVIE PRODUCTIONS	14	2576.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217655	44	GARAMA GARM	1957	120	6	U-18961/57-MUM	3436.92	0x0000515500000000	1957-01-03 00:00:00	G. M. PICTURES	12	87	176	B/17832-MUM	105	109	107	N	G. M. PICTURES	11	3436.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217656	61	MORE PROFITABLE PLEASURE	1957	120	6	U-18962/57-MUM	67.05	0x0000515500000000	1957-01-03 00:00:00	WOLF ELECTRIC TOOLS LTD.	12	363	0	B/17940-MUM	105	110	108	N	RALLIS INDIA LIMITED	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217657	61	OPPORTUNITY KNOCKS	1957	120	6	U-18963/57-MUM	391.36	0x0000515500000000	1957-01-03 00:00:00	WOLF ELECTRIC TOOLS LTD.	12	363	0	B/17939-MUM	105	110	108	N	RALLIS INDIA LIMITED	1	391.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217658	61	POWER TOOL FOR THE BUILDING INDUSTRY	1957	120	6	U-18964/57-MUM	289.56	0x0000515500000000	1957-01-03 00:00:00	WOLF ELECTRIC TOOLS LTD.	12	363	0	B/17937-MUM	105	110	108	N	RALLIS INDIA LIMITED	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217659	59	PREMAJANTA	1997	121	3	CIL/2/0068/1997-CHE	4096.07	0x00008A8E00000000	1997-02-11 00:00:00	SHRI SAIRATHNAM	12	87	176	CIL/16/1997-CHE	105	109	107	N	M/S SARVA SAI FILMS	15	4098.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217660	61	HAND FULL OF POWER	1957	120	6	U-18965/57-MUM	253.59	0x0000515500000000	1957-01-03 00:00:00	WOLF ELECTRIC TOOLS LTD.	12	363	0	B/17938-MUM	105	110	108	N	RALLIS INDIA LIMITED	1	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217661	44	EK-JHALAK	1957	120	6	U-18966/57-MUM	4422.03	0x0000515500000000	1957-01-03 00:00:00	DEEP KHOSLA & PRADEEP KUMAR	15	87	176	B/17945-MUM	105	109	107	N	DEEP AND PRADEEP PRODUCTIONS	17	4422.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217662	61	SMILEY - TRL	1957	120	6	U-18967/57-MUM	80.16	0x0000515600000000	1957-01-04 00:00:00	TWENTIETH CENTURY FOX FILM CRPO.	12	94	0	B/17521-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217663	44	GARAMA GARM - TRL	1957	120	6	U-18968/57-MUM	106.68	0x0000515600000000	1957-01-04 00:00:00	G. M. PICTURES	12	94	0	B/17845-MUM	105	110	107	N	G. M. PICTURES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217664	58	GNANA PAZHAM	1996	120	3	CIL/1/0093/1996-CHE	4308.53	0x00008A2F00000000	1996-11-08 00:00:00	SHRI K.GOPINATHAN	12	87	176	CIL/190/1996-CHE	105	109	107	N	M/S BAGAVATHI CREATIONS, MADRAS	16	4351.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217665	70	VENTIMIGLIA TO ROME	1957	120	6	U-18969/57-MUM	252.98	0x0000515600000000	1957-01-04 00:00:00	ENIT ITALY	12	363	0	B/17981-MUM	105	110	108	N	CONSUL FOR ITALY IN BOMBAY	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217666	45	BALA HOMBALE	1989	120	4	760-U	3848	0x00007F6C00000000	1989-04-24 00:00:00	M/S. SANJEEV CREATIONS, BANGALORE	12	87	176	BG-867	105	109	107	N	M/S. SANJEEV CREATIONS, BANGALORE	14	3848.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217667	70	TRIESTE TO ROME	1957	120	6	U-18970/57-MUM	252.06	0x0000515600000000	1957-01-04 00:00:00	ENIT ITALY	12	363	0	B/17983-MUM	105	110	108	N	CONSUL FOR ITALY IN BOMBAY	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217668	61	BRITISH MOVIETONE NEWS NO. 1435	1956	120	6	U-18643/56-MUM	187.75	0x0000513F00000000	1956-12-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17826-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	187.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217669	58	DHARMA CHAKARAM	1997	121	3	CIL/2/0064/1997-CHE	4452.04	0x00008A6F00000000	1997-01-11 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	176	CIL/5/1997-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS	15	4471.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217670	61	METRO NEWS VOL. 651	1956	120	6	U-18644/56-MUM	280.72	0x0000513F00000000	1956-12-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17831-MUM	105	110	108	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217671	58	HITLER THE GREAT	1996	121	3	CIL/2/0061/1996-CHE	4658.63	0x00008A5500000000	1996-12-16 00:00:00	SHRI A.P.LAL	12	87	176	CIL/208/1996-CHE	105	109	107	N	M/S LAL PRODUCTIONS	14	4660.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217672	45	NANENDU NIMMAVANE	1993	120	4	1408-U	4065	0x0000853300000000	1993-05-12 00:00:00	M/S. DASHAMI UPSTAIRS, BANGALORE	12	87	176	BG-1568	105	109	107	N	M/S. DASHAMI UPSTAIRS, BANGALORE	14	4064.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217673	98	PAISA (ITALIAN AND ENGLISH)	1957	120	6	U-18971/57-MUM	3400.04	0x0000515700000000	1957-01-05 00:00:00	ENIT	12	87	176	B/17982-MUM	105	109	108	N	CONSUL FOR ITALY IN BOMBAY	6	3400.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217674	45	RUDRA	1989	120	4	761-U	3951.87	0x00007F7000000000	1989-04-28 00:00:00	M/S. SUKUMAR ART COMBINES,BANGALORE	12	87	176	BG-874	105	109	107	N	M/S. SUKUMAR ART COMBINES,BANGALORE	15	3961.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217675	44	ZAMANE KE SAATH	1956	120	6	U-18645/56-MUM	340.76	0x0000513F00000000	1956-12-12 00:00:00	FILMS OFFICER DIRECTORATE OF PUBL. GOVT OF BOMBAY	12	88	0	B/17758-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL. GOVT OF BOMBAY	1	340.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217676	58	KATHIRAVAN-D.S.P.	1996	121	3	CIL/2/0055/1996-CHE	3159.48	0x00008A3900000000	1996-11-18 00:00:00	SHRI RATNASABAPATHI	12	87	176	CIL/79/1996-CHE	105	109	107	N	M/S R.K.CINE INTERNATIONAL	14	3169.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217677	54	BUL BUL	1957	120	6	U-18972/57-MUM	3781.95	0x0000515900000000	1957-01-07 00:00:00	S. M. LATIF	12	87	176	B/17651-MUM	105	109	108	N	TEHSEEN PICTURES	14	3781.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217678	44	BEGUNAH	1957	120	6	U-18974/57-MUM	4264.15	0x0000515900000000	1957-01-07 00:00:00	RUP KAMAL CHITRA	12	87	176	B/17895-MUM	105	109	107	N	MAHIPATRAY SHAH	16	4264.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217679	61	HOW TO MACHINE ALUMINIUM	1957	120	6	U-18975/57-MUM	259.08	0x0000515900000000	1957-01-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/17957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217680	61	INDIAN NEWS REVIEW NO. 426 (HINDI, TAMIL, TELUGU AND BENGALI)	1956	120	6	U-18646/56-MUM	305.71	0x0000513F00000000	1956-12-12 00:00:00	FILMS DIVISION, MIN. OF I & B, GOVT. OF INDIA	12	91	0	B/17823-MUM	105	110	107	N	FILMS DIVISION, MIN. OF I & B, GOVT. OF INDIA	1	305.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217681	58	AMAITHI PUYAL	1996	120	3	CIL/1/0094/1996-CHE	3743.32	0x00008A3400000000	1996-11-13 00:00:00	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	13	87	176	CIL/189/1996-CHE	105	109	107	N	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	14	3747.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217682	59	VINTHA SHOBHANAM	1989	122	4	068-A	3897.02	0x00007F6100000000	1989-04-13 00:00:00	M/S. VINOD ARTS, MADRAS	13	87	176	BG-863	105	109	107	N	M/S. VINOD ARTS, MADRAS	14	3897.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217683	61	NAYA PAISA (HINDI, TAMIL, TELUGU, BENGALI, PUNJABI......)	1956	120	6	U-18647/56-MUM	463.90	0x0000513F00000000	1956-12-12 00:00:00	FILMS DIVISION, MIN. OF I & B, GOVT. OF INDIA	12	88	0	B/17546-MUM	105	110	107	N	FILMS DIVISION, MIN. OF I & B, GOVT. OF INDIA	2	463.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217684	44	'MERA DESH'	1998	122	3	CIL/3/99/1998-CHE	4013.31	0x00008C2700000000	1998-03-27 00:00:00	SHRI M.V.GOPALRAM, CHEENAI	12	87	169	CIL/99./1998-CHE	105	109	107	N	SHRI M.V.GOPALRAM, CHEENAI	15	4013.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217685	61	THE BEST THINGS IN LIFE ARE FREE - TRL	1956	120	6	U-18648/56-MUM	63.09	0x0000513F00000000	1956-12-12 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/17662-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217686	61	AEROLOGY THUNDERSTORMS	1957	120	6	U-18976/57-MUM	449.27	0x0000515900000000	1957-01-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	449.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217687	59	MR.ROMEO	1996	121	3	CIL/2/0053/1996-CHE	4623.77	0x00008A2F00000000	1996-11-08 00:00:00	M/S. SHREE NIRMALA ART CREATIONS, MADRAS	13	87	176	CIL/192/1996-CHE	105	109	107	N	M/S. SHREE NIRMALA ART CREATIONS, MADRAS	16	4630.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217688	61	THE BEST THINGS IN LIFE ARE FREE	1956	120	6	U-18649/56-MUM	2818.18	0x0000513F00000000	1956-12-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/17618-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2818.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217689	61	AEROLOGY - ICE FORMATION ON AIRCRAFT	1957	120	6	U-18977/57-MUM	524.86	0x0000515900000000	1957-01-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	524.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217690	44	BASANT BAHAR - TRL	1956	120	6	U-18650/56-MUM	107.89	0x0000514000000000	1956-12-13 00:00:00	SHRI VISHWA BHARATI FILMS PRIVATE LTD.	12	94	0	B/17818-MUM	105	110	107	N	R CHANDRA, MANAGING DIR-SHRI VISHWA BHARATI (P)LTD	1	107.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217691	61	ELEMENTARY INSTRUCTION IN OXY- ACETYLINE WELDING	1957	120	6	U-18978/57-MUM	438.91	0x0000515900000000	1957-01-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/17973-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217692	59	HALLO GURU	1996	121	3	CIL/2/0047/1996-CHE	4236.67	0x00008A2600000000	1996-10-30 00:00:00	SMT.RAADHIKA REDDY	12	87	176	CIL/163/1996-CHE	105	109	107	N	M/S ARKAY MOVIES INTERNATIONAL	14	4246.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217693	45	MAHAYUDDHA	1989	122	4	069-A	3884.52	0x00007F6500000000	1989-04-17 00:00:00	SHRI MALLIKARJUNA PICTURES,BANGALORE	12	87	170	BG-869	105	109	107	N	SHRI MALLIKARJUNA PICTURES,BANGALORE	14	3937.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217694	70	FANTASY	1957	120	6	U-18979/57-MUM	92.96	0x0000515A00000000	1957-01-08 00:00:00	SHILPI PRIVATE LTD.	12	363	0	B/17985-MUM	105	110	107	N	SHILPI PRIVATE LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217695	44	TERE MERE SAPNE	1996	120	3	CIL/1/0096/1996-CHE	4289.75	0x00008A3B00000000	1996-11-20 00:00:00	M/S AMITABH BACHCHAN CORPORATION LTD.	12	87	176	CIL/176/1996-CHE	105	109	107	N	M/S AMITABH BACHCHAN CORPORATION LTD.	16	4289.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217696	61	GOLDEN MINUTES	1957	120	6	U-18980/57-MUM	396.24	0x0000515B00000000	1957-01-09 00:00:00	WOLF ELECTRIC TOOLS LTD.	12	363	0	B/17936-MUM	105	110	108	N	RALLIS INDIA LTD.	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217697	44	PYASI CHUDAIL	1998	122	3	CIL/3/98/1998-CHE	3270.73	0x00008C1600000000	1998-03-10 00:00:00	M/S SAIGIN & CO	13	87	176	CIL/24/1998-CHE	105	109	107	N	M/S SAIGIN & CO	14	3270.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217698	58	ENGA CHINNA PONNU	1996	120	3	CIL/1/0097/1996-CHE	3299.94	0x00008A4300000000	1996-11-28 00:00:00	M/S BETHASTA PICTURES	12	87	176	CIL/133/1996-CHE	105	109	107	N	M/S BETHASTA PICTURES	12	3341.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217699	49	MAN OF THE MATCH	1996	121	3	CIL/2/0048/1996-CHE	3440.35	0x00008A2700000000	1996-10-31 00:00:00	M/S OKAY PRODUCTIONS	12	87	176	CIL/173/1996-CHE	105	109	107	N	M/S OKAY PRODUCTIONS	14	3478.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217700	61	GAUMONT BRITISH NEWS NO. 50/56	1956	120	6	U-18651/56-MUM	203.30	0x0000513F00000000	1956-12-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17827-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217701	61	PACEMAKERS FOR INDUSTRY	1957	120	6	U-18981/57-MUM	109.72	0x0000515B00000000	1957-01-09 00:00:00	JAM HANDY PRODUCTION	12	363	0	B/17990-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217702	61	THIRSTY ACRES	1957	120	6	U-18982/57-MUM	288.34	0x0000515B00000000	1957-01-09 00:00:00	UNION PACIFIC PAILROAD	12	363	0	B/17988-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217703	44	MAKKHEE CHOOS - TRL	1956	120	6	U-18652/56-MUM	106.68	0x0000513F00000000	1956-12-12 00:00:00	MAYA MOVIES	12	94	0	B/17814-MUM	105	110	107	N	MAYA MOVIES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217704	61	GYPPED IN PENT HOUSE	1957	120	6	U-18983/57-MUM	455.37	0x0000515B00000000	1957-01-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/17984-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217705	44	PUAAR KI RAAI	1998	122	3	CIL/3/96/1998-CHE	3100.24	0x00008C0A00000000	1998-02-26 00:00:00	M/S GOLDEN JUBILEE FILM CO.,	13	87	176	CIL/18/1998-CHE	105	109	107	N	M/S GOLDEN JUBILEE FILM CO.,	14	3100.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217706	61	REACH FOR THE SKY - TRL	1957	120	6	U-18984/57-MUM	86.25	0x0000515B00000000	1957-01-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/17955-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217707	61	REACH FOR THE SKY	1957	120	6	U-18985/57-MUM	3722.21	0x0000515B00000000	1957-01-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/17954-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	14	3722.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217708	61	YOU CAN'T RUN AWAY FROM IT - TRL	1956	120	6	U-18653/56-MUM	82.42	0x0000514000000000	1956-12-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17822-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217709	61	FUNDAMENTALS OF IRRIGATION	1957	120	6	U-18986/57-MUM	326.74	0x0000515B00000000	1957-01-09 00:00:00	U. S. BUREAU OF RECLAMATION	12	88	0	B/17989-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217710	61	LOST RIVER	1957	120	6	U-18987/57-MUM	243.53	0x0000515B00000000	1957-01-09 00:00:00	U. S. RECLAMATION SERVICE	12	363	0	B/17987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217711	58	SORNAMUGI	1998	122	3	CIL/3/95/1998-CHE	4131.27	0x00008C0100000000	1998-02-17 00:00:00	SHRI K.S.ADIYAMAN	12	87	176	CIL/14/1998-CHE	105	109	107	N	M/S MUTHU MOVIES	16	4131.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217712	44	FROM SILENT TO SOUND	1956	120	6	U-18654/56-MUM	609.6	0x0000514100000000	1956-12-14 00:00:00	INDIAN TALKIE SILVER JUBILEE COMMITTEE, BOMBAY	12	363	0	B/17836-MUM	105	110	107	N	INDIAN TALKIE SILVER JUBILEE COMMITTEE, BOMBAY	2	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217713	61	DEFENCE AGAINST POLIOMYELITIS	1957	120	6	U-18988/57-MUM	138.98	0x0000515B00000000	1957-01-09 00:00:00	GLAXO LABORATORIES LTD.	12	363	0	B/17848-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217714	61	THOUGHT FOR FOOD	1957	120	6	U-18989/57-MUM	181.66	0x0000515B00000000	1957-01-09 00:00:00	GLAXO LABORATORIES  LTD.	12	363	0	B/17847-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	181.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217715	44	QAIDI	1957	120	6	U-18990/57-MUM	4419.6	0x0000515B00000000	1957-01-09 00:00:00	F. C. MEHRA	12	87	176	B/17921-MUM	105	109	107	N	F. C. MEHRA OF EAGLE FILMS	17	4419.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217716	44	NAQAB POSH	1956	120	6	U-18655/56-MUM	3883.15	0x0000514100000000	1956-12-14 00:00:00	N. BULI	12	87	176	B/17666-MUM	105	109	107	N	KAIZER FILMS	14	3883.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217717	57	UMAR MARVI - TRL	1957	120	6	U-18991/57-MUM	108.20	0x0000515B00000000	1957-01-09 00:00:00	T. M. BIHARI	12	94	0	B/17892-MUM	105	110	107	N	M/S. T. M. BIHARI	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217718	61	INDIAN NEWS REVIEW NO. 430 (HIN, TAM, TEL, BEN)	1957	120	6	U-18992/57-MUM	385.87	0x0000515B00000000	1957-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	385.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217719	58	SENKOTTAI	1996	121	3	CIL/2/0020/1996-CHE	4314.26	0x0000896100000000	1996-04-16 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	87	176	CIL/61/1996-CHE	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS.	14	4328.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217720	61	CHA CHA CHA BOOM	1956	120	6	U-18656/56-MUM	2100.07	0x0000514100000000	1956-12-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/17623-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD., BOMBAY	9	2100.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217721	61	GAUMONT BRITISH NEWS NO. 1/57	1957	120	6	U-18993/57-MUM	197.81	0x0000515B00000000	1957-01-09 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/18030-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217722	44	SELECTIONS FROM MUSICAL VARIETIES	1956	120	6	U-18657/56-MUM	569.97	0x0000514200000000	1956-12-15 00:00:00	WADIA MOVIETONE	12	363	0	B/17837-MUM	105	110	107	N	WADIA MOVIETONE	2	569.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217723	61	METRO NEWS VOL. 703	1957	120	6	U-18994/57-MUM	275.84	0x0000515B00000000	1957-01-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18037-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217724	44	NARSI BHAGAT	1957	120	6	U-18995/57-MUM	4556.76	0x0000515C00000000	1957-01-10 00:00:00	DEVENDRA GOEL	12	87	176	B/17808-MUM	105	109	107	N	GOEL CINE CORPORATION	15	4556.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217725	54	MORNEE	1957	120	6	U-18996/57-MUM	3340.30	0x0000515C00000000	1957-01-10 00:00:00	S. M. RAMZAN ASHRAFI	12	87	176	B/17795-MUM	105	109	108	N	PUSHPA PICTURES	14	3340.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217726	59	YUVA SAINYAM	1996	121	3	CIL/2/0024/1996-CHE	3305.86	0x0000897600000000	1996-05-07 00:00:00	SHRI K.VENKATARATHNAM	13	87	176	CIL/63/1996-CHE	105	109	107	N	M/S MAHALAKSHMI PRASANNA CHITRA	14	3311.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217961	44	BASANT BAHAR	1956	120	6	U-18494-MUM	4267.2	0x0000513800000000	1956-12-05 00:00:00	R. CHANDRA	12	87	176	B/17360-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS PRIVATE LTD.	15	4267.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217727	61	ALEXANDER THE GREAT - TRL	1957	120	6	U-18997/57-MUM	76.50	0x0000515C00000000	1957-01-10 00:00:00	ROBERT - ROSSEN	12	94	0	B/17867-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217728	61	ALEXANDER THE GREAT	1957	120	6	U-18998/57-MUM	3715.51	0x0000515C00000000	1957-01-10 00:00:00	ROBERT - ROSSEN	12	87	176	B/17866-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	3715.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217729	61	MAN SOWS	1956	120	6	U-18658/56-MUM	499.87	0x0000514400000000	1956-12-17 00:00:00	PIT MUELLER, KOELN, FOR M/S BAYER, LEVCRKUSEN	12	363	0	B/17835-MUM	105	110	108	N	CHIKA PRIVATE LIMITED	1	499.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217730	61	DRUMS FOR A HOLIDAY	1957	120	6	U-18999/57-MUM	386.48	0x0000515C00000000	1957-01-10 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/13397-MUM	105	110	108	N	CADBURY - FRY (INDIA) LTD.	1	386.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217731	61	THE MAGIC TWIG	1956	120	6	U-18659/56-MUM	583.38	0x0000514400000000	1956-12-17 00:00:00	SOYUZMULT FILM	12	88	0	B/17812-MUM	105	110	108	N	PRAVDA PICTURES	2	583.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217732	44	DWARIKADHEESH - TRL	1957	120	6	U-19000/57-MUM	152.70	0x0000515C00000000	1957-01-10 00:00:00	BHAGYODAYA PICTURES	15	94	0	B/17986-MUM	105	110	107	N	BHAGYODAYA PICTURES	1	152.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217733	61	TEENAGE REBEL - TRL	1956	120	6	U-18660/56-MUM	66.75	0x0000514400000000	1956-12-17 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/17688-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217734	45	AVATARA PURUSHA	1989	122	4	070-A	4164.03	0x00007F6C00000000	1989-04-24 00:00:00	SREE RAJARAJESHWARI CINE COMBINES,BANGALORE	12	87	170	BG-850	105	109	107	N	SREE RAJARAJESHWARI CINE COMBINES,BANGALORE	14	4186.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217735	45	RANJITHA	1993	120	4	1409-U	4008	0x0000853300000000	1993-05-12 00:00:00	M/S. JAYADURGA COMBINES, BANGALORE-21	12	87	176	BG-1587	105	109	107	N	M/S. JAYADURGA COMBINES, BANGALORE-21	14	4008	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217736	58	ULAVUTHURAI	1998	122	3	CIL/3/94/1998-CHE	3040.58	0x00008CB100000000	1998-08-12 00:00:00	M/S I.V.CINE PRODUCTIONS	12	87	176	CIL/5/1998-CHE	105	109	107	N	M/S I.V.CINE PRODUCTIONS	16	3040.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217737	59	THE GREAT MUSTAFFA	1996	121	3	CIL/2/0033/1996-CHE	4395.62	0x000089B400000000	1996-07-08 00:00:00	SHRI K.V.KRISHNA RAO	12	87	176	CIL/101/1996-CHE	105	109	107	N	M/S SAI MADHAV SAI MOVIES, MADRAS.	15	4399.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217738	61	TEENAGE REBEL - TEASER TRL	1956	120	6	U-18661/56-MUM	33.52	0x0000514400000000	1956-12-17 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/17689-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217739	61	TOPSY TURVY THRILLS	1956	120	6	U-18662/56-MUM	233.17	0x0000514400000000	1956-12-17 00:00:00	MOVIETONE INC.	12	363	0	B/17816-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217740	59	ROWRY NAGU	1996	120	3	CIL/1/0099/1996-CHE	3272.33	0x00008A4800000000	1996-12-03 00:00:00	M/S MARUTHI ART PICTURES, MADRAS	13	87	176	CIL/197/1996-CHE	105	109	107	N	M/S MARUTHI ART PICTURES, MADRAS	14	3272.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217741	61	ALL FOR MARY	1956	120	6	U-18401-MUM	2118.36	0x0000512500000000	1956-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/17525-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	2118.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217742	49	SWARNA KIREEDAM	1996	121	3	CIL/2/0045/1996-CHE	3967.78	0x00008A2000000000	1996-10-24 00:00:00	SHRI M.K.ROY	12	87	176	CIL/170/1996-CHE	105	109	107	N	M/S ASHIRWAD PRODUCTIONS	14	3971.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217743	59	BAAVOCHADU	1996	120	3	CIL/1/0100/1996-CHE	3328.75	0x00008A4900000000	1996-12-04 00:00:00	SHRI K.VIJAYAKUMAR	13	87	176	CIL/202/1996-CHE	105	109	107	N	M/S SRI RAAJYALAKSHMI CINE CHITRA	13	3328.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217744	61	MAA (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18402-MUM	635.50	0x0000512500000000	1956-11-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/16349-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	635.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217745	61	MAN VS NATURE	1956	120	6	U-18663/56-MUM	259.99	0x0000514400000000	1956-12-17 00:00:00	MOVIETONE INC.	12	363	0	B/17817-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217746	44	BHARATIYA YOJANAKI ZALAK	1956	120	6	U-18403-MUM	448.97	0x0000512500000000	1956-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	88	0	B/17611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA.	2	448.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217747	45	KARIMALEYA KAGGATHALU	1993	120	4	1410-U	3974	0x0000853300000000	1993-05-12 00:00:00	M/S. G.V.C. COMBINES, BANGALORE-91	12	87	176	BG-1583	105	109	107	N	M/S. G.V.C. COMBINES, BANGALORE-91	15	3974	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217748	61	MINING FOR NICKEL	1956	120	6	U-18664/56-MUM	479.14	0x0000514400000000	1956-12-17 00:00:00	THE MOND NICKEL COMPANY LIMITED, LONDON	12	363	0	B/17830-MUM	105	110	108	N	D K COUTTS MANAGER TECHNICAL OFF THE MOND N CO LTD	1	479.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217749	45	JAILER JAGANNATH	1993	120	4	1411-U	3763.00	0x0000853300000000	1993-05-12 00:00:00	M/S. NAVADURGA MOVIES, BANGALORE-70	12	87	176	BG-1585	105	109	107	N	M/S. NAVADURGA MOVIES, BANGALORE-70	14	3763	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217750	61	JUMPING FOR JOY	1956	120	6	U-18404-MUM	2430.78	0x0000512500000000	1956-11-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/17620-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	2430.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217751	44	SHER - E - HINDUSTAN	1998	122	3	CIL/3/93/1998-CHE	3503.71	0x00008BD900000000	1998-01-08 00:00:00	SHRI RAJIV BABBAR	15	87	170	CIL/2/1998-CHE	105	109	107	N	M.S AABHA FILMS	16	3503.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217752	61	SENTINELS OF PEACE (ENGLISH, HINDI)	1956	120	6	U-18405-MUM	99.36	0x0000512500000000	1956-11-16 00:00:00	U. S. I. S.	12	363	0	B/17551-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217753	45	SHIVANNA	1993	120	4	1415-U	3540.00	0x0000853B00000000	1993-05-20 00:00:00	M/S. SUSHMA FILMS, JAYANAGAR, BANGALORE	12	87	176	BG-1589	105	109	107	N	M/S. SUSHMA FILMS, JAYANAGAR, BANGALORE	14	3541.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217754	61	NAUGHT MERMAIDS	1956	120	6	U-18665/56-MUM	193.54	0x0000514400000000	1956-12-17 00:00:00	MOVIETONE INC.	12	363	0	B/17743-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	193.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217755	97	CHINA PAVILION AT THE DAMASCUS INTERNATIONAL FAIR	1956	120	6	U-18406-MUM	276.14	0x0000512800000000	1956-11-19 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/17649-MUM	105	110	108	N	MR. CHEN LU CHIH, THIRD SECRETARY CHINESE EMBASSY	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217756	45	KOLLURA SRI MUKAMBIKA	1993	120	4	1416	3969.00	0x0000854000000000	1993-05-25 00:00:00	SRI ANNAPOORNESHWARI CREATIONS, BANGALORE-10	12	87	186	BG-1596	105	109	107	N	SRI ANNAPOORNESHWARI CREATIONS, BANGALORE-10	14	3969.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217757	44	MEHFIL	1957	120	6	U-19048-MUM	3806.64	0x0000516B00000000	1957-01-25 00:00:00	M. MASUD	12	87	176	B/17813-MUM	105	109	107	N	R. F. PICTURES	14	3806.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217758	61	WHAT BIRD IS THIS	1956	120	6	U-18407-MUM	293.52	0x0000512800000000	1956-11-19 00:00:00	SOYUZMULTFILM	12	88	0	B/17641-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217759	70	SOFT FRUIT	1957	120	6	U-19049-MUM	75.89	0x0000516B00000000	1957-01-25 00:00:00	M/S. G. B. EQUIPMENTS	12	88	0	B/18114-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	75.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217760	61	INDUSTRIAL EXHIBITION IN DELHI	1956	120	6	U-18408-MUM	502.00	0x0000512800000000	1956-11-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/17644-MUM	105	110	108	N	PRAVDA PICTURES	2	502.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217761	61	THE BED BUG	1957	120	6	U-19050-MUM	101.19	0x0000516B00000000	1957-01-25 00:00:00	MESSRS. G. B. EQUIPMENTS PRIVATE LTD.	12	88	0	B/18115-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217762	61	TIGER HUNTERS	1956	120	6	U-18409-MUM	301.75	0x0000512800000000	1956-11-19 00:00:00	FAR EASTERN NEWSREEL STUDIOS	12	88	0	B/17642-MUM	105	110	108	N	PEOPLES ART PRODUCTION	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217763	61	LIFE CYCLE OF A PIN MOULD	1957	120	6	U-19051-MUM	112.16	0x0000516B00000000	1957-01-25 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18101-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217764	61	TRAPEZE - TRL	1956	120	6	U-18410-MUM	82.60	0x0000512800000000	1956-11-19 00:00:00	HAROLD HECHT AND BURT LANCASTER	12	94	0	B/17458-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217765	61	HOW A BICYCLE IS MADE	1957	120	6	U-19052-MUM	202.08	0x0000516B00000000	1957-01-25 00:00:00	G. B. EQUIPMENTS LIMITED	12	88	0	B/18116-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217766	44	TANKHA	1956	120	6	U-18411-MUM	3816.70	0x0000512900000000	1956-11-20 00:00:00	M/S. FILMZAR	12	87	176	B/16949-MUM	105	109	107	N	M/S. CHITRA NIKETAN PRIVATE LTD.	13	3816.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217767	58	VEERA MUZHAKKAM	1993	120	4	1413-U	3594	0x0000853A00000000	1993-05-19 00:00:00	SRI GURUVAYOORAPPAN MOVIES, T.NAGAR, MADRAS-17	13	87	170	BG-1590	105	109	107	N	SRI GURUVAYOORAPPAN MOVIES, T.NAGAR, MADRAS-17	15	3594	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217768	61	SARDINIA	1957	120	6	U-19053-MUM	859.23	0x0000516B00000000	1957-01-25 00:00:00	WALT DISNEY	12	363	0	B/18127-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	4	859.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217769	61	HONEYMOON PARADISE	1956	120	6	U-18412-MUM	252.06	0x0000512900000000	1956-11-20 00:00:00	MOVIETONE INC.	12	363	0	B/17630-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217770	44	BANSRI BALA - TRL	1957	120	6	U-19054-MUM	135.33	0x0000516B00000000	1957-01-25 00:00:00	DESAI PRODUCTIONS	12	94	0	B/18014-MUM	105	110	107	N	DESAI PRODUCTIONS	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217771	61	INDIAN NEWS REVIEW NO. 423 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18413-MUM	370.94	0x0000512A00000000	1956-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	370.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217772	61	METRO NEWS VOL. 648	1956	120	6	U-18414-MUM	273.10	0x0000512A00000000	1956-11-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17676-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217773	61	BRITISH MOVIETONE NEWS NO. 1432	1956	120	6	U-18415-MUM	181.35	0x0000512B00000000	1956-11-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17675-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217774	61	DON'T KNOCK THE ROCK	1957	120	6	U-19055-MUM	2295.14	0x0000516B00000000	1957-01-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/18007-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2295.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217775	61	ZHUKOV	1957	120	6	U-19056-MUM	768.09	0x0000516B00000000	1957-01-25 00:00:00	SOVEXPORTFILM	12	363	0	B/18172-MUM	105	110	108	N	SOVEXPORTFILM	3	768.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217776	61	GAUMONT BRITISH NEWS NO. 47/56	1956	120	6	U-18416-MUM	207.26	0x0000512B00000000	1956-11-22 00:00:00	THE RANK ORGANISATION LTD.	12	91	0	B/17673-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217777	45	NYAYAKKAGI NAANU	1989	120	4	770-U	4045.11	0x00007F9E00000000	1989-06-13 00:00:00	M/S. RAVI CHITRA FILMS, BANGALORE	12	87	170	BG-884	105	109	107	N	M/S. RAVI CHITRA FILMS, BANGALORE	15	4094.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217778	174	TWO CAPTAINS	1956	120	6	U-18417-MUM	2676.75	0x0000512B00000000	1956-11-22 00:00:00	LENFILM STUDIO, LENINGRAD	12	87	176	B/17643-MUM	105	109	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	10	2676.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217779	61	GOOD DEED DALY (CARTOON)	1956	120	6	U-18418-MUM	181.05	0x0000512B00000000	1956-11-22 00:00:00	TERRYTOONS INC.	12	364	0	B/17663-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217780	61	BUILD WITH CONCRETE MASONRY	1957	120	6	U-19057-MUM	210.31	0x0000516E00000000	1957-01-28 00:00:00	PORTLAND CEMENT ASSOCIATION	12	363	0	B/18087-MUM	105	110	108	N	THE CONCRETE ASSOCIATION OF INDIA	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217781	61	IT IS YOUR VOTE (HIN, TAM, TEL, BEN, GUJ.....)	1956	120	6	U-18419-MUM	367.58	0x0000512B00000000	1956-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	367.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217782	44	BOMBAY STATE NEWS MAGAZINE NO. 52 AUGUST 1956	1956	120	6	U-18420-MUM	337.41	0x0000512B00000000	1956-11-22 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/17638-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	337.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217783	49	URVASI BHARATHI	1983	120	3	U-85701-CHE	4454.34	0x0000777900000000	1983-09-28 00:00:00	M/S MURALI MOVIES, MADRAS	12	87	176	R/29/3403-CHE	105	109	107	N	M/S MURALI MOVIES, MADRAS	15	4454.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217784	58	ALEXANDER	1996	121	3	CIL/2/0051/1996-CHE	3627.54	0x00008A2D00000000	1996-11-06 00:00:00	M/S P.A.ART PRODUCTIONS	12	87	176	CIL/183/1996-CHE	105	109	107	N	M/S P.A.ART PRODUCTIONS	14	3637.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217785	58	MANDIRA THEEVU'	1998	122	3	CIL/3/92/1998-CHE	1813.40	0x00008BD800000000	1998-01-07 00:00:00	SHRI S.MOHAN	15	87	176	CIL/128/1997-CHE	105	109	107	N	M/S MADHAVE PRODUCTIONS	9	2037.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217786	45	VIJAYA KRANTHI	1993	120	4	1417-U	4261	0x0000854100000000	1993-05-26 00:00:00	M/S. PADMALAYA COMBINES, DAVANAGERE-577004	12	87	170	BG-1588	105	109	107	N	M/S. PADMALAYA COMBINES, DAVANAGERE-577004	16	4261	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217787	61	PLANETARY GEARS:PRINCIPLES OF OPERATIONS:MULTIPLE SETS TF-9-1856	1983	120	3	M-85702-CHEN	164.59	0x0000777A00000000	1983-09-29 00:00:00	UNITED STATES ARMY, AMERICA	12	88	0	R/29/3398-CHEN	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS,BOMBAY	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217788	45	SIDIDEDDA SHIVA	1993	120	4	1418-U	3337	0x0000854100000000	1993-05-26 00:00:00	M/S. REPRADA FILMS, BANGALORE-78	12	87	176	BG-1597	105	109	107	N	M/S. REPRADA FILMS, BANGALORE-78	14	3337	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217789	45	CHIRA BANDHAVYA	1993	120	4	1419-U	3860	0x0000854200000000	1993-05-27 00:00:00	M/S. SARASWATHI CHITRA, BANGALORE	12	87	176	BG-1595	105	109	107	N	M/S. SARASWATHI CHITRA, BANGALORE	14	3860	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217790	59	GANDHI PUTTINA DESAM	1983	120	3	U-85703-CHE	5138.02	0x0000777A00000000	1983-09-29 00:00:00	DR.M.PRABHAKARA REDDY	12	87	176	R/29/3404-CHE	105	109	107	N	JAYAPRADHA ART PICTURES, MADRAS	17	5138.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217791	58	MANIKKAM	1996	121	3	CIL/2/0043/1996-CHE	3939.78	0x000089ED00000000	1996-09-03 00:00:00	M/S AMMA CREATIONS, MADRAS	12	87	176	CIL/140/1996-CHE	105	109	107	N	M/S AMMA CREATIONS, MADRAS	14	3973.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217792	45	VYSHAKADA DINAGALU	1993	120	4	1369-U	3452	0x000084EB00000000	1993-03-01 00:00:00	M/S. BASGOD CREATIONS, BANGALORE	12	87	170	BG-1544	105	109	107	N	M/S. BASGOD CREATIONS, BANGALORE	12	3452	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217793	45	SHRUNGARA KAVYA	1993	120	4	1370-U	4560	0x000084EB00000000	1993-03-01 00:00:00	M/S. HEMANGALI PRODUCTIONS, BANGALORE-27	12	87	176	BG-1540	105	109	107	N	M/S. HEMANGALI PRODUCTIONS, BANGALORE-27	16	4610.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217794	45	SARAKARAKKE SAVAL	1993	120	4	1371-U	4443	0x000084EF00000000	1993-03-05 00:00:00	M/S. JUPITER PICTURES, BANGALORE-20	12	87	176	BG-1543	105	109	107	N	M/S. JUPITER PICTURES, BANGALORE-20	16	4453.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217795	45	JANA MECHIDA MAGA	1993	120	4	1373-U	3747	0x000084F400000000	1993-03-10 00:00:00	SRI SAI CINE CREATIONS, HUBLI-580001	12	87	176	BG-1548	105	109	107	N	SRI SAI CINE CREATIONS, HUBLI-580001	14	3747	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217796	45	KADAMBARI	1993	120	4	1375-U	4014	0x000084FC00000000	1993-03-18 00:00:00	M/S. KALA SANGAMA, BANGALORE-560004	12	87	176	BG-1539	105	109	107	N	M/S. KALA SANGAMA, BANGALORE-560004	16	4014.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217797	45	HRUDAYA BANDHANA	1993	120	4	1376-U	3756	0x000084FC00000000	1993-03-18 00:00:00	M/S. SHAKTI CREATIONS, BANGALORE-21	12	87	176	BG-1549	105	109	107	N	M/S. SHAKTI CREATIONS, BANGALORE-21	14	3756.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217798	58	VETRINAM PAKKAM	1993	120	4	1377-U	3354	0x0000850000000000	1993-03-22 00:00:00	M/S. SHRI MUGAMBIGAI CIRCUITS, MADRAS-600092	13	87	176	BG-1555	105	109	107	N	M/S. SHRI MUGAMBIGAI CIRCUITS, MADRAS-600092	14	3354	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217799	45	ANNAIAH	1993	120	4	1379-U	4251	0x0000850000000000	1993-03-22 00:00:00	SRI NIMISHAMBA PRODUCTIONS, GANDHINAGAR, BANGALORE-9	12	87	176	BG-1554	105	109	107	N	SRI NIMISHAMBA PRODUCTIONS, GANDHINAGAR, BANGALORE-9	15	4251	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217800	44	MUQADAMA	1996	121	3	CIL/2/0034/1996-CHE	3794.37	0x000089B600000000	1996-07-10 00:00:00	SHRI K.C. BOKADIA, MADRAS.	12	87	176	CIL/102/1996-CHE	105	109	107	N	SHRI K.C. BOKADIA, MADRAS.	16	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217801	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO 26"	1957	120	6	U-19058-MUM	256.94	0x0000516E00000000	1957-01-28 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18058-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	256.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217802	58	BHAGAVATH SINGH	1997	122	3	CIL/3/91/1997-CHE	3987.45	0x00008BD100000000	1997-12-31 00:00:00	M/S KAVIKKUIL CINE ARTS	15	87	176	CIL/150/1997-CHE	105	109	107	N	M/S KAVIKKUIL CINE ARTS	14	3998.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217803	45	AMRUTHA SINDHU	1993	120	4	1381-U	4135	0x0000850800000000	1993-03-30 00:00:00	M/S. SRI NANDI PICTURES, BAILAHONGALA (KARNATAKA)	12	87	176	BG-1552	105	109	107	N	M/S. SRI NANDI PICTURES, BAILAHONGALA (KARNATAKA)	15	4158.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217804	61	CONCRETE ON THE FARM	1957	120	6	U-19059-MUM	233.17	0x0000516E00000000	1957-01-28 00:00:00	PORTLAND CEMENT ASSOCIATION	12	363	0	B/18089-MUM	105	110	108	N	THE CONCRETE ASSOCIATION OF INDIA	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217805	61	BETTER FARMING WITH SILOS AND SILAGE	1957	120	6	U-19060-MUM	167.64	0x0000516E00000000	1957-01-28 00:00:00	PORTLAND CEMENT ASSOCIATION	12	363	0	B/18088-MUM	105	110	108	N	THE CONCRETE ASSOCIATION OF INDIA	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217806	45	JEEVANA SANGHARSHA	1993	120	4	1382-U	4055	0x0000850900000000	1993-03-31 00:00:00	M/S. VALARMATHI PICTURES, BANGALORE-8	12	87	176	BG-1559	105	109	107	N	M/S. VALARMATHI PICTURES, BANGALORE-8	14	4078.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217807	44	ALIBABA AND THE FORTY THIEVES - TRL	1956	120	6	U-18421-MUM	176.78	0x0000512B00000000	1956-11-22 00:00:00	BASANT PICTURES	12	94	0	B/17615-MUM	105	110	107	N	BASANT PICTURES	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217808	61	PRESSURE PATTERN FLYING	1957	120	6	U-19061-MUM	219.45	0x0000516E00000000	1957-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17971-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217809	61	UNDER THE SOUTHERN CROSS	1956	120	6	U-18666/56-MUM	2199.43	0x0000514400000000	1956-12-17 00:00:00	J ARTHUR RANK ORGANISATION	12	87	176	B/16010-MUM	105	109	108	N	M/S J ARTHUR RANK FILM DISTRIBUTORS (INDIA)PVT LTD	9	2199.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217810	44	ALIBABA AND THE FORTY THIEVES	1956	120	6	U-18422-MUM	4172.71	0x0000512B00000000	1956-11-22 00:00:00	BASANT PICTURES	12	87	176	B/17614-MUM	105	109	107	N	BASANT PICTURES	16	4172.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217811	45	AAHA BRAMHACHARI	1993	120	4	1383-U	4058	0x0000850900000000	1993-03-31 00:00:00	M/S. RAJ CINE ARTS, BANGALORE-4	12	87	176	BG-1550	105	109	107	N	M/S. RAJ CINE ARTS, BANGALORE-4	14	4058	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217812	61	THE CRAWL	1957	120	6	U-19062-MUM	123.13	0x0000516E00000000	1957-01-28 00:00:00	G. B. EQUIPMENTS LIMITED	12	88	0	B/18059-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217813	61	GLORY OF PRATISHTHAN	1956	120	6	U-18423-MUM	155.44	0x0000512B00000000	1956-11-22 00:00:00	HUNNAR FILMS	12	88	0	B/17665-MUM	105	110	107	N	HUNNAR FILMS MOTION PICTURE DIVISION OF HUNNAR PUB	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217814	61	UNDER THE SOUTHERN CROSS - TRL	1956	120	6	U-18667/56-MUM	54.86	0x0000514500000000	1956-12-18 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/16011-MUM	105	110	108	N	M/S J ARTHUR RANK FILM DISTRIBUTORS (INDIA)PVT LTD	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217815	71	BANGAR PATLER	1993	120	4	1384-U	4566	0x0000850900000000	1993-03-31 00:00:00	M/S. RAJALAKSHMI FILMS, MANGALORE-1	12	87	176	BG-1563	105	109	107	N	M/S. RAJALAKSHMI FILMS, MANGALORE-1	18	4566	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217816	44	DEEPAK PARKASH KI - KAHANI (TAMIL, TELUGU, BENGALI)	1956	120	6	U-18424-MUM	70.10	0x0000512C00000000	1956-11-23 00:00:00	SULTAN MAZHAR	12	363	0	B/17631-MUM	105	110	107	N	STARLIGHT FILMS PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217817	61	ON THE SEASHORE (ENGLISH, HINDI)	1956	120	6	U-18425-MUM	327.66	0x0000512C00000000	1956-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217818	45	A STITCH IN TIME	1957	120	6	U-19063-MUM	60.96	0x0000516E00000000	1957-01-28 00:00:00	UNITED FILM MAKERS	12	363	0	B/18168-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217819	44	KISANON KE LADLE	1956	120	6	U-18426-MUM	433.42	0x0000512C00000000	1956-11-23 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	363	0	B/17657-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	433.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217820	44	INSAAF KI TAKKAR	1993	122	4	105-A	3162	0x0000850000000000	1993-03-22 00:00:00	M/S. TRACK VISION, MADRAS-83	13	87	170	BG-1553	105	109	107	N	M/S. TRACK VISION, MADRAS-83	14	3162	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217821	58	AVADHARA PURUSAN	1996	121	3	CIL/2/0028/1996-CHE	3361.03	0x000089A200000000	1996-06-20 00:00:00	M/S SUPER HIT MOVIES, MADRAS.	12	87	176	CIL/89/1996-CHE	105	109	107	N	M/S SUPER HIT MOVIES, MADRAS.	14	3376.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217822	61	CRAFTSMEN WELDERS	1956	120	6	U-18427-MUM	259.08	0x0000512C00000000	1956-11-23 00:00:00	BABOCK AND WILCOX LIMITED	12	363	0	B/17654-MUM	105	110	108	N	BABOCK AND WILCOX OF INDIA PRIVATE LTD.	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217823	61	GUN FOR A COWARD	1957	120	6	U-19064-MUM	2464.30	0x0000516E00000000	1957-01-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	87	176	B/18070-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2464.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217824	61	THE NEW BOAT	1956	120	6	U-18428-MUM	883.92	0x0000512C00000000	1956-11-23 00:00:00	THE MINISTRY OF INF. OF THE REPUBLIC OF INDONESIA	12	88	0	B/17222-MUM	105	110	108	N	CONSUL FOR INDONESIA	4	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217825	58	ROWDY INSPECTOR	1993	120	4	1385	3265	0x0000850A00000000	1993-04-01 00:00:00	SHRI LAKSHMI FILMS, BANGALORE	13	87	176	BG-1558	105	109	107	N	SHRI LAKSHMI FILMS, BANGALORE	14	3265.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217826	43	MALELA JEEV	1956	120	6	U-18429-MUM	3856.63	0x0000512C00000000	1956-11-23 00:00:00	CHAMPSIBHAI NAGDA AND LALU SHAH	12	87	176	B/17542-MUM	105	109	107	N	SADHANA CHITRA	13	3856.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217827	61	BETWEEN HEAVEN AND HELL	1956	120	6	U-18668/56-MUM	2558.18	0x0000514500000000	1956-12-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/17810-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2558.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217828	61	MIAMI EXPOSE - TRL	1956	120	6	U-18430-MUM	60.04	0x0000512C00000000	1956-11-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17124-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217829	61	AEROLOGY - FOG	1957	120	6	U-19065-MUM	272.79	0x0000516E00000000	1957-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17965-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	272.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217830	44	SHESH NAAG	1957	120	6	U-19066-MUM	3875.22	0x0000516E00000000	1957-01-28 00:00:00	AJIT PICTURES	12	87	176	B/17977-MUM	105	109	107	N	AJIT PICTURES	14	3875.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217831	174	SALTANAT	1956	120	6	U-18431-MUM	2760.87	0x0000512D00000000	1956-11-24 00:00:00	MOSFILM STUDIO, MOSCOW	12	87	176	B/17640-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	10	2760.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217832	45	VASANTHA POORNIMA	1993	120	4	1386-U	3552	0x0000850F00000000	1993-04-06 00:00:00	M/S. CHOWDESHWARI ART COMBINES, BANGALORE-85	12	87	176	BG-1560	105	109	107	N	M/S. CHOWDESHWARI ART COMBINES, BANGALORE-85	14	3552	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217833	58	PERIYA MANUGHAN	1997	122	3	CIL/3/82/1997-CHE	4372.70	0x00008B9200000000	1997-10-29 00:00:00	SMT. G.SEETHALAKSHMI	12	87	176	CIL/125/1997-CHE	105	109	107	N	M/S GURU FILM INTERNATIONAL	16	4451.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217834	61	THE SILENT WORLD	1956	120	6	U-18432-MUM	2383.23	0x0000512D00000000	1956-11-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	175	B/17622-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	11	2383.23	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
217835	61	RUN FOR THE SUN	1957	120	6	U-19067-MUM	2705.71	0x0000516F00000000	1957-01-29 00:00:00	RUSS - FIELD CORPORATION	12	87	176	B/18011-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2705.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217836	61	BETWEEN HEAVEN AND HELL - TRL	1956	120	6	U-18669/56-MUM	62.78	0x0000514500000000	1956-12-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/17811-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217837	61	GOTAMA THE BUDDHA	1956	120	6	U-18433-MUM	2297.27	0x0000512D00000000	1956-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/17701-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	10	2297.27	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
217838	44	BANSRI - BALA	1957	120	6	U-19068-MUM	3604.56	0x0000516F00000000	1957-01-29 00:00:00	DESAI PRODUCTIONS	12	87	176	B/18013-MUM	105	109	107	N	DESAI PRODUCTIONS	12	3604.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217839	45	C.B.I.SHANKAR	1989	120	4	784-U	3837.33	0x00007FAD00000000	1989-06-28 00:00:00	M/S. SWARNAGIRI FILMS,BANGALORE	12	87	170	BG-902	105	109	107	N	M/S. SWARNAGIRI FILMS,BANGALORE	15	3877.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217840	61	GOTAMA THE BUDDHA - TRL	1956	120	6	U-18434-MUM	98.75	0x0000512D00000000	1956-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	94	0	B/17700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	98.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217841	61	MINING CENTRE	1957	120	6	U-19069-MUM	176.47	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17994-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	176.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217842	59	KEROSENE DEEPAM KATHA	1956	120	6	U-18435-MUM	70.10	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR	12	363	0	B/17633-MUM	105	110	107	N	STAR-LIGHT FILMS PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217843	61	LIVING AND NON - LIVING THINGS	1957	120	6	U-19070-MUM	138.37	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17995-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	138.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217844	42	LAMPO ALOR KAHINI	1956	120	6	U-18436-MUM	70.10	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR	12	363	0	B/17634-MUM	105	110	107	N	STARLIGHT FILMS PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217845	61	IRON AND STEEL SUPPLY OF THE WORLD	1957	120	6	U-19071-MUM	141.12	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17996-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	141.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217846	58	VILAKKOLI CHOLLUM KATHAI	1956	120	6	U-18437-MUM	70.10	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR	12	363	0	B/17632-MUM	105	110	107	N	STARLIGHT FILMS PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217847	61	WORLD'S WOOL	1957	120	6	U-19072-MUM	171.90	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17997-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	171.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217848	44	TANKHA - TRL	1956	120	6	U-18438-MUM	108.20	0x0000512F00000000	1956-11-26 00:00:00	M/S. FILMZAR	12	94	0	B/17678-MUM	105	110	107	N	THE CHITRANIKETAN PRIVATE LTD.	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217849	61	WHEELS OF PROGRESS NO. 2 (ENGLISH, HINDI)	1956	120	6	U-18439-MUM	60.96	0x0000512F00000000	1956-11-26 00:00:00	UNITED FILM MAKERS	12	363	0	B/17681-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217850	70	BATA AMBASSADOR AND CONSUL	1956	120	6	U-18440-MUM	18.28	0x0000512F00000000	1956-11-26 00:00:00	PEARL AND DEAN PRODUCTIONS	12	363	0	B/17683-MUM	105	110	108	N	UNITED FILM MAKERS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217851	45	MIDIDA HRUDAYAGALU	1993	120	4	1387	4137	0x0000851000000000	1993-04-07 00:00:00	M/S. OM SHAKTHI CHITRALAYA, BANGALORE-55	12	87	176	BG-1565	105	109	107	N	M/S. OM SHAKTHI CHITRALAYA, BANGALORE-55	15	4144.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217852	61	PLANNED PROGRESS OF PAKISTAN	1956	120	6	U-18441-MUM	859.53	0x0000512F00000000	1956-11-26 00:00:00	GOVERNMENT OF PAKISTAN	12	363	0	B/17674-MUM	105	110	108	N	THE ASSISTANT HIGH COMMISSIONER FOR PAKISTAN	3	859.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217853	45	CAPTAIN	1993	120	4	1392-U	3518	0x0000851900000000	1993-04-16 00:00:00	M/S. SREE AYSHWARYA LAKSHMI COMBINES, BANGALORE-9	12	87	170	BG-1569	105	109	107	N	M/S. SREE AYSHWARYA LAKSHMI COMBINES, BANGALORE-9	14	3519.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217854	61	BIGAMIST - TRL	1956	120	6	U-18442-MUM	60.96	0x0000512F00000000	1956-11-26 00:00:00	FILMAKERS PRODUCTIONS INC.	12	94	0	B/17656-MUM	105	110	108	N	TRADE IMPEX PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217855	54	SHEHRI-BABU - TRL	1956	120	6	U-18443-MUM	115.82	0x0000512F00000000	1956-11-26 00:00:00	TASWEER MAHAL PICTURES	12	94	0	B/17224-MUM	105	110	108	N	M/S. BOMBAY PICTURES CORPORATION	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217856	45	AAKASMIKA	1993	120	4	1396	4088	0x0000851900000000	1993-04-16 00:00:00	SRI NIRUPAMA COMBINES, BANGALORE	12	87	176	BG-1575	105	109	107	N	SRI NIRUPAMA COMBINES, BANGALORE	16	4088.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217857	61	GAUMONT BRITISH NEWS NO. 51/56	1956	120	6	U-18670/56-MUM	202.69	0x0000514600000000	1956-12-19 00:00:00	J ARTHUR RANK ORGANISATION	12	91	0	B/17860-MUM	105	110	108	N	M/S J ARTHUR RANK FILM DISTRIBUTORS (INDIA)PVT LTD	1	202.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217858	45	ABHIJIT	1993	120	4	1397-U	3973	0x0000851F00000000	1993-04-22 00:00:00	M/S. RAJ CREATIONS, MALLESHWARAM, BANGALORE	12	87	176	BG-1564	105	109	107	N	M/S. RAJ CREATIONS, MALLESHWARAM, BANGALORE	15	4026.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217859	58	DEVA RAAGAM	1996	121	3	CIL/2/0016/1996-CHE	4158.66	0x0000894F00000000	1996-03-29 00:00:00	M/S VISHWA FILM INTERNATIONAL	12	87	176	CIL/45/1996-CHE	105	109	107	N	M/S VISHWA FILM INTERNATIONAL	15	4222.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217860	45	JWAALA	1993	120	4	1398-U	3789	0x0000851F00000000	1993-04-22 00:00:00	M/S. SRI CHITRA CREATIONS, GANDHINAGAR, BANGALORE	12	87	176	BG-1576	105	109	107	N	M/S. SRI CHITRA CREATIONS, GANDHINAGAR, BANGALORE	14	3789	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217861	44	HAIWAN	1997	122	3	CIL/3/90/1997-CHE	3273.99	0x00008BD000000000	1997-12-30 00:00:00	M/S MUTHU INTERNATIONAL, MADRAS	13	87	176	CIL/148/1997-CHE	105	109	107	N	M/S MUTHU INTERNATIONAL, MADRAS	14	3277.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217862	61	INDIAN NEWS REVIEW NO. 427 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18671/56-MUM	259.38	0x0000514600000000	1956-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217863	45	GUNDANA MADUVE	1993	120	4	1401-U	4269	0x0000852500000000	1993-04-28 00:00:00	M/S. L.V. ARTS, BANGALORE-60	12	87	176	BG-1577	105	109	107	N	M/S. L.V. ARTS, BANGALORE-60	14	4275.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217864	45	APOORVA JODI	1993	120	4	1402-U	3416	0x0000852600000000	1993-04-29 00:00:00	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-9	12	87	176	BG-1579	105	109	107	N	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-9	14	3464.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217865	61	METRO NEWS VOL. 652	1956	120	6	U-18672/56-MUM	290.77	0x0000514600000000	1956-12-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17863-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217866	59	PAGA	1997	122	3	CIL/3/89/1997-CHE	3605.90	0x00008BBE00000000	1997-12-12 00:00:00	SMT. K.J.MAHALAKSHMI	13	87	176	CIL/141/1997-CHE	105	109	107	N	M/S AARTHI COMBINE	14	3618.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217867	45	PREMA GEETHE	1993	120	4	1390-U	3196	0x0000851000000000	1993-04-07 00:00:00	M/S. SRIKANT & SRIKANT ENTERPRISES, BANGALORE	12	87	176	BG-1562	105	109	107	N	M/S. SRIKANT & SRIKANT ENTERPRISES, BANGALORE	13	3196	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217868	61	KILLING THE KILLER (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18673/56-MUM	365.76	0x0000514600000000	1956-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/17723-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217869	45	SAMSARADA NOUKE	1989	120	4	0743-U	3677.08	0x00007F5200000000	1989-03-29 00:00:00	M/S. PARIJATHA ARTS,BANGALORE	12	87	176	BG-842	105	109	107	N	M/S. PARIJATHA ARTS,BANGALORE	15	3677.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217870	61	A LONDON SYMPHONY	1956	120	6	U-18444-MUM	444.09	0x0000513000000000	1956-11-27 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/17262-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	444.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217871	61	TROPICAL LUMBERING	1957	120	6	U-19073-MUM	138.37	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/17998-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	138.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217872	61	THE POWER AND THE PRIZE	1956	120	6	U-18674/56-MUM	2780.08	0x0000514600000000	1956-12-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/17577-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	2780.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217873	45	INSPECTOR VIKRAM	1989	120	4	0744-U	4022.14	0x00007F5200000000	1989-03-29 00:00:00	M/S. NIKILESHWARI CINE COMBINES,BANGALORE	12	87	176	BG-854	105	109	107	N	M/S. NIKILESHWARI CINE COMBINES,BANGALORE	16	4022.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217875	58	KABADIE KABADIE	2001	120	3	CIL/1/7587/2001-CHE	4046.83	0x0000909F00000000	2001-05-14 00:00:00	SMT. POORNIMA BHAGYARAJ	12	87	176	CIL/105/1999-CHE	105	109	107	N	M/S SHARANYA CINE COMBINES	14	4099.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217876	97	THE ROAD OF HAPPINESS TO LHASA	1956	120	6	U-18445-MUM	1516.99	0x0000513000000000	1956-11-27 00:00:00	THE CHINESE PEOPLES LIBERATION ARMY CENTRAL POLITI	12	363	0	B/17677-MUM	105	110	108	N	MR. CHEN LU-CHIH THIRD SECRETARY CHINESE EMBASSY	7	1516.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217877	61	TEXTILES	1957	120	6	U-19075-MUM	104.24	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18000-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217878	97	THE TAMING OF THE PRINCESS	1956	120	6	U-18446-MUM	2616.09	0x0000513000000000	1956-11-27 00:00:00	THE CHANGCHUN FILM STUDIO	12	87	176	B/17648-MUM	105	109	108	N	MR. CHEN LU-CHIH THIRD SECRETARY CHINESE EMBASSY	10	2616.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217879	45	BIDISADA BANDHA	1989	120	4	0745-U	3781.21	0x00007F5300000000	1989-03-30 00:00:00	M/S. M.M.K. CREATIONS,BANGALORE	12	87	176	BG-860	105	109	107	N	M/S. M.M.K. CREATIONS,BANGALORE	14	3781.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217880	61	GUYS AND DOLLSS - TRL NO. 4B	1956	120	6	U-18675/56-MUM	119.17	0x0000514600000000	1956-12-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15628-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	119.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217881	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 21	1956	120	6	U-18447-MUM	130.45	0x0000513000000000	1956-11-27 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17679-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217882	49	KANJIRAPILLY KARIACHEN	1996	121	3	CIL/2/0012/1996-CHE	3265.75	0x0000893200000000	1996-02-29 00:00:00	SHRI KURIYAN JOSEPH.	12	87	176	CIL/36/1996-CHE	105	109	107	N	M/S PRESTIGE FILMS, MADRAS.	14	3383.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217883	61	THE FIRST TRAVELING SALES LADY - TRL	1956	120	6	U-18448-MUM	64.92	0x0000513000000000	1956-11-27 00:00:00	RKO RADIO PICTURES	12	94	0	B/17668-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217884	45	MADHU MAASA	1989	120	4	0747-U	3662.27	0x00007F5400000000	1989-03-31 00:00:00	M/S. CHAITRA CHITRA ,BANGALORE	12	87	176	BG-862	105	109	107	N	M/S. CHAITRA CHITRA ,BANGALORE	14	3662.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217885	61	ANALYSIS OF EXERCISES PERFORMED WITH RHYTHMICAL SWING	1957	120	6	U-19076-MUM	115.51	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18001-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217886	61	OKLAHOMA ! - TRL	1956	120	6	U-18449-MUM	94.48	0x0000513100000000	1956-11-28 00:00:00	RKO RADIO PICTURES	12	94	0	B/17685-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217887	61	CHILDREN AGED 7 (PT)	1957	120	6	U-19077-MUM	135.33	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18003-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217888	61	INDIAN NEWS REVIEW NO. 424 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18450-MUM	302.05	0x0000513100000000	1956-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17722-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217889	45	HRUDAYA SAMRAJYA	1989	120	4	0750-U	4103.22	0x00007F5400000000	1989-03-31 00:00:00	M/S. SARASWATHI ARTS,CHIKKABALLAPUR	12	87	176	BG-861	105	109	107	N	M/S. SARASWATHI ARTS,CHIKKABALLAPUR	14	4103.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217890	61	FEEDING TIME AT THE ZOO	1957	120	6	U-19078-MUM	115.21	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/18004-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217891	61	OPERATION AND CARE OF R. CA. 400 - SOUND PROJECTOR	1956	120	6	U-18451-MUM	199.64	0x0000513100000000	1956-11-28 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	363	0	B/17719-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS NEW DELHI	1	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217892	44	TALAASH - TRL	1957	120	6	U-19079-MUM	85.34	0x0000516F00000000	1957-01-29 00:00:00	ANAND FILMS	12	94	0	B/18170-MUM	105	110	107	N	DAULATRAM	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217893	58	RETTAI JADAI VAYASU'	1997	122	3	CIL/3/88/1997-CHE	3670	0x00008BBD00000000	1997-12-11 00:00:00	SHRI PALANISAMY	12	87	176	CIL/143/1997-CHE	105	109	107	N	M/S BHAGYAM CINE COMBINES	14	3972.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217894	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 22	1956	120	6	U-18452-MUM	135.33	0x0000513100000000	1956-11-28 00:00:00	FRENCH GOVERNMENT	12	363	0	B/17680-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217895	44	DEKH KABIRA ROYA	1957	120	6	U-19080-MUM	3936.49	0x0000517000000000	1957-01-30 00:00:00	SHRIRANGAM	12	87	176	B/18015-MUM	105	109	107	N	AMIYA CHAKRABARTY	15	3936.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217896	61	HOW EFFECTIVE IS YOUR READING	1956	120	6	U-18453-MUM	121.92	0x0000513100000000	1956-11-28 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/17591-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217897	45	AVANE NANNA GANDA	1989	120	4	0740-U	3837.02	0x00007F4B00000000	1989-03-22 00:00:00	M/S. VIJAY FILMS, BANGALORE	12	87	176	BG-826	105	109	107	N	M/S. VIJAY FILMS, BANGALORE	14	3884.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217898	61	OPERATION AND CARE OF VICTOR - SOUND PROJECTOR	1956	120	6	U-18454-MUM	113.69	0x0000513100000000	1956-11-28 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	363	0	B/17720-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS, NEW DELHI	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217899	61	THE DIESEL ENGINE	1956	120	6	U-18455-MUM	320.04	0x0000513100000000	1956-11-28 00:00:00	U. S. NAVY	12	88	0	B/17565-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217900	49	HIT LIST	1996	121	3	CIL/2/0011/1996-CHE	4334.98	0x0000893100000000	1996-02-28 00:00:00	SHRI P.M.ANWAR	12	87	176	CIL/34/1996-CHE	105	109	107	N	M/S PEACOCK VISIONS	15	4341.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217901	61	WISDOM REGD. TOOTH BRUSH	1956	120	6	U-18456-MUM	24.38	0x0000513100000000	1956-11-28 00:00:00	CINE PROCESS ROOM	12	363	0	B/17699-MUM	105	110	107	N	HEM S. GUPTE (CINE PROCESS ROOM)	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217902	44	BOMBAY STATE NEWS MAGAZINE NO. 54 - OCTOBER 1956	1956	120	6	U-18457-MUM	271.27	0x0000513100000000	1956-11-28 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/17658-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217903	61	AEROLOGY - THE COLD FRONT	1957	120	6	U-19081-MUM	213.05	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17961-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	213.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217904	44	BOMBAY STATE NEWS MAGAZINE NO. 53 - SEPT. 1956	1956	120	6	U-18458-MUM	304.19	0x0000513100000000	1956-11-28 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/17639-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217905	61	AEROLOGY - FOG AND LOW STRATUS	1957	120	6	U-19082-MUM	118.87	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17959-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217906	44	KARORAN SATHI	1956	120	6	U-18459-MUM	277.67	0x0000513100000000	1956-11-28 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/17700A-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217907	61	HOW TO WELD ALUMINIUM - RESISTANCE WELDING	1957	120	6	U-19083-MUM	126.49	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/17968-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217908	61	METRO NEWS VOL. 649	1956	120	6	U-18460-MUM	288.34	0x0000513100000000	1956-11-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/17750-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217909	61	HINTS FOR INSTRUCTORS	1957	120	6	U-19084-MUM	230.42	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17974-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217910	61	BRITISH MOVIETONE NEWS NO. 1433	1956	120	6	U-18461-MUM	178.00	0x0000513100000000	1956-11-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17744-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217911	61	RADIO ANTENNAE FUNDAMENTALS PART - I	1957	120	6	U-19085-MUM	274.32	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17972-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217912	61	GAUMONT BRITISH NEWS NO. 48/56	1956	120	6	U-18462-MUM	231.03	0x0000513100000000	1956-11-28 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/17725-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	231.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217913	58	MUSTHAFAA	1996	121	3	CIL/2/0008/1996-CHE	4399.04	0x0000892400000000	1996-02-15 00:00:00	SHRI P.G.SRIKANTH	12	87	176	CIL/27/1996-CHE	105	109	107	N	M/S S.G.S.CINIE ARTS	15	4414.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217914	61	RADIO ANTENNAE FUNDAMENTALS PART II	1957	120	6	U-19086-MUM	175.56	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17956-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217915	51	PASANT AHE MULAGI	1956	120	6	U-18463-MUM	3843.52	0x0000513200000000	1956-11-29 00:00:00	MANGAL PICTURES	12	87	176	B/17569-MUM	105	109	107	N	MANGAL PICTURES, POONA	13	3843.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217916	61	SAFETY PATROL	1957	120	6	U-19087-MUM	103.02	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTORS DIVISION GEN. MOTOR SALES CORP.	12	363	0	B/18050-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER BOMBAY MUNICIPAL CORP.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217917	61	PRESIDENT SUKARNO VISITS THE U. S. (ABRIDGED)	1956	120	6	U-18464-MUM	374.90	0x0000513200000000	1956-11-29 00:00:00	FOX MOVIETONE NEWS	12	363	0	B/17757-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217918	61	CONQUEST IN THE DRY ZONE	1956	120	6	U-18465-MUM	393.19	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	88	0	B/17753-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	2	393.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217919	61	DRIVING ECONOMICALLY	1957	120	6	U-19088-MUM	188.97	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTOR DIVISION, GEN. MOTOR SALES CORPN.	12	363	0	B/18051-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217920	61	MIGRANT FISHERMEN	1956	120	6	U-18466-MUM	367.28	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	363	0	B/17752-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	1	367.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217921	61	WE DRIVERS	1957	120	6	U-19089-MUM	157.58	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTOR DIVISION GEN. MOTOR SALES CORPN.	12	363	0	B/18052-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	2	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217922	61	ORDER OF THE YELLOW ROBE	1956	120	6	U-18467-MUM	403.55	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	88	0	B/17755-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	2	403.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217923	61	HERITAGE OF LANKA	1956	120	6	U-18468-MUM	624.84	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	88	0	B/17751-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	3	624.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217924	61	RADIO BLOCKADE	1957	120	6	U-19090-MUM	108.81	0x0000517000000000	1957-01-30 00:00:00	JAM HANDY ORGANISATION	12	363	0	B/18053-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217925	61	FISHERMEN OF NEGOMBO	1956	120	6	U-18469-MUM	639.77	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	363	0	B/17756-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	3	639.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217926	61	ON THE WHEELS	1957	120	6	U-19091-MUM	145.99	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTOR DIVISION, GEN.MOTORS SALES CORPN.	12	363	0	B/18054-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	2	145.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217927	44	PRACHIN BUNAI	1956	120	6	U-18470-MUM	563.88	0x0000513200000000	1956-11-29 00:00:00	M/S. PATEL INDIA PRIVATE LTD.	12	363	0	B/17669-MUM	105	110	107	N	M/S. PATEL INDIA PRIVATE LTD.	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217928	61	WOODROW WILSON	1956	120	6	U-18471-MUM	290.16	0x0000513300000000	1956-11-30 00:00:00	CARAVEL FILMS INC.	12	88	0	B/17734-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	290.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217929	61	INDIAN NEWS REVIEW NO. 433 (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-19092-MUM	470.30	0x0000517000000000	1957-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18192-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	470.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217930	61	HIRAKUD (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-19094-MUM	345.94	0x0000517000000000	1957-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	345.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217931	58	BEFORE THE CLASS (SINHALESE, TAMIL)	1956	120	6	U-18472-MUM	22.86	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/17741-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217932	61	GAUMONT BRITISH NEWS NO. 4/57	1957	120	6	U-19095-MUM	235.61	0x0000517000000000	1957-01-30 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/18196-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT. LTD.	1	235.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217933	58	THE MISSING STAR (SINHALESE, TAMIL)	1956	120	6	U-18473-MUM	22.86	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/17737-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217934	44	SHADI	1957	120	6	U-19096-MUM	45.72	0x0000517100000000	1957-01-31 00:00:00	A. R. VARMA	12	363	0	B/18081-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217935	58	A HOUSEWIFE'S DREAM (SINHALESE, TAMIL)	1956	120	6	U-18474-MUM	22.86	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/17739-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217936	61	VOLCANIC VIOLENCE	1956	120	6	U-18475-MUM	263.34	0x0000513300000000	1956-11-30 00:00:00	MOVIETONE INC.	12	363	0	B/17711-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217937	61	ART AND ARCHITECTURE OF CEYLON	1956	120	6	U-18476-MUM	455.37	0x0000513300000000	1956-11-30 00:00:00	GOVERNMENT FILM UNIT	12	88	0	B/17754-MUM	105	110	108	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217938	61	OUR TIMES NO. 23 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-18477-MUM	242.31	0x0000513300000000	1956-11-30 00:00:00	U. S. I. S.	12	363	0	B/17729-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217939	57	BHAGAT KANWAR RAM	1956	120	6	U-18478-MUM	792.48	0x0000513300000000	1956-11-30 00:00:00	KANWAR KALAMANDIR	12	363	0	B/17693-MUM	105	110	107	N	BIHARI T. MASAND, C/O KANWAR KALA MANDIR	3	792.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217940	61	RUNNING WILD - TRL	1956	120	6	U-18479-MUM	41.75	0x0000513300000000	1956-11-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/17647-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217941	61	METRO NEWS VOL. 706	1957	120	6	U-19097-MUM	266.7	0x0000517100000000	1957-01-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18191-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217942	58	ENAKKUL ORU KADHAL	2009	120	3	CIL/1/07/2009-CHE	3109.37	0x00009BAF00000000	2009-02-13 00:00:00	SHRI POOMAAN (ALIAS) POOMARI	12	87	176	CIL/8/2009-CHE	105	109	107	N	M/S DREAMS WORLD PRESENTS	6	3174.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217943	61	OKLAHOMA !	1956	120	6	U-18480-MUM	3891.99	0x0000513300000000	1956-11-30 00:00:00	RKO RADIO PICTURES	12	87	176	B/17710-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	18	3891.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217944	61	A TOWN LIKE ALICE	1956	120	6	U-18481-MUM	3283.61	0x0000513300000000	1956-11-30 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/17390-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	12	3283.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217945	54	PEENGAN	1957	120	6	U-19098-MUM	4224.22	0x0000517100000000	1957-01-31 00:00:00	M. NASSEEM	12	87	176	B/18143-MUM	105	109	107	N	MOVIE DEALERS	14	4224.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217946	61	A TOWN LIKE ALICE - TRL	1956	120	6	U-18482-MUM	75.28	0x0000513300000000	1956-11-30 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/17391-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217947	44	OUR TIMES NO. 26 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-18483-MUM	214.27	0x0000513300000000	1956-11-30 00:00:00	U. S. I. S.	12	363	0	B/17735-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217948	61	JUMPING FOR JOY - TRL	1956	120	6	U-18484-MUM	54.55	0x0000513400000000	1956-12-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/17621-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217949	44	CHANGEZ KHAN - TRL	1957	120	6	U-19099-MUM	131.06	0x0000517100000000	1957-01-31 00:00:00	GULSHAN BAHL	12	94	0	B/18190-MUM	105	110	107	N	N. C. FILMS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217950	61	THE BEST THINGS IN LIFE ARE FREE - TEASER TRL	1956	120	6	U-18485-MUM	33.52	0x0000513400000000	1956-12-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/17661-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217951	44	COFFEE HOUSE - TRL	1957	120	6	U-19100-MUM	117.04	0x0000517100000000	1957-01-31 00:00:00	HARI VALIA	12	94	0	B/18183-MUM	105	110	107	N	HARI VALIA	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217952	61	LOVERS OF TOLEDA - TRL	1956	120	6	U-18486-MUM	91.44	0x0000513600000000	1956-12-03 00:00:00	LUX FILM	12	94	0	B/17768-MUM	105	110	108	N	MESSRS. NORONHA PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217953	61	FLAG DAY (HIN, TAM, TEL, BEN)	1956	120	6	U-18487-MUM	79.24	0x0000513600000000	1956-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/17781-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217954	60	SARFAROSH	1956	120	6	U-18488-MUM	4206.24	0x0000513700000000	1956-12-04 00:00:00	NIGAR PICTURES KARACHI	12	87	176	B/17765-MUM	105	109	108	N	G. B. AGGARWAL	15	4206.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217955	61	CHILDREN OF LOVE - TRL	1956	120	6	U-18489-MUM	68.27	0x0000513700000000	1956-12-04 00:00:00	A. D. AGUIAR - GRAY FILM PRODUCTION	12	94	0	B/17773-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217956	61	PATTERNS	1956	120	6	U-18490-MUM	2299.71	0x0000513700000000	1956-12-04 00:00:00	MICHAEL MYERBERG	12	87	176	B/17774-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2299.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217957	61	PATTERNS - TRL	1956	120	6	U-18491-MUM	58.82	0x0000513700000000	1956-12-04 00:00:00	MICHAEL MYERBERG	12	94	0	B/17775-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217958	58	NOORAVATHU NAAL VETRI VIZHA	2009	120	3	CIL/1/01/2009-CHE	3489.52	0x00009B8800000000	2009-01-05 00:00:00	SHIR N.RAJAN	12	87	176	CIL/172/2008-CHE	105	109	107	N	M/S AKSHAYA PICTURES	7	3600.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217959	61	U F O (UNIDENTIFIED FLYING OBJECTS) - TRL	1956	120	6	U-18492-MUM	70.71	0x0000513700000000	1956-12-04 00:00:00	A GREENE ROUSE PRODUCTION	12	94	0	B/17777-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217960	61	U F O (UNIDENTIFIED FLYING OBJECTS)	1956	120	6	U-18493-MUM	2501.79	0x0000513700000000	1956-12-04 00:00:00	A GREENE ROUSE PRODUCTION	12	87	176	B/17776-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2501.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217962	61	INDIAN NEWS REVIEW NO. 425 (HIN, TAM, TEL, BEN)	1956	120	6	U-18495-MUM	425.50	0x0000513800000000	1956-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/17788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217963	61	BRITISH MOVIETONE NEWS NO. 1434	1956	120	6	U-18496-MUM	193.85	0x0000513900000000	1956-12-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/17799-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	193.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217964	61	GAUMONT BRITISH NEWS NO. 49/56	1956	120	6	U-18497-MUM	216.40	0x0000513800000000	1956-12-05 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/17804-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	216.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217965	88	RASPOUTINE - TRL (FRENCH SUB-TITLES)	1956	120	6	U-18498-MUM	110.33	0x0000513800000000	1956-12-05 00:00:00	RADIUS PRODUCTION, PARIS	12	94	0	B/17246-MUM	105	110	108	N	CHANDI BROTHERS PRIVATE LTD.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217966	61	THE BLACK TENT	1956	120	6	U-18499-MUM	2489.60	0x0000513800000000	1956-12-05 00:00:00	RANK ORGANISATION LONDON	12	87	176	B/17452-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2489.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217967	61	THE BLACK TENT - TRL	1956	120	6	U-18500-MUM	58.82	0x0000513800000000	1956-12-05 00:00:00	RANK ORGANISATIONS LTD. LONDON	12	94	0	B/17453-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217968	45	EDURUMANE MEENA	1989	120	4	0746-U	3724.66	0x00007F5400000000	1989-03-31 00:00:00	KANNADA BHARATHI, BANGALORE	12	87	176	BG-852	105	109	107	N	KANNADA BHARATHI, BANGALORE	15	3724.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217969	58	ARASIYAL	1997	122	3	CIL/3/0087/1997-CHE	4203.18	0x00008BBB00000000	1997-12-09 00:00:00	SHRI R.K.SELVAMANI	12	87	176	CIL/140/1997-CHE	105	109	107	N	M/S METHERLAND MOVIES INTERNATIONAL	14	4250.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217970	58	ENNAI THERIYUMA	2009	120	3	CIL/1/02/2009-CHE	3856.27	0x00009B8F00000000	2009-01-12 00:00:00	M/S. SREE LAKSHMI PRASANNA PICTURES	12	87	176	CIL/186/2008-CHE	105	109	107	N	M/S. SREE LAKSHMI PRASANNA PICTURES	14	3871.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217971	59	C.I.D. SIMHAM	1993	122	4	106-A	4734	0x0000852400000000	1993-04-27 00:00:00	M/S. DINESH ARTS, BANGALORE-9	13	87	170	BG-1486	105	109	107	N	M/S. DINESH ARTS, BANGALORE-9	16	4734	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217972	45	WALL POSTER	1989	120	4	0751-U	3069.83	0x00007F5400000000	1989-03-31 00:00:00	M/S. THARANGA ARTS, BANGALORE	12	87	176	BG-859	105	109	107	N	M/S. THARANGA ARTS, BANGALORE	11	3069.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217973	44	PYAR KI JALAN	1993	122	4	107-A	4070	0x0000852700000000	1993-04-30 00:00:00	M/S. ENTERTAINMENT ENTERPRISES,BANGALORE-2	12	87	170	BG-1570	105	109	107	N	M/S. ENTERTAINMENT ENTERPRISES, BANGALORE-2	15	4070.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217974	45	OLAVINA KANIKE	1993	120	4	1360-U	3810	0x000084D100000000	1993-02-03 00:00:00	M/S. VAYUPUTRA PRODUCTIONS, BANGALORE-2	12	87	176	BG-1531	105	109	107	N	M/S. VAYUPUTRA PRODUCTIONS, BANGALORE-2	14	3824.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217975	44	ABALA	1989	121	4	025-UA	3812.20	0x00007F2300000000	1989-02-10 00:00:00	M/S. A.V.S. FILMS,BOMBAY	13	87	176	BG-823	105	109	107	N	M/S. A.V.S. FILMS,BOMBAY	15	3812.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217976	49	VANITHA REPORTER	1989	120	4	732-U	3369.56	0x00007F3400000000	1989-02-27 00:00:00	M/S. VALLIMEENA FILMS,MADRAS	13	87	175	BG-828	105	109	107	N	M/S. VALLIMEENA FILMS,MADRAS	15	3369.56	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
217977	45	BANGARADAGOOLI	1989	120	4	0752-U	3663.20	0x00007F5400000000	1989-03-31 00:00:00	M/S. RAVI KALA KUNJA,HUBLI	12	87	176	BG-865	105	109	107	N	M/S. RAVI KALA KUNJA,HUBLI	14	3663.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
217978	44	BOMBAY STATE NEWS MAGAZINE NO. 46, FEB. 1956	1956	120	6	U-16001/56-MUM	284.98	0x0000505100000000	1956-04-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	12	91	0	B/15480-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217979	61	GAUMONT BRITISH NEWS 16/56	1956	120	6	U-16002/56-MUM	197.81	0x0000505100000000	1956-04-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15558-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217980	61	INDIAN NEWS REVIEW NO. 392 (HIN, TAM, TEL, BEN)	1956	120	6	U-16003/56-MUM	345.33	0x0000505100000000	1956-04-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/15535-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	345.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217981	61	INDIAN VILLAGE	1956	120	6	U-16004/56-MUM	273.71	0x0000505100000000	1956-04-18 00:00:00	ARNEI SUCKSDARFT FOR SWEDISH CO-OPERATIVE UNION	12	363	0	B/14975-MUM	105	110	108	N	BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	273.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217982	61	THE LAST COMMAND	1956	120	6	U-16005/56-MUM	3011.72	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/15322-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	12	3011.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217983	61	BALI	1956	120	6	U-16006/56-MUM	218.23	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/15312-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	218.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217984	44	LALKAR	1956	120	6	U-16007/56-MUM	3543.60	0x0000505300000000	1956-04-20 00:00:00	HIMACHAL FILMS	12	87	176	B/15377-MUM	105	109	107	N	HIMACHAL FILMS	12	3543.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217985	61	SINCERELY YOURS	1956	120	6	U-16008/56-MUM	3277.21	0x0000505300000000	1956-04-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/15455-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3277.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217986	61	SINCERELY YOURS - TRL	1956	120	6	U-16009/56-MUM	102.10	0x0000505300000000	1956-04-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/15456-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217987	70	NAGPADA NEIGHBOURHOOD HOUSE	1956	120	6	U-16010/56-MUM	128.93	0x0000505400000000	1956-04-21 00:00:00	MR. LOY L. LONG	12	363	0	B/15459-MUM	105	110	107	N	SHRI. M. B. A. KONERI PROGRAMME DIRECTOR	1	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217988	44	SHAN	1956	120	6	U-16011/56-MUM	33.52	0x0000505400000000	1956-04-21 00:00:00	A. R. VARMA	12	363	0	B/15483-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217989	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"", JOURNAL NO. 7"	1956	120	6	U-16012/56-MUM	120.70	0x0000505700000000	1956-04-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/15536-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217990	88	LA VIE DRAMATIQUE D'UTRILLO	1956	120	6	U-16013/56-MUM	548.64	0x0000505700000000	1956-04-24 00:00:00	TELECINEMA	12	88	0	B/15473-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217991	88	GAUGUIN	1956	120	6	U-16014/56-MUM	158.49	0x0000505700000000	1956-04-24 00:00:00	FILMS DU PANTHEON	12	88	0	B/15470-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217992	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 6	1956	120	6	U-16015/56-MUM	141.73	0x0000505700000000	1956-04-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/15467-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217993	45	GADIBIDI GANDA	1993	120	4	1363-U	4630	0x000084D600000000	1993-02-08 00:00:00	M/S. R.K. FILM ASSOCIATES, BANGALORE-50	12	87	176	BG-1538	105	109	107	N	M/S. R.K. FILM ASSOCIATES, BANGALORE-50	16	4636.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217994	88	IL FAUT QU'UNE PORTE SOIT OUVERTE OU FERMEE	1956	120	6	U-16016/56-MUM	280.41	0x0000505700000000	1956-04-24 00:00:00	CELIA FILMS	12	88	0	B/15469-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217995	45	ANURAGADA ALEGALU	1993	120	4	1361-U	4328	0x000084D600000000	1993-02-08 00:00:00	SRI VAISHNAVI COMBINES, BANGALORE-9	12	87	176	BG-1537	105	109	107	N	SRI VAISHNAVI COMBINES, BANGALORE-9	14	4328.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217996	61	A MAN ALONE - TRL	1956	120	6	U-16017/56-MUM	60.96	0x0000505700000000	1956-04-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15317-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217997	61	PRESIDENT MAGLOIRE VISITS USA	1956	120	6	U-16018/56-MUM	182.88	0x0000505700000000	1956-04-24 00:00:00	U. S. I. S.	12	363	0	B/15549-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217998	45	BOMBAT HUDUGA	1993	120	4	1362-U	3750	0x000084D600000000	1993-02-08 00:00:00	M/S. TANU CHITRA, BANGALORE-86	12	87	176	BG-1534	105	109	107	N	M/S. TANU CHITRA, BANGALORE-86	14	3782.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
217999	61	WORLD IN MY CORNER - TRL	1956	120	6	U-16019/56-MUM	59.43	0x0000505700000000	1956-04-24 00:00:00	UNIVERSAL-INTERNATIONAL FILMS INC.	12	94	0	B/15462-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218000	58	KING	1996	121	3	CIL/2/0006/1996-CHE	4635.41	0x0000892200000000	1996-02-13 00:00:00	M/S SRI SURYA MOVIES	13	87	176	CIL/22/1996-CHE	105	109	107	N	M/S SRI SURYA MOVIES	16	4638.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218001	45	BHAVYA BHARATHA	1993	120	4	1365-U	3309	0x000084DF00000000	1993-02-17 00:00:00	M/S. ADITI PRODUCTIONS, BANGALORE-55	12	87	176	BG-1536	105	109	107	N	M/S. ADITI PRODUCTIONS, BANGALORE-55	14	3322.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218002	61	CHINA TODAY NO. 8, 1955	1956	120	6	U-16020/56-MUM	285.29	0x0000505700000000	1956-04-24 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO	12	91	0	B/15518-MUM	105	110	108	N	MR. LIU LING DY. CULTURAL ATTACHE, CHINASE EMBASSY	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218003	61	CHINA TODAY NO. 9, 1955	1956	120	6	U-16021/56-MUM	287.73	0x0000505700000000	1956-04-24 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO	12	363	0	B/15519-MUM	105	110	108	N	MR. LIU LING, DY. CULTURAL ATTACHE CHINESE EMBASSY	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218004	58	RAJANAAGAM	1993	120	4	1366-U	3560	0x000084E000000000	1993-02-18 00:00:00	M/S. K.K.R. COMBINES, T. NAGAR, MADRAS-17	13	87	168	BG-1542	105	109	107	N	M/S. K.K.R. COMBINES, T. NAGAR, MADRAS-17	14	3560.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218005	61	WEST AFRICAN STUDENTS AT AMERICAN COLLEGES	1956	120	6	U-16022/56-MUM	178.91	0x0000505700000000	1956-04-24 00:00:00	U. S. I. S.	12	363	0	B/15545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218006	61	THE U.S.S.R. TODAY NO. 30/1955	1956	120	6	U-16023/56-MUM	301.14	0x0000505700000000	1956-04-24 00:00:00	SOVEXPORTFILM	12	363	0	B/15449-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218007	61	THE U.S.S.R. TODAY NO. 28-29/1955	1956	120	6	U-16024/56-MUM	608.99	0x0000505700000000	1956-04-24 00:00:00	SOVEXPORTFILM	12	363	0	B/15448-MUM	105	110	108	N	NORONHA PRIVATE LTD.	3	608.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218008	58	KADAVUL	1997	122	3	CIL/3/0086/1997-CHE	3822.01	0x00008BB300000000	1997-12-01 00:00:00	SHRI H.ANRAJ	12	87	176	CIL/135/1997-CHE	105	109	107	N	M/S DECAN PICTURES PVT.LTD.	14	3870.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218009	45	ANGAIYALLI APSARE	1993	120	4	1367-U	4364	0x000084E000000000	1993-02-18 00:00:00	M/S. SRI RAGHAVENDRA ENTERPRISES, MYSORE-11	12	87	168	BG-1545	105	109	107	N	M/S. SRI RAGHAVENDRA ENTERPRISES, MYSORE-11	15	4364	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218010	61	THE KENTUCKIAN	1956	120	6	U-16025/56-MUM	2800.19	0x0000505700000000	1956-04-24 00:00:00	HECHT-LANCASTER	12	87	176	B/15362-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2800.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218011	61	IRON AND STEEL MAKING IN JAPAN	1956	120	6	U-16401-MUM	701.04	0x0000506F00000000	1956-05-18 00:00:00	IWANAMI EIGASEISAKUSHO	12	363	0	B/15900-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	2	701.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218012	45	MADHURI	1989	120	4	698-U	4375.02	0x00007F0600000000	1989-01-12 00:00:00	M/S. JAYADURGA PRODUCTIONS,BANGALORE	12	87	176	BG-801	105	109	107	N	M/S. JAYADURGA PRODUCTIONS,BANGALORE	16	4375.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218013	61	OUR TIMES NO. 5 (HIN, TAM, TEL, BEN, URDU)	1956	120	6	U-16026/56-MUM	238.96	0x0000505700000000	1956-04-24 00:00:00	U. S. I. S.	12	363	0	B/12509-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218014	58	THAYAGAM	1996	121	3	CIL/2/0002/1996-CHE	4807.59	0x0000890200000000	1996-01-12 00:00:00	M/S CHERANADU MOVIE CREATIONS PVT. LTD.	12	87	176	CIL/8/1996-CHE	105	109	107	N	M/S CHERANADU MOVIE CREATIONS PVT. LTD.	16	4940.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218015	61	TOUCH AND GO - TRL	1956	120	6	U-16402-MUM	77.11	0x0000506F00000000	1956-05-18 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/15678-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218016	61	HONGKONG	1956	120	6	U-16027/56-MUM	230.42	0x0000505700000000	1956-04-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/15314-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218017	61	HOW AM I DOING	1956	120	6	U-16028/56-MUM	624.84	0x0000505700000000	1956-04-24 00:00:00	THE TEXAS CO. LTD.	12	363	0	B/15502-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	624.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218018	61	TOUCH AND GO	1956	120	6	U-16403-MUM	2328.36	0x0000506F00000000	1956-05-18 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	B/15677-MUM	105	109	108	N	J. ARTHUR FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	2328.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218019	59	AMMUM THALLI	2002	120	3	CIL/1/09088/2002-CHE	3577.78	0x000092A000000000	2002-10-09 00:00:00	SMT. SYNMALA AMMA	13	87	176	CIL/93/2002-CHE	105	109	107	N	M/S SYNMALA ART PICTURES	13	3577.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218020	61	YES MARTY	1956	120	6	U-16029/56-MUM	411.48	0x0000505700000000	1956-04-24 00:00:00	THE TEXAS CO. LTD.	12	363	0	B/15501-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218021	44	JUNGBAAZ	1989	122	4	073-A	4252.61	0x00007F9900000000	1989-06-08 00:00:00	M/S. PRATHIMA FILMS, BANGALORE	13	87	170	BG-885	105	109	107	N	M/S. PRATHIMA FILMS, BANGALORE	16	4309.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218022	58	EZHAI JAATHI	1993	120	4	A-0104	4387.00	0x000084D800000000	1993-02-10 00:00:00	M/S. CHINNI PAVAN CINE CREATIONS, BANGALORE	12	87	170	BG-1535	105	109	107	N	M/S. CHINNI PAVAN CINE CREATIONS, BANGALORE	16	4457.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218023	61	WORLD IN MY CORNER	1956	120	6	U-16404-MUM	2241.80	0x0000507000000000	1956-05-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/15461-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2241.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218024	61	AUTUMN ON THE LAKES	1956	120	6	U-16030/56-MUM	291.69	0x0000505700000000	1956-04-24 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/15554-MUM	105	110	108	N	THE CONSUL FOR ITALY	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218025	58	UNIVERSITY	2002	120	3	CIL/1/09089/2002-CHE	3859.27	0x0000929A00000000	2002-10-03 00:00:00	M/S MEAYAPURI SEROORS	12	87	176	CIL/94/2002-CHE	105	109	107	N	M/S MEAYAPURI SEROORS	14	3868.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218026	61	OUR TIMES NO. 20	1956	120	6	U-16031/56-MUM	239.57	0x0000505700000000	1956-04-24 00:00:00	U. S. I. S.	12	363	0	B/15538-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218027	88	PONTS SUR LA MARNE	1956	120	6	U-16032/56-MUM	213.36	0x0000505700000000	1956-04-24 00:00:00	M. JEAN MINEUR	12	88	0	B/13571-MUM	105	110	108	N	M/S. GAMMON (INDIA) PVT. LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218028	61	REMBRANDT	1956	120	6	U-16405-MUM	222.50	0x0000507000000000	1956-05-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	88	0	B/15899-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218029	44	TOOFAN AUR DEEYA - TRL	1956	120	6	U-16033/56-MUM	87.78	0x0000505800000000	1956-04-25 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	94	0	B/15594-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218030	61	INDUSTRIAL SAFETY (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16406-MUM	292.30	0x0000507200000000	1956-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/15848-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218031	246	MANDHARA PHU	1993	120	4	1355-U	3282	0x000084B300000000	1993-01-04 00:00:00	M/S. HITEK CREATIONS, BANGALORE -78	12	87	176	BG-1521	105	109	107	N	M/S. HITEK CREATIONS, BANGALORE -78	12	3282	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218032	61	INDIAN NEWS REVIEW NO. 393 (HIN, TAM, TEL, BEN)	1956	120	6	U-16034/56-MUM	301.14	0x0000505800000000	1956-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/15592-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218033	51	KAHI KHARA NAHI	1956	120	6	U-16407-MUM	3356.15	0x0000507200000000	1956-05-21 00:00:00	P. B. RELE, SHREE DILIP CHITRA	12	87	176	B/15730-MUM	105	109	107	N	P. B. RELE, SHREE DILIP CHITRA	12	3356.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218034	45	LOVE TRAINING	1993	120	4	1356-U	3352	0x000084B700000000	1993-01-08 00:00:00	SREE LAKSHMEESHWARI FILMS, BANGALORE-21	12	87	176	BG-1528	105	109	107	N	SREE LAKSHMEESHWARI FILMS, BANGALORE-21	14	3352.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218035	61	METRO NEWS VOL. 618 (BENGALI)	1956	120	6	U-16035/56-MUM	283.15	0x0000505800000000	1956-04-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15600-1-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218036	61	BRITISH MOVIETONE NEWS NO. 1402	1956	120	6	U-16036/56-MUM	208.78	0x0000505800000000	1956-04-25 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15597-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218037	44	OUR TIMES NO. 19 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-16408-MUM	211.83	0x0000507200000000	1956-05-21 00:00:00	U. S. I. S.	12	363	0	B/15815-18-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218038	45	SERVER SOMANNA	1993	120	4	1357	3480	0x000084B700000000	1993-01-08 00:00:00	M/S. DYNAMIC FILM MAKERS, BANGALORE-21	12	87	176	BG-1529	105	109	107	N	M/S. DYNAMIC FILM MAKERS, BANGALORE-21	14	3480	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218039	61	GAUMONT BRITISH NEWS 17/56	1956	120	6	U-16037/56-MUM	274.32	0x0000505800000000	1956-04-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15595-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218040	44	INSECTS AS CARRIERS OF DISEASE (TAMIL, TELUGU, BENGALI)	1956	120	6	U-16409-MUM	106.68	0x0000507200000000	1956-05-21 00:00:00	U. S. I. S.	12	88	0	B/15801-04-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218041	61	FAIR WIND - TRL	1956	120	6	U-16038/56-MUM	58.82	0x0000505800000000	1956-04-25 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15505-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218042	58	PREPARATION OF TEACHERS (TELUGU, BENGALI)	1956	120	6	U-16410-MUM	214.88	0x0000507200000000	1956-05-21 00:00:00	INTERNATIONAL FILM FOUNDATION	12	88	0	B/15798-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218043	44	ASTIK - TRL	1956	120	6	U-16039/56-MUM	104.54	0x0000505800000000	1956-04-25 00:00:00	M/S. RANI PRODUCTIONS	12	94	0	B/15569-MUM	105	110	107	N	MOHANLAL WOHI	1	104.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218044	44	LALU USTAD - TRL	1956	120	6	U-16040/56-MUM	89.30	0x0000505800000000	1956-04-25 00:00:00	LAL A. BHATIA & GIRDHARILAL DHAWAN	12	94	0	B/15478-MUM	105	110	107	N	LAL A. BHATIA	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218045	61	ARTISTS & MODELS - TRL (VISTAVISION)	1956	120	6	U-16041/56-MUM	66.14	0x0000505800000000	1956-04-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/15385-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218046	61	GREAT DAY IN THE MORNING - TRL	1956	120	6	U-16042/56-MUM	64.92	0x0000505800000000	1956-04-25 00:00:00	RKO RADIO PICTURES	12	94	0	B/15551-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218047	61	TEXAS LADY - TRL	1956	120	6	U-16043/56-MUM	69.49	0x0000505800000000	1956-04-25 00:00:00	RKO RADIO PICTURES	12	94	0	B/15552-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218048	44	HAMARA WATAN - TRL	1956	120	6	U-16044/56-MUM	127.71	0x0000505900000000	1956-04-26 00:00:00	RAMESH VYS	12	94	0	B/15596-MUM	105	110	107	N	NAVKALA NIKETAN	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218049	61	OF BOOKS & SLOTHS	1956	120	6	U-16045/56-MUM	314.24	0x0000505900000000	1956-04-26 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/15086-MUM	105	110	108	N	REV. H. R. FERGER	1	314.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218050	61	EASY DOES IT	1956	120	6	U-16046/56-MUM	152.4	0x0000505A00000000	1956-04-27 00:00:00	MR. GEO H. RUKLE SECRETARY ASSOCIATION OF AMERICAN	12	88	0	B/15557-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218051	44	HOW DISEASE TRAVELS (TAMIL, TELUGU, BENGALI)	1956	120	6	U-16411-MUM	111.86	0x0000507200000000	1956-05-21 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/15577-80-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218052	44	GIRARD COLLEGE	1956	120	6	U-16412-MUM	114.3	0x0000507200000000	1956-05-21 00:00:00	U. S. I. S.	12	88	0	B/15585-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218053	58	KRISHNA	1996	121	3	CIL/2/0010/1996-CHE	3984.78	0x0000892F00000000	1996-02-26 00:00:00	SMT.SHERNAZ BALAKRISHNAN	12	87	176	CIL/33/1996-CHE	105	109	107	N	M/S UNIQUE CREATION	14	4027.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218054	58	VEERAPANDI KOTTAYILEY	1997	122	3	CIL/3/85/1997-CHE	3964.87	0x00008BAF00000000	1997-11-27 00:00:00	M/S RAINBOW INTERNATIONAL	12	87	176	CIL/132/1997-CHE	105	109	107	N	M/S RAINBOW INTERNATIONAL	15	4126.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218055	58	HUMAN BODY (TELUGU, BENGALI)	1956	120	6	U-16413-MUM	96.01	0x0000507200000000	1956-05-21 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/15581-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218056	58	PUDHU NILAVU	1996	121	3	CIL/2/0019/1996-CHE	4534.29	0x0000895E00000000	1996-04-13 00:00:00	SHRI VISHNU MASAN	12	87	176	CIL/62/1996-CHE	105	109	107	N	M/S RAJALAKSHMI CINE MEDIA	15	4576.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218057	61	REPORT ON PUERTO RICO	1956	120	6	U-16047/56-MUM	108.81	0x0000505A00000000	1956-04-27 00:00:00	TELEVIEW PRODUCTIONS	12	363	0	B/15588-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218058	44	CLEANLINESS BRINGS HEALTH (TAMIL, BENGALI)	1956	120	6	U-16414-MUM	92.35	0x0000507200000000	1956-05-21 00:00:00	WALT DISNEY	12	88	0	B/15574-76-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218059	61	NEWSPAPER STORY	1956	120	6	U-16048/56-MUM	181.96	0x0000505A00000000	1956-04-27 00:00:00	E. B. FILMS	12	88	0	B/15547-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	181.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218060	61	ZOO'S WHO NO. 4	1956	120	6	U-16049/56-MUM	466.34	0x0000505A00000000	1956-04-27 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS	12	363	0	B/15570-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218061	61	THE FREIGHT GOES THROUGH	1956	120	6	U-16050/56-MUM	222.50	0x0000505A00000000	1956-04-27 00:00:00	MR. GEO H. RUKLE SECRETARY ASSOCIATION OF AMERICAN	12	88	0	B/15555-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218062	53	JANMASTAMI	1956	120	6	U-16415-MUM	3272.33	0x0000507200000000	1956-05-21 00:00:00	KESHARI KATHA CHITRA	12	87	176	B/15826-MUM	105	109	107	N	KESHARI KATHA CHITRA	14	3272.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218063	61	ICHABOD (THE MAN WITHOUT A HEAD)	1956	120	6	U-16051/56-MUM	167.64	0x0000505A00000000	1956-04-27 00:00:00	MR. GEO H. RUKLE SECRETARY ASSOCIATION OF AMERICAN	12	88	0	B/15556-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218064	61	GOODWILL MISSION	1956	120	6	U-16052/56-MUM	1452.67	0x0000505A00000000	1956-04-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/14596-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	5	1452.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218065	61	A JOURNEY TO NEW ADVENTURE	1956	120	6	U-16053/56-MUM	30.48	0x0000505A00000000	1956-04-27 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/15591-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218066	61	JOHN SEBASTIAN	1956	120	6	U-16054/56-MUM	94.48	0x0000505A00000000	1956-04-27 00:00:00	MORTON A. MILLER	12	88	0	B/15541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218067	61	IMPRESSIONS OF JAPAN	1956	120	6	U-16055/56-MUM	147.82	0x0000505A00000000	1956-04-27 00:00:00	U. S. I. S. TOKYO	12	363	0	B/15546-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	417.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218068	61	PRESIDENT EISENHOWER'S CONFERENCE PART 17	1956	120	6	U-16056/56-MUM	106.37	0x0000505A00000000	1956-04-27 00:00:00	U. S. I. S.	12	363	0	B/15540-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218069	61	WIDENING CIRCLE	1956	120	6	U-16057/56-MUM	200.25	0x0000505A00000000	1956-04-27 00:00:00	WILDING PICTURES	12	88	0	B/15544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218070	44	MIYA BIBI WOH	1997	122	3	CIL/3/0084/1997-CHE	3117.80	0x00008BA800000000	1997-11-20 00:00:00	SHRI DINESH SALGIA.	13	87	175	CIL/133/1997-CHE	105	109	107	N	M/S SALGIA & CO	12	3117.80	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
218071	61	DAZZLING WHITE	1956	120	6	U-16416-MUM	22.86	0x0000507200000000	1956-05-21 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/15843-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218072	59	ABHIMANYU	1997	122	3	CIL/3/0083/1997-CHE	3870.46	0x00008BA000000000	1997-11-12 00:00:00	SMT.K.RANGANAYAKAMMA	12	87	176	CIL/130/1997-CHE	105	109	107	N	SMT.K.RANGANAYAKAMMA	14	3872.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218073	44	A BOY'S DAY	1956	120	6	U-16417-MUM	22.86	0x0000507200000000	1956-05-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/15842-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218074	61	APPLETON & FIELD	1956	120	6	U-16058/56-MUM	108.50	0x0000505A00000000	1956-04-27 00:00:00	MORTON A. MILLER	12	88	0	B/15543-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218075	61	WILLIAM PRIMROSE	1956	120	6	U-16059/56-MUM	116.43	0x0000505A00000000	1956-04-27 00:00:00	MORTON A. MILLER	12	88	0	B/15542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218076	175	PRESTCOLD	1956	120	6	U-16060/56-MUM	9.14	0x0000505A00000000	1956-04-27 00:00:00	PRESSED STEEL CO.	12	92	0	B/15241-MUM	105	110	108	N	UNION RADIO & APPLIANCES LTD.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218077	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 16	1956	120	6	U-16061/56-MUM	121.92	0x0000505A00000000	1956-04-27 00:00:00	U. S. I. S.	12	363	0	B/15539-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218078	61	RECREATION FOR FACTORY WORKERS	1956	120	6	U-16062/56-MUM	183.18	0x0000505A00000000	1956-04-27 00:00:00	INTERNATIONAL ASSOCIATION OF MACHINISTS	12	88	0	B/15537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	183.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218079	58	DIGIL	1997	122	3	CIL/3/0081/1997-CHE	2651.45	0x00008B8A00000000	1997-10-21 00:00:00	SHRI M.S.RAO.	13	87	176	CIL/117/1997-CHE	105	109	107	N	M/S MANASA PICTURES.	11	2651.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218080	61	PAINTINGS OF ARTIST VERSHCHAGIN	1956	120	6	U-16063/56-MUM	236.82	0x0000505A00000000	1956-04-27 00:00:00	THE MOSCOW POPUKAR SCIENCE FILM STUDIO	12	363	0	B/14615-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	236.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218081	61	THE MAN WHO NEVER WAS - TRL	1956	120	6	U-16064/56-MUM	43.28	0x0000505A00000000	1956-04-27 00:00:00	SUMAR FILM PRODUCTIONS LTD.	12	94	0	B/15477-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218082	61	THE MAN WHO NEVER WAS	1956	120	6	U-16065/56-MUM	2845.61	0x0000505A00000000	1956-04-27 00:00:00	SUMAR FILM PRODUCTIONS	12	87	176	B/15476-MUM	105	109	108	N	20TH CENTURY FOX CORP. 9INDIA) PVT. LTD.	12	2845.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218083	58	INDIAN	1996	121	3	CIL/2/0022/1996-CHE	4987.39	0x0000896F00000000	1996-04-30 00:00:00	SHRI A.M.RATHNAM	12	87	176	CIL/69/1996-CHE	105	109	107	N	M/S.SRI SURYA MOVIES, MADRAS	16	5046.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218084	61	CELITE	1956	120	6	U-16066/56-MUM	441.96	0x0000505B00000000	1956-04-28 00:00:00	JOHNS-MANVILLE INTERNATIONAL CORP.	12	363	0	B/15590-MUM	105	110	108	N	J. C. I. (INDIA) PVT. LTD.	1	441.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218085	58	VIDIVELLI	1997	122	3	CIL/3/0080/1997-CHE	4411.04	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M.SANTHOSH RAJ	12	87	176	CIL/113/1997-CHE	105	109	107	N	M/S MAKIMAI MATHA MOVIES,	16	4440.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218086	61	NEW YORK FIRE DEPARTMENT	1956	120	6	U-16067/56-MUM	89.61	0x0000505B00000000	1956-04-28 00:00:00	U. S. I. S.	12	88	0	B/15587-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218087	61	CAPTAIN KIDD AND THE SLAVE GIRL - TRL	1956	120	6	U-16418-MUM	38.70	0x0000507300000000	1956-05-22 00:00:00	WORLD FILMS	12	94	0	B/15300-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	38.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218088	61	HAPPY CHILDHOOD	1956	120	6	U-16068/56-MUM	535.53	0x0000505B00000000	1956-04-28 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/15572-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	5	535.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218089	61	THE ADVENTURES OF JUNIOR RAINDROP (CARTOON)	1956	120	6	U-16069/56-MUM	82.29	0x0000505B00000000	1956-04-28 00:00:00	U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/15586-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218090	61	COMING HOME	1956	120	6	U-16070/56-MUM	155.75	0x0000505B00000000	1956-04-28 00:00:00	SOUND MASTERS INC.	12	88	0	B/15573-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	155.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218091	61	LITTLE FUGITIVE - TRL	1956	120	6	U-16419-MUM	40.23	0x0000507300000000	1956-05-22 00:00:00	MORRIS ENGEL AND RAY ASHLEY	12	94	0	B/14608-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218092	61	CAPTAIN KIDD AND THE SLAVE GIRL	1956	120	6	U-16420-MUM	2163.47	0x0000507300000000	1956-05-22 00:00:00	WORLD FILMS	12	87	176	B/15299-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2163.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218093	61	AGILITY GYMNASTICS (BOYS)	1956	120	6	U-16421-MUM	15.24	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15765A-MUM	105	110	108	N	G. D. NAIDU	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218094	58	ANACONDA	1997	122	3	CFL/3/0079/1997-CHE	2450.25	0x00008B7800000000	1997-10-03 00:00:00	M/S COLUMBIA TRISTAR FILMS OF INDIA LTD.	13	87	176	CFL/3/1997-CHE	105	109	108	N	M/S COLUMBIA TRISTAR FILMS OF INDIA LTD.	5	2450.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218095	61	THE SWAN -FLASH TEASER TRL	1956	120	6	U-16071/56-MUM	32.91	0x0000505B00000000	1956-04-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15636-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218096	59	AN INDIAN CITIZEN	1997	122	3	CIL/3/0078/1997-CHE	3767.59	0x00008B6D00000000	1997-09-22 00:00:00	SHRI M.A .PRAKASH	13	87	176	CIL/100/1997-CHE	105	109	107	N	M/S BHARATH CINE PICTURES`	13	3819.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218097	61	ARTUR RUBINSTEIN NO. 102	1956	120	6	U-16072/56-MUM	268.83	0x0000505B00000000	1956-04-28 00:00:00	WORLD ARTISTS PRODUCTION	12	363	0	B/15622-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	268.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218098	61	ARTS OF JAPAN	1956	120	6	U-16073/56-MUM	318.82	0x0000505B00000000	1956-04-28 00:00:00	FILM TOKYO PRODUCTION	12	363	0	B/15623-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218099	61	DIVING	1956	120	6	U-16422-MUM	30.48	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15766-MUM	105	110	108	N	G. D. NAIDU	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218100	61	ARTUR RUBINSTEIN NO. 101	1956	120	6	U-16074/56-MUM	271.57	0x0000505B00000000	1956-04-28 00:00:00	WORLD ARTISTS PRODUCTION	12	363	0	B/15621-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218101	61	THE LONE RANGER - TRL	1956	120	6	U-16075/56-MUM	67.36	0x0000505B00000000	1956-04-28 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/15522-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218102	61	VISITORS LONDON	1956	120	6	U-16423-MUM	15.24	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15767-MUM	105	110	108	N	G. D. NAIDU	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218103	58	LAXMAN'S SECRET (TAMIL, SINHALESE)	1956	120	6	U-16076/56-MUM	22.86	0x0000505D00000000	1956-04-30 00:00:00	FACT FILMS	12	363	0	B/15647-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218104	44	PATRANI - TRL	1956	120	6	U-16077/56-MUM	132.58	0x0000505E00000000	1956-05-01 00:00:00	PRAKASH PICTURES	12	94	0	B/15642-MUM	105	110	107	N	PRAKASH PICTURES	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218105	44	HAMARA WATAN	1956	120	6	U-16078/56-MUM	3617.67	0x0000505E00000000	1956-05-01 00:00:00	RAMESH VYAS	12	87	176	B/15463-MUM	105	109	107	N	NAVKALA NIKETAN	14	3617.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218106	45	INDRAJIT	1989	122	4	074-A	3848.46	0x00007F9D00000000	1989-06-12 00:00:00	M/S. MANTHRALAYA MOVIES,BANGALORE	12	87	170	BG-878	105	109	107	N	M/S. MANTHRALAYA MOVIES,BANGALORE	16	3913.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218107	44	YAHUDI KI BETI	1956	120	6	U-16079/56-MUM	4116.62	0x0000505E00000000	1956-05-01 00:00:00	M/S. DESAI FILMS	12	87	176	B/15562-MUM	105	109	107	N	M/S. DESAI FILMS	14	4116.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218108	61	LIFE SAVING LAND DRILLS	1956	120	6	U-16424-MUM	15.24	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15768-MUM	105	110	108	N	G. D. NAIDU	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218109	61	THE SUN'S FAMILY	1956	120	6	U-16080/56-MUM	101.80	0x0000505E00000000	1956-05-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218110	61	LATHE WORK, TURNING FACING AND BORING	1956	120	6	U-16425-MUM	106.68	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES	12	88	0	B/15769-MUM	105	110	108	N	G. D. NAIDU	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218111	61	RELICS OF THE URARTU CIVILIZATION	1956	120	6	U-16081/56-MUM	180.44	0x0000505E00000000	1956-05-01 00:00:00	POPULAR SCIENCE STUDIO PRODUCTIONS	12	363	0	B/15645-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218112	59	CRIMINAL STORY	1997	122	3	CIL/3/0077/1997-CHE	3376.28	0x00008B5A00000000	1997-09-03 00:00:00	SHRI A.KAMALA	13	87	176	CIL/103/1997-CHE	105	109	107	N	M/S SREE LATHA PICTURES	15	3376.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218113	61	THE BELOVEZH FOREST	1956	120	6	U-16082/56-MUM	327.66	0x0000505E00000000	1956-05-01 00:00:00	BELORUSFILM STUDIO	12	363	0	B/15646-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	3	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218114	61	MAN OF THE MOMENT - TRL	1956	120	6	U-16083/56-MUM	66.75	0x0000505E00000000	1956-05-01 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/15451-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218115	61	MARIAN ANDERSON	1956	120	6	U-16084/56-MUM	280.11	0x0000505E00000000	1956-05-01 00:00:00	WORLD ARTISTS PRODUCTION	12	363	0	B/15620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218116	61	FRICTION	1956	120	6	U-16085/56-MUM	110.33	0x0000505E00000000	1956-05-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15637-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218117	61	BUILDING CONSTRUCTION (PLUMBING) COPPER & BRONZE WELDING	1956	120	6	U-16426-MUM	105.15	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15770-MUM	105	110	108	N	G. D. NAIDU	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218118	61	INDIAN NEWS REVIEW NO. 394 (HIN, TAM, TEL, BEN)	1956	120	6	U-16086/56-MUM	297.18	0x0000505F00000000	1956-05-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/15651-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218119	61	METRO NEWS VOL. 619 (ENGLISH, BENGALI)	1956	120	6	U-16087/56-MUM	280.11	0x0000505F00000000	1956-05-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15673-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218120	61	BUILDING CONSTRUCTION (BRICK WORKS) BONDS	1956	120	6	U-16427-MUM	87.17	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15771-MUM	105	110	108	N	G. D. NAIDU	1	87.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218121	61	GUYS AND DOLLS	1956	120	6	U-18676/56-MUM	3988.00	0x0000514600000000	1956-12-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/15627A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	20	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218122	61	BRITISH MOVIETONE NEWS NO. 1403	1956	120	6	U-16088/56-MUM	197.51	0x0000505F00000000	1956-05-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15675-MUM	105	110	108	N	20TH CENTURY FOX CORP. 9INDIA0 PVT. LTD.	1	197.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218123	61	FORGING WITH HAND FORGE	1956	120	6	U-16428-MUM	143.25	0x0000507300000000	1956-05-22 00:00:00	UNITED WORLD FILMS	12	88	0	B/15772-MUM	105	110	108	N	G. D. NAIDU	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218124	61	GAUMONT BRITISH NEWS 18/56	1956	120	6	U-16089/56-MUM	239.57	0x0000505F00000000	1956-05-02 00:00:00	J. ARTHUR RANK ORGANISDATION LTD.	12	91	0	B/15676-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218125	61	CANCER EDUCATION	1956	120	6	U-16429-MUM	117.65	0x0000507300000000	1956-05-22 00:00:00	UNITED WORLD FILMS	12	88	0	B/15773-MUM	105	110	108	N	G. D. NAIDU	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218126	44	CHAR MINAR - TRL	1956	120	6	U-16090/56-MUM	87.78	0x0000505F00000000	1956-05-02 00:00:00	NAGINA FILMS	12	94	0	B/15593-MUM	105	110	107	N	NAGINA FILMS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218127	61	AFRICAN QUEEN	1956	120	6	U-18677/56-MUM	2757.52	0x0000514700000000	1956-12-20 00:00:00	J ARTHUR RANK ORGANISATION LTD.	15	87	176	B/17007-MUM	105	109	108	N	M/S J ARTHUR RANK FILM DISTRIBUTORS (INDIA)PVT LTD	11	2757.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218128	61	ARTIFICIAL RESPIRATION	1956	120	6	U-16430-MUM	121.92	0x0000507300000000	1956-05-22 00:00:00	UNITED WORLD FILMS	12	88	0	B/15775-MUM	105	110	108	N	G. D. NAIDU	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218129	61	WEIGHT LIFTING	1956	120	6	U-16431-MUM	15.24	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15776-MUM	105	110	108	N	G. D. NAIDU	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218130	61	YOU CAN'T RUN AWAY FROM IF	1956	120	6	U-18678/56-MUM	2594.45	0x0000514700000000	1956-12-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/17821-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD., BOMBAY	10	2594.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218131	70	RED & WHITE NO. 3	1956	120	6	U-18679/56-MUM	9.14	0x0000514700000000	1956-12-20 00:00:00	BLAZE ADVERTISING SERVICE	12	92	0	B/17851-MUM	105	110	108	N	MISS FRENI M. VARIAVA	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218132	61	BUILDING CONSTRUCTION MANUFACTURE OF SHEET LEAD PIPES	1956	120	6	U-16432-MUM	107.28	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15777-MUM	105	110	108	N	G. D. NAIDU	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218133	61	ENDEARING (HINDI, TAMIL, BENGALI)	1956	120	6	U-18680/56-MUM	9.14	0x0000514700000000	1956-12-20 00:00:00	UNITED FILM MAKERS	12	363	0	B/17854-MUM	105	110	107	N	L. J. BIJLANI	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218134	61	BASIC CAMERA	1956	120	6	U-18681/56-MUM	166.72	0x0000514700000000	1956-12-20 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/17843-MUM	105	110	108	N	AMA PRIVATE LIMITED.	1	166.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218135	61	BASIC METAL WORK HARDENING & TEMPERING CARBON STEEL	1956	120	6	U-16433-MUM	121.92	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES	12	88	0	B/15778-MUM	105	110	108	N	G. D. NAIDU	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218136	58	MUKKIA PRAMUGAR	1996	121	3	CIL/2/0023/1996-CHE	3109.69	0x0000897500000000	1996-05-06 00:00:00	M/S A.S.INTERNATIONAL	12	87	176	CIL/41/1996-CHE	105	109	107	N	M/S A.S.INTERNATIONAL	14	3215.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218137	58	ABIMANYU	1997	122	3	CIL/3/0076/1997-CHE	3985.26	0x00008B5300000000	1997-08-27 00:00:00	SHRI.C.CEERANJIVI.	12	87	176	CIL/102/1997-CHE	105	109	107	N	M/S SRICHIRAM FILMS,MS.	14	3987.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218138	58	KAADHAL PALLI	1997	122	3	CIL/3/0075/1997-CHE	3577.03	0x00008B4600000000	1997-08-14 00:00:00	SHRI N.N.R.DHANAPIAN	12	87	176	CIL/94/1997-CHE	105	109	107	N	M/S N.R.D.FILM CIRCUIT	14	3648.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218139	58	VITTUKKULE THIRUVIZHA	1996	121	3	CIL/2/0031/1996-CHE	3590.53	0x000089B000000000	1996-07-04 00:00:00	SHRI V.A.SANKAR	12	87	176	CIL/94/1996-CHE	105	109	107	N	M/S SUNDAR ART FILMS INTERNATIONAL	14	3676.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218140	44	BOMBAY STATE NEWS MAGAZINE NO. 47- MARCH 1956	1956	120	6	U-16091/56-MUM	294.13	0x0000505F00000000	1956-05-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF B	12	91	0	B/15599-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF B	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218141	61	MAN OF THE MOMENT	1956	120	6	U-16092/56-MUM	2414.62	0x0000505F00000000	1956-05-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/15450-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2414.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218142	44	YAHUDI KI BETI - TRL	1956	120	6	U-16093/56-MUM	138.07	0x0000505F00000000	1956-05-02 00:00:00	M/S. DESAI FILMS	12	94	0	B/15563-MUM	105	110	107	N	M/S. DESAI FILMS	1	138.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218143	61	TEXTILES & ORNAMENTAL ARTS OF INDIA	1956	120	6	U-16094/56-MUM	120.70	0x0000506000000000	1956-05-03 00:00:00	MR. CHARLES EAMES	12	88	0	B/15687-MUM	105	110	108	N	A.S.E. IYER, SECRETARY ALL INDIA HANDLOOM BOARD BO	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218144	61	SHIPBUILDERS OF ESSEX	1956	120	6	U-16095/56-MUM	227.38	0x0000506000000000	1956-05-03 00:00:00	JOSEPH CRUMGOLD	12	363	0	B/15618-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218145	61	PLACING THE RIGHT MAN ON THE JOB	1956	120	6	U-16096/56-MUM	135.02	0x0000506000000000	1956-05-03 00:00:00	CARAVEL FILMS INC.	12	88	0	B/15614-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218146	61	INSRUCTING THE WORKERS ON THE JOB	1956	120	6	U-16097/56-MUM	145.08	0x0000506000000000	1956-05-03 00:00:00	CARAVEL FILMS INC.	12	88	0	B/15615-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218147	61	HIGHLIGHTS OF FARNBOROUGH 1952	1955	120	6	U-12058/55-MUM	285.90	0x00004E7E00000000	1955-01-07 00:00:00	SHELL FILM UNIT	12	363	0	B/11492-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218148	61	SCIENCE OF FLIGHT	1956	120	6	U-16098/56-MUM	202.38	0x0000506000000000	1956-05-03 00:00:00	LOCKHEED	12	363	0	B/15617-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	202.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218149	61	AFRICA ADVENTURE - TRL	1955	120	6	U-12059/55-MUM	46.93	0x00004E7E00000000	1955-01-07 00:00:00	RKO RADIO PICTURES INC	12	94	0	B/11244-MUM	105	110	108	N	RKO RADIO PICTURES LTD	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218150	61	SWIMMING LAND DRILLS	1956	120	6	U-16434-MUM	15.24	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS	12	88	0	B/15779-MUM	105	110	108	N	C. D. NAIDU	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218151	61	ORIGIN & SUNTHESIS OF PLASTIC MATERIALS	1956	120	6	U-16099/56-MUM	168.55	0x0000506000000000	1956-05-03 00:00:00	CARAVEL FILMS INC.	12	88	0	B/15616-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218152	61	TORQUE CONVERTER, PRINCIPLES OF OPERATION	1956	120	6	U-18682/56-MUM	219.45	0x0000514700000000	1956-12-20 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/17844-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218153	61	MELODIES BY MARTIN	1956	120	6	U-16435-MUM	444.70	0x0000507300000000	1956-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15820-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	444.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218154	45	SRIRAMACHANDRA	1992	120	4	1340	4070	0x0000849100000000	1992-12-01 00:00:00	SRI DHANALAXMI CREATIONS,BANGALORE-37	12	87	176	BG-1507	105	109	107	N	SRI DHANALAXMI CREATIONS,BANGALORE-37	15	4070	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218155	70	CAVANDERS	1956	120	6	U-18683/56-MUM	9.14	0x0000514700000000	1956-12-20 00:00:00	BLAZE ADVERTISING SERVICE	12	92	0	B/17850-MUM	105	110	108	N	M. J. BIJLANI	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218156	61	RED SUNDOWN - TRL	1956	120	6	U-16436-MUM	61.26	0x0000507300000000	1956-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	94	0	B/15705-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218157	58	MEENAVAN	1992	120	4	1342-U	3058	0x0000849200000000	1992-12-02 00:00:00	M/S. MARIAMMAL CINE ARTS, CHENGALPUTTU-603001	13	87	176	BG-1509	105	109	107	N	M/S. MARIAMMAL CINE ARTS, CHENGALPUTTU-603001	14	3058	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218158	61	KAMERADSCHAFT (EXTRACT)	1956	120	6	U-16100/56-MUM	243.84	0x0000506000000000	1956-05-03 00:00:00	BRITISH FILM INSTITUTE	12	88	0	B/15568-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218159	70	RED & WHITE NO.2	1956	120	6	U-18684/56-MUM	9.14	0x0000514700000000	1956-12-20 00:00:00	BLAZE ADVERTISING SERVICE	12	92	0	B/17862-MUM	105	110	108	N	MISS FRENI M. VARIAVA	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218160	61	INDIAN NEWS REVIEW NO. 397 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16437-MUM	295.04	0x0000507400000000	1956-05-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/15975-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218161	45	JAGAMECHIDA HUDUGA	1992	120	4	1343	4095	0x0000849300000000	1992-12-03 00:00:00	SRI CHOWDESHWARI ART COMBINES ,BANGALORE-85	12	87	176	BG-1512	105	109	107	N	SRI CHOWDESHWARI ART COMBINES ,BANGALORE-85	15	4095	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218162	61	BRITISH MOVIETONE NEWS NO. 1406	1956	120	6	U-16438-MUM	186.53	0x0000507400000000	1956-05-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16008-MUM	105	110	108	N	20TH CNETURY FOX CORP. (INDIA) PRIVATE LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218163	44	BADAL AUR BIJLEE	1956	120	6	U-18685/56-MUM	4064.20	0x0000514700000000	1956-12-20 00:00:00	FOUR ACES MAURICE, AKBAR ASGAR	12	87	176	B/17846-MUM	105	109	107	N	ARTISTES UNITED	15	4064.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218164	61	METRO NEWS VOL. 622 (ENGLISH, BENGALI)	1956	120	6	U-16439-MUM	279.19	0x0000507400000000	1956-05-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16006-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218165	61	TWELFTH NIGHT	1956	120	6	U-18686/56-MUM	2492.65	0x0000514800000000	1956-12-21 00:00:00	THE LENFILM STUDIOS	12	87	176	B/17840-MUM	105	109	108	N	INDO-EUROPEAN FILMS PRIVATE LTD.	9	2492.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218166	61	GOOD MANNERS (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12060/55-MUM	309.37	0x00004E7E00000000	1955-01-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/11500-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	309.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218167	61	BRITISH MOVIETONE NEWS NO. 1399	1956	120	6	U-15901-MUM	226.16	0x0000504300000000	1956-04-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15405-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	226.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218168	61	THE MINER	1955	120	6	U-12061/55-MUM	416.96	0x00004E7E00000000	1955-01-07 00:00:00	WORLD WIDE FILMS LTD.	12	88	0	B/11477-MUM	105	110	108	N	THE BRITISH COUNCIL	4	416.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218169	61	INDIAN NEWS REVIEW NO. 390 (HIN, TAM, TEL, BEN)	1956	120	6	U-15902-MUM	270.66	0x0000504300000000	1956-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/15395-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218170	61	OTHELLO - TRL	1956	120	6	U-18687/56-MUM	60.96	0x0000514800000000	1956-12-21 00:00:00	MOSFILM	12	363	0	B/17825-MUM	105	110	108	N	MESSRS. NORONHA PRIVATE LIMITED.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218171	61	THE LAST COMMAND - TRL	1956	120	6	U-15903-MUM	77.41	0x0000504300000000	1956-04-04 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15323-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	77.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218172	61	GAUMONT BRITISH NEWS 21/56	1956	120	6	U-16440-MUM	189.89	0x0000507400000000	1956-05-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16009-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	189.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218173	61	THE SWAN - NO. 4B - TRL	1956	120	6	U-15904-MUM	105.46	0x0000504300000000	1956-04-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15403-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218174	61	THE SWAN	1956	120	6	U-15905-MUM	3073.60	0x0000504400000000	1956-04-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/15418-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3073.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218175	61	THE LEIPZIG FAIR 1954	1955	120	6	U-12062/55-MUM	1356.36	0x00004E7E00000000	1955-01-07 00:00:00	DEFA (FILMULBERNAHME UND AUSSLMHANDELSBETRIEB)	12	363	0	B/11567A-MUM	105	110	108	N	CHAMBER OF FOREIGN TRADE	3	1356.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218176	61	OTHELLO	1956	120	6	U-18688/56-MUM	3003.19	0x0000514800000000	1956-12-21 00:00:00	MOSFILM	12	87	175	B/17824-MUM	105	109	108	N	MESSRS. NORONHA PRIVATE LTD.	11	3003.19	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
218177	44	PLANNED PROGRESS	1956	120	6	U-15906-MUM	493.77	0x0000504400000000	1956-04-05 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICTY, GOVT. OF BO	12	363	0	B/15447-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICTY, GOVT. OF BO	2	493.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218178	61	MALARIA	1955	120	6	U-12063/55-MUM	714.14	0x00004E7E00000000	1955-01-07 00:00:00	BAYER DENTAL DEPARTMENT	12	363	0	B/11533-MUM	105	110	108	N	M/S. CHAWGULE & CO. (HIND) LTD.	2	714.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218179	59	VEEDKKA POLICE	1997	122	3	CIL/3/0074/1997-CHE	4123.99	0x00008B4500000000	1997-08-13 00:00:00	SHRI.B.SEENAIAH	13	87	176	CIL/90/1997-CHE	105	109	107	N	M/S ESWARA SAI MOVIES.MS.	14	4163.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218180	61	APRIL IN PORTUGAL	1956	120	6	U-15907-MUM	553.82	0x0000504500000000	1956-04-06 00:00:00	COLUMBIA PICTURESN CORPORATION	12	363	0	B/15409-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	2	553.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218181	61	TANJORE (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16441-MUM	414.52	0x0000507400000000	1956-05-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/15728-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	414.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218182	45	ANTHINTHA GANDU NANALLA	1989	122	4	075-A	4220.26	0x00007FAC00000000	1989-06-27 00:00:00	M/S. DURGA ART PRODUCTIONS, BANGALORE	12	87	170	BG-890	105	109	107	N	M/S. DURGA ART PRODUCTIONS, BANGALORE	15	4242.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218183	43	INTERNATIONAL HOUSE (GUJERATI, MARATHI)	1956	120	6	U-18689/56-MUM	110.33	0x0000514800000000	1956-12-21 00:00:00	AMERICAN FILM PRODUCERS.	12	88	0	B/17886-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218184	61	JAPANESE FAMILY	1956	120	6	U-15908-MUM	249.93	0x0000504500000000	1956-04-06 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15404-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218185	93	EXPANSIONSCHALTER	1956	120	6	U-15909-MUM	128.62	0x0000504500000000	1956-04-06 00:00:00	SIEMENS - A.G.	12	363	0	B/15374-MUM	105	110	108	N	M/S. PROTOS ENGINEERING CO, LTD.	1	128.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218186	58	AVAL VARUWAALA	1998	121	3	CIL/2/0098/1998-CHE	4038.40	0x00008C4A00000000	1998-05-01 00:00:00	M/S SREE VIJAYA MATHRUKA FILMS	12	87	176	CIL/46/1998-CHE	105	109	107	N	M/S SREE VIJAYA MATHRUKA FILMS	15	4054.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218187	45	SURYODAYA	1992	120	4	1344-U	3418	0x0000849700000000	1992-12-07 00:00:00	M/S. CINE VISION, BANGALORE-79	12	87	170	BG-1513	105	109	107	N	M/S. CINE VISION, BANGALORE-79	14	3419.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218188	44	ADARSH JAIL	1956	120	6	U-15910-MUM	335.28	0x0000504500000000	1956-04-06 00:00:00	VINAY KALE	12	363	0	B/15398-MUM	105	110	107	N	VINAY KALE	2	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218189	58	ASHOKA CHAKRAM	1992	120	4	1346-U	3219	0x0000849B00000000	1992-12-11 00:00:00	M/S. LATHA CINE ARTS, MADRAS-16	13	87	176	BG-1516	105	109	107	N	M/S. LATHA CINE ARTS, MADRAS-16	14	3219	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218190	58	NAANUM ORU INDIAN	1997	122	3	CIL/3/0073/1997-CHE	3985.38	0x00008B3800000000	1997-07-31 00:00:00	SHRI VISU SIVAKUMAR	12	87	176	CIL/28/1997-CHE	105	109	107	N	M/S S.SEN FILM INTERNATIONAL	14	4100.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218191	43	TOP SOIL (GUJARATI, MARATHI)	1956	120	6	U-18690/56-MUM	107.59	0x0000514800000000	1956-12-21 00:00:00	U S DEPARTMENT OF AGRICULTURE SOIL CONSERVATION S	12	88	0	B/17888-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218192	44	OUR TIMES NO. 27 (TAMIL, TELUGU, BENGALI)	1956	120	6	U-18691/56-MUM	240.79	0x0000514800000000	1956-12-21 00:00:00	U. S. I. S.	12	363	0	B/17877-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218193	104	SHIROKI KAMIKAMINOZA (MT. MANASLU)	1956	120	6	U-16442-MUM	792.48	0x0000507400000000	1956-05-23 00:00:00	MAINICHI NEWSPAPER CO. TOKYO	12	363	0	B/15721-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	2	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218194	61	TWELFTH NIGHT - TRL	1956	120	6	U-18692/56-MUM	70.40	0x0000514800000000	1956-12-21 00:00:00	THE LENFILM STUDIOS	12	363	0	B/17841-MUM	105	110	108	N	INDO-EUROPEAN FILMS PRIVATE LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218195	61	OPERATION DEEP FREEZE	1956	120	6	U-16443-MUM	253.28	0x0000507400000000	1956-05-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/15809-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	253.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218196	44	JANSEVAK	1956	120	6	U-15911-MUM	335.28	0x0000504500000000	1956-04-06 00:00:00	VINAY KALE	12	363	0	B/15399-MUM	105	110	107	N	VINAY KALE	2	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218226	61	PREPARING CUPOLA FOR CHARGING	1956	120	6	U-16452-MUM	224.02	0x0000507700000000	1956-05-26 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15993-MUM	105	110	108	N	G. D. NAIDU	1	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218197	61	SAFETY EXPERIMENTS WITH A BOILING REACTOR	1956	120	6	U-18693/56-MUM	212.75	0x0000514900000000	1956-12-22 00:00:00	ARGONNE NATIONAL LABORATORY OF THE U S ATOMIC ENER	12	88	0	B/17874-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	212.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218198	44	RAILWAY PLATFORM - TRL	1955	120	6	U-12065/55-MUM	143.86	0x00004E7E00000000	1955-01-07 00:00:00	KEVAL KRISHAN	12	94	0	B/11416-MUM	105	110	107	N	M/S. SAIGAL PRODUCTIONS	1	143.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218199	44	INDIAN HAIR STYLE COMPETITION	1956	120	6	U-15912-MUM	71.62	0x0000504500000000	1956-04-06 00:00:00	MESSRS. M. I. SHROFF	12	363	0	B/15407-MUM	105	110	107	N	MESSRS. M. I. SHROFF	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218200	175	ON A DANISH FARM	1956	120	6	U-15913-MUM	135.63	0x0000504500000000	1956-04-06 00:00:00	HOMI D. SEETHNA	12	363	0	B/15420-MUM	105	110	108	N	HOMI D. SEETHNA	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218201	61	CONSTRUCTION OF THE ARGONNE RESEARCH REACTOR	1956	120	6	U-18694/56-MUM	133.19	0x0000514900000000	1956-12-22 00:00:00	ARGONNE NATIONAL LABORATORY OF THE U S ATOMIC ENER	12	88	0	B/17875-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	133.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218202	44	INDIAN HAIR STYLES	1956	120	6	U-15914-MUM	110.33	0x0000504500000000	1956-04-06 00:00:00	MESSRS. M. I. SHROFF	12	363	0	B/15408-MUM	105	110	107	N	MESSRS. M. I. SHROFF	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218203	61	A BULLET IS WAITING - TRL	1955	120	6	U-12066/55-MUM	41.45	0x00004E7E00000000	1955-01-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/11161-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218204	58	ADRA SAKKAI ADRA SAKKAI	1997	121	3	CIL/2/0080/1997-CHE	4396.54	0x00008B5300000000	1997-08-27 00:00:00	SHRI V.C.GUHANATHAN	12	87	176	CIL/98/1997-CHE	105	109	107	N	M/S VICTORY MOVIES, CHENNAI.	15	4425.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218205	61	THE KENTUCKIAN - TRL	1956	120	6	U-15915-MUM	61.26	0x0000504500000000	1956-04-06 00:00:00	HECHT LANCASTER	12	94	0	B/15363-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218206	44	PANCHAYAT RAJ	1956	120	6	U-15916-MUM	304.8	0x0000504600000000	1956-04-07 00:00:00	SILVER FILMS	12	363	0	B/15454-MUM	105	110	107	N	S. A. PYARE, SILVER FILMS KELWECK LODGE	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218207	61	THE ROSE TATTOO - TRL	1956	120	6	U-15917-MUM	66.75	0x0000504600000000	1956-04-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/15383-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218208	44	THE CLERK & THE COAT	1956	120	6	U-15918-MUM	2048.25	0x0000504600000000	1956-04-07 00:00:00	CINE CO-OPERATIVE LTD.	12	87	176	B/15406-MUM	105	109	107	N	CINE CO-OPERATIVE LTD.	7	2048.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218209	61	SODIUM - GRAPHITE REACTOR PROGRESS REPORT	1956	120	6	U-18695/56-MUM	186.84	0x0000514900000000	1956-12-22 00:00:00	NORTH AMERICAN AVIATION INC.	12	88	0	B/17876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	2	186.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218210	61	FLAME OF THE ISLANDS - TRL	1956	120	6	U-15919-MUM	60.65	0x0000504600000000	1956-04-07 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/15325-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218211	44	ARAB KA SAUDAGAR	1956	120	6	U-16444-MUM	3856.63	0x0000507600000000	1956-05-25 00:00:00	NEW ORIENTAL PICTURES	12	87	176	B/15550-MUM	105	109	107	N	NEW ORIENTAL PICTURES	15	3856.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218212	61	MILTOWN MEPROBANATE FOR RATIONAL TRANQUILIZATION	1956	120	6	U-18696/56-MUM	243.84	0x0000514900000000	1956-12-22 00:00:00	FORDEL FILMS, INC. NEW YORK	12	363	0	B/17889-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218213	97	TREASURE SEEKERS IN THE MOUNTAINS	1956	120	6	U-16445-MUM	1775.15	0x0000507600000000	1956-05-25 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY	12	363	0	B/15823-MUM	105	110	108	N	MR. CHEN LU-CHIN	7	1775.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218214	44	ANOKHA AUR NIRALA ACME	1956	120	6	U-18697/56-MUM	64.00	0x0000514900000000	1956-12-22 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	363	0	B/17890-MUM	105	110	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218215	61	PHYSICAL FEATURES OF INDIA (HINDI, TAMIL, TELUGU, BENGALI....)	1956	120	6	U-16446-MUM	712.31	0x0000507600000000	1956-05-25 00:00:00	FILMD DIVISION, GOVERNMENT OF INDIA	12	88	0	B/16003-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	3	712.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218216	61	VEGETABLE INSECTS	1956	120	6	U-18698/56-MUM	240.79	0x0000514900000000	1956-12-22 00:00:00	CANADIAN GOVERNMENT	12	88	0	B/17692-MUM	105	110	108	N	PUBLICITY OFFICER, DEPT OF AGRICULTUREM, HYDERABAD	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218217	61	LIVER FLUKE	1956	120	6	U-16447-MUM	304.19	0x0000507600000000	1956-05-25 00:00:00	HOMI D. SETHNA	12	88	0	B/15895-MUM	105	110	107	N	HOMI D. SETHNA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218218	61	ACHIEVEMENT IN STEEL	1956	120	6	U-18699/56-MUM	298.39	0x0000514B00000000	1956-12-24 00:00:00	RKO PATHE INC.	12	363	0	B/17881-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	298.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218219	61	NUCLEAR REACTOR FOR RESEARCH	1956	120	6	U-18700/56-MUM	156.66	0x0000514B00000000	1956-12-24 00:00:00	NORTH AMERICAN AVIATION INC.	12	88	0	B/17882-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218220	61	MOULDING WITH A VALVE BODY	1956	120	6	U-16448-MUM	277.36	0x0000507700000000	1956-05-26 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15991-MUM	105	110	108	N	G. D. NAIDU	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218221	59	BULLET QUEEN	1997	122	3	CIL/3/0072/1997-CHE	2668.24	0x00008B2800000000	1997-07-15 00:00:00	M/S SRI SURYASAI CINE CREATIONS	13	87	176	CIL/60/1997-CHE	105	109	107	N	M/S SRI SURYASAI CINE CREATIONS	14	2668.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218222	61	CARE PF THE PATIENT WITH DIABETIS MELLITUS (COMPLICATED)	1956	120	6	U-16449-MUM	243.84	0x0000507700000000	1956-05-26 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15990-MUM	105	110	108	N	G. D. NAIDU	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218223	61	THE TENDER TRAP - TRL NO. 4B	1956	120	6	U-15920-MUM	76.80	0x0000504600000000	1956-04-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14554A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218224	61	SHARPENING & TEMPERING FARM TOOLS	1956	120	6	U-16450-MUM	182.88	0x0000507700000000	1956-05-26 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15989-MUM	105	110	108	N	G. D. NAIDU	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218225	61	RADIO SETS	1956	120	6	U-16451-MUM	182.88	0x0000507700000000	1956-05-26 00:00:00	U. S. ARMY	12	88	0	B/15988-MUM	105	110	108	N	G. D. NAIDU	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218227	61	INVISIBLE LINK	1956	120	6	U-16901/56-MUM	304.49	0x0000509600000000	1956-06-26 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/16340-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218228	59	PRABANJANAM	1997	122	3	CIL/3/0071/1997-CHE	4002.02	0x00008B1D00000000	1997-07-04 00:00:00	SHRI C.YUVARAJU	13	87	170	CIL/82/1997-CHE	105	109	107	N	M/S SREENIVASA MOVIE MAKERS	14	4002.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218229	61	HORSE AND DOG SENSE	1956	120	6	U-16902/56-MUM	454.76	0x0000509600000000	1956-06-26 00:00:00	GORDON O'CONNELL	12	363	0	B/16341-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	454.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218230	58	SAMRAT	1997	122	3	CIL/3/0070/1997-CHE	3813.55	0x00008B1600000000	1997-06-27 00:00:00	M/S LAKSHMIKARAN ENTERPRISES.	12	87	176	CIL/69/1997-CHE	105	109	107	N	M/S LAKSHMIKARAN ENTERPRISES.	14	3823.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218231	61	CORMORANT FISHING	1956	120	6	U-16903/56-MUM	434.34	0x0000509600000000	1956-06-26 00:00:00	SHOCHIKU FILM	12	363	0	B/16342-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	434.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218232	61	CHIPS AHOY	1956	120	6	U-16904/56-MUM	190.5	0x0000509600000000	1956-06-26 00:00:00	WALT DISNEY	12	363	0	B/16291-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218233	61	ALL INDIA KHADI & VILLAGE INDUSTRIES EXHIBITION, DELHI, 1954 (ENGLISH, HINDI)	1956	120	6	U-16905/56-MUM	163.67	0x0000509600000000	1956-06-26 00:00:00	ALL INDIA KHADI & VILLAGE INDUSTRIES BOARD	12	363	0	B/16359-MUM	105	110	107	N	ALL INDIA KHADI & VILLAGE INDUSTRIES BOARD	1	163.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218234	61	FIVE YEAR PLAN IN THE LIFE OF PEOPLE - SOUTHERN REGION (HIN, TAM, TEL, BEN, GUJ........)	1956	120	6	U-15921-MUM	570.89	0x0000504800000000	1956-04-09 00:00:00	SHRI K. SUBRAMANNIAM	12	88	0	B/15151-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	570.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218235	61	CINEMASCOPE 55 DEMONSTRATION FILM	1956	120	6	U-16906/56-MUM	1153.36	0x0000509600000000	1956-06-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/15699-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	3	1153.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218236	44	SATRANJ - TRL	1956	120	6	U-16907/56-MUM	93.87	0x0000509600000000	1956-06-26 00:00:00	GYAN MUKHERJI	12	94	0	B/16377-MUM	105	110	107	N	REVATI PRODUCTIONS	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218237	44	AABROO	1956	120	6	U-15922-MUM	3643.57	0x0000504900000000	1956-04-10 00:00:00	UMA CHITRA	12	87	176	B/15375-MUM	105	109	107	N	BEHARILAL C. PANDIT & KHUSHI MULVANI	12	3643.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218238	44	DHOLAMARU	1956	120	6	U-15923-MUM	3892.29	0x0000504900000000	1956-04-10 00:00:00	CINE WORKERS SOCIETY	12	87	176	B/15301-MUM	105	109	107	N	BHARAT CHITRABANI	13	3892.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218239	44	MEM SAHIB	1956	120	6	U-16908/56-MUM	3883.45	0x0000509600000000	1956-06-26 00:00:00	TALWAR FILMS	12	87	176	B/16178-MUM	105	109	107	N	TALWAR FILMS	14	3883.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218240	61	ROMANTIC FRAGRANCE (HIN, TAM, TEL, BEN, KANN, MALA)	1956	120	6	U-15924-MUM	33.52	0x0000504900000000	1956-04-10 00:00:00	NEW INDIA FILMS	12	363	0	B/15453-MUM	105	110	107	N	NEW INDIA FILMS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218241	61	INDIAN NEWS REVIEW NO. 402 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16909/56-MUM	299.61	0x0000509700000000	1956-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/16448-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218242	61	THE BODY BEAUTIFUL (HIN, TAM, TEL, BEN, KANN, MALA)	1956	120	6	U-15925-MUM	33.52	0x0000504900000000	1956-04-10 00:00:00	NEW INDIA FILMS	12	363	0	B/15452-MUM	105	110	107	N	NEW INDIA FILMS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218243	61	SURFACE TENSION	1956	120	6	U-15926-MUM	182.88	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/15127-MUM	105	110	108	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218244	61	BRITISH MOVIETONE NEWS NO. 1411	1956	120	6	U-16910/56-MUM	193.24	0x0000509700000000	1956-06-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16458-MUM	105	110	108	N	20TH CENTURY FOX (CORP) (INDIA) PRIVATD LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218245	61	FRICTION	1956	120	6	U-15927-MUM	182.88	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/15126-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218246	58	PAASAMULLA PANDIARE	1997	121	3	CIL/2/0075/1997-CHE	4075.78	0x00008AF600000000	1997-05-26 00:00:00	SMT.KALYANI MURUGAN	12	87	176	CIL/63/1997-CHE	105	109	107	N	M/S MEENAKSHI ARTS	14	4105.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218247	61	PATANWALA BEAUTY AIDS	1956	120	6	U-15928-MUM	22.86	0x0000504A00000000	1956-04-11 00:00:00	CINE PROCESS ROOM	12	363	0	B/15458-MUM	105	110	107	N	CINE PROCESS ROOM	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218248	61	METRO NEWS VOL. 627 (ENGLISH, BENGALI)	1956	120	6	U-16911/56-MUM	289.25	0x0000509700000000	1956-06-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16456-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218249	61	LITERACY FOR PROGRESS	1956	120	6	U-15929-MUM	365.76	0x0000504A00000000	1956-04-11 00:00:00	FACT FILMS	12	88	0	B/15294-MUM	105	110	107	N	FACT FILMS	2	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218250	44	AURAT KA SHINGAR	1956	120	6	U-15930-MUM	24.38	0x0000504A00000000	1956-04-11 00:00:00	PREM DUTT	12	363	0	B/15396-MUM	105	110	107	N	PREM DUTT	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218251	61	PRESIDENTIAL PRESS CONFERENCE PART - TEN	1956	120	6	U-15931-MUM	107.28	0x0000504A00000000	1956-04-11 00:00:00	U. S. I. S.	12	363	0	B/15305-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218252	61	GAUMONT BRITISH NEWS 26/56	1956	120	6	U-16912/56-MUM	238.65	0x0000509700000000	1956-06-27 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/16460-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	238.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218253	61	REMOVING & INSTALLING UNIT	1956	120	6	U-16453-MUM	202.69	0x0000507700000000	1956-05-26 00:00:00	U. S. OFFICE EDUCATION	12	88	0	B/15992-MUM	105	110	108	N	G. D. NAIDU	1	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218254	61	PRESIDENTIAL PRESS CONFERENCE PART FIFTEEN	1956	120	6	U-15932-MUM	121.31	0x0000504A00000000	1956-04-11 00:00:00	U. S. I. S.	12	363	0	B/15303-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218255	61	PRESIDENTIAL PRESS CONFERENCE PART - EIGHT	1956	120	6	U-15933-MUM	69.79	0x0000504A00000000	1956-04-11 00:00:00	U. S. I. S.	12	363	0	B/15306-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	69.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218436	44	RAFTAR	1955	120	6	U-12073/55-MUM	4016.65	0x00004E8100000000	1955-01-10 00:00:00	FILMCO	12	87	176	B/10927-MUM	105	109	107	N	FILMCO	15	4016.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218256	44	SAMAJHDAR GAHAK (TAM, TEL, BEN, MAR, GUJ........)	1956	120	6	U-16454-MUM	22.86	0x0000507700000000	1956-05-26 00:00:00	FACT FILMS	12	363	0	B/15937-45-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218257	51	A BOY'S DAY (PUN, GUJ, BEN, KANNA, TAM.....)	1956	120	6	U-16913/56-MUM	22.86	0x0000509700000000	1956-06-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/16368-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218258	61	GRAVITY & CENTER OF GRAVITY	1956	120	6	U-15934-MUM	182.88	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/15128-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218259	44	KHEL KUD (TAM, TEL, BEN, GUJ, MAL....)	1956	120	6	U-16455-MUM	22.86	0x0000507700000000	1956-05-26 00:00:00	FACT FILMS	12	363	0	B/1547-54-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218260	61	ACTION & REACTION	1956	120	6	U-15935-MUM	182.88	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/15129-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218261	44	EK DIN (TAMIL, TELUGU, BENGALI, GUJARATI.......)	1956	120	6	U-16456-MUM	22.86	0x0000507700000000	1956-05-26 00:00:00	FACT FILMS	12	363	0	B/15955-63-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218262	44	MEM-SAHIB - TRL	1956	120	6	U-16914/56-MUM	121.92	0x0000509700000000	1956-06-27 00:00:00	TALWAR FILMS	12	94	0	B/16327-MUM	105	110	107	N	TALWAR FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218263	61	FUNDAMENTALS OF TRACK & FIELD	1956	120	6	U-15936-MUM	273.10	0x0000504A00000000	1956-04-11 00:00:00	HEIDT PRODUCTION	12	88	0	B/15457-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218264	61	CROSSED SWORDS	1956	120	6	U-16457-MUM	2272.28	0x0000507700000000	1956-05-26 00:00:00	ERROL FLYNN VIVA FILMS	12	87	176	B/15722-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	10	2272.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218265	61	GAUMONT BRITISH NEWS 15/56	1956	120	6	U-15937-MUM	213.66	0x0000504A00000000	1956-04-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15481-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	213.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218266	61	CROSSED SWORDS - TRL	1956	120	6	U-16458-MUM	49.68	0x0000507700000000	1956-05-26 00:00:00	ERROL FLYNN VIVA FILMS	12	94	0	B/15723-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218267	61	MUSIC IN THE WIND	1956	120	6	U-16915/56-MUM	106.68	0x0000509700000000	1956-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	363	0	B/16060-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218268	58	AASAI THAMBI	1997	122	3	CIL/3/0069/1997-CHE	4044.70	0x00008B1600000000	1997-06-27 00:00:00	M/S LAKSHMIKARAN ENTERPRISES.	12	87	176	CIL/76/1997-CHE	105	109	107	N	M/S CHERANADU MOVIE CREATIONS (P) LTD.	14	4044.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218269	44	BASRE KI HOOR	1956	120	6	U-16459-MUM	3692.95	0x0000507700000000	1956-05-26 00:00:00	WASTI AND DEVI SHARMA	12	87	176	B/15830-MUM	105	109	107	N	STANDARD FILMS	14	3692.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218270	61	ARTISTS MUST LIVE	1955	120	6	U-12067/55-MUM	318.21	0x00004E7F00000000	1955-01-08 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/11469-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218271	61	INDIAN NEWS REVIEW NO. 391 (HIN, TAM, TEL, BEN)	1956	120	6	U-15938-MUM	295.35	0x0000504A00000000	1956-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/15466-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218272	58	IRUVAR	1997	121	3	CIL/2/0065/1997-CHE	4454.30	0x00008A6F00000000	1997-01-11 00:00:00	M/S MADRAS TALKIES	12	87	176	CIL/215/1996-CHE	105	109	107	N	M/S MADRAS TALKIES	16	4561.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218273	44	CHHOO MANTAR - TRL	1956	120	6	U-16460-MUM	137.16	0x0000507700000000	1956-05-26 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	94	0	B/15997-MUM	105	110	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218274	44	BASRE KI HOOR - TRL	1956	120	6	U-16461-MUM	100.58	0x0000507700000000	1956-05-26 00:00:00	WASTI AND DEVI SHARMA	12	94	0	B/15967-MUM	105	110	107	N	STANDARD FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218275	61	WASH & BRUSH UP	1955	120	6	U-12068/55-MUM	285.29	0x00004E7F00000000	1955-01-08 00:00:00	DATA FILM CO.	12	88	0	B/11491-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218276	61	ONE MAN MUTINY - TRL	1956	120	6	U-16462-MUM	85.03	0x0000507700000000	1956-05-26 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/15835-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218277	61	BRITISH MOVIETONE NEWS NO. 1400	1956	120	6	U-15939-MUM	192.93	0x0000504A00000000	1956-04-11 00:00:00	BRIRTISH MOVIETONEWS LTD.	12	91	0	B/15482-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218278	61	ONE MAN MUTINY	1956	120	6	U-16463-MUM	2769.41	0x0000507700000000	1956-05-26 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/15834-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2769.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218279	61	MYSTERIOUS ISLAND	1956	120	6	U-15940-MUM	4096.20	0x0000504B00000000	1956-04-12 00:00:00	COULMBIA PICTURES	12	87	176	B/15261-MUM	105	109	108	N	M. B. BILIMORIA & SON	15	4096.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218280	44	PASSING SHOW - TRL	1956	120	6	U-16464-MUM	117.65	0x0000507900000000	1956-05-28 00:00:00	B. B. SINGH	12	94	0	B/15898-MUM	105	110	107	N	MUKUL PICTURES	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218281	61	THE ORIGIN OF LIFE	1956	120	6	U-16916/56-MUM	816.86	0x0000509700000000	1956-06-27 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/16329-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	7	816.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218282	44	NIGAR KI SALGIRAH	1956	120	6	U-16917/56-MUM	39.62	0x0000509700000000	1956-06-27 00:00:00	A. R. VARMA	12	363	0	B/16391-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218283	44	TOYS EXHIBITION 1956	1956	120	6	U-16918/56-MUM	185.01	0x000050B500000000	1956-07-27 00:00:00	EDUCATION EXPANSION DEPARTMENT ALLAHABAD.	12	363	0	B/16407-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, ALLAHABAD.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218284	59	SINDHURA DWEEPAM	1997	122	3	CIL/3/0068/1997-CHE	4259.08	0x00008B1300000000	1997-06-24 00:00:00	SRI T.GEVINDA REDDY	13	87	167	CIL/73/1997-CHE	105	109	107	N	M/S SRI RAJ INTERNATIONAL	16	4271.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218285	61	THE MULTIPLE DEFICIENCY SYNDROME IN CHILDREN	1956	120	6	U-16465-MUM	271.27	0x0000507900000000	1956-05-28 00:00:00	MERVIN W. LARVE INC. MEDICAL MOTION PICTURES	12	363	0	B/15827-MUM	105	110	108	N	M/S. ELI LILLY & CO. OF INDIA INC.	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218286	44	RUPKUMARI	1956	120	6	U-16466-MUM	3879.19	0x0000507900000000	1956-05-28 00:00:00	CHITRA BHARATI	12	87	176	B/15863-MUM	105	109	107	N	CHITRA BHARATI	14	3879.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218287	44	SHIKSHA MEN KHILONON KA MAHATVA	1956	120	6	U-16919/56-MUM	231.64	0x0000509700000000	1956-06-27 00:00:00	EDUCATION EXPANSION DEPARTMENT ALLAHABAD	12	88	0	B/16408-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER ALLAHABAD	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218288	61	DIESEL ENGINE GOVERNORS PART I : WOODWARD GOVERNORS	1956	120	6	U-16467-MUM	153.61	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15855-MUM	105	110	108	N	G. D. NAIDU	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218289	44	BEE KEEPING	1956	120	6	U-16920/56-MUM	266.7	0x0000509700000000	1956-06-27 00:00:00	EDUCATION EXPANSION DEPARTMENT ALLAHABAD	12	88	0	B/16409-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER ALLAHABAD	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218290	44	SHIKSHA KI NAI KIRANEN	1956	120	6	U-16921/56-MUM	252.06	0x0000509700000000	1956-06-27 00:00:00	EDUCATION EXPANSION DEPARTMENT ALLAHABAD	12	88	0	B/16406-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER ALLAHABAD	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218291	61	DIESEL ENGINE LUBRICATION & COOLING SYSTEMS : LUBRICATION OF THE G. M. 71 SERIES ENGINE	1956	120	6	U-16468-MUM	131.67	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15856-MUM	105	110	108	N	G. D. NAIDU	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218292	44	HAMARA NAYA SCHOOL	1956	120	6	U-16922/56-MUM	206.65	0x0000509700000000	1956-06-27 00:00:00	EDUCATION EXPANSION DEPARTMENT ALLAHABAD	12	363	0	B/16405-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER ALLAHABAD	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218293	61	FUNDAMENTALS OF FIRST AID	1956	120	6	U-16469-MUM	120.70	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15857-MUM	105	110	108	N	G. D. NAIDU	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218294	61	CHISELS	1956	120	6	U-16470-MUM	131.67	0x0000507900000000	1956-05-28 00:00:00	UNITED FILMS	12	88	0	B/15858-MUM	105	110	108	N	G. D. NAIDU	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218295	61	ROMEO JULIET	1997	122	3	CIL/3/0067/1997-CHE	2230.27	0x00008B0500000000	1997-06-10 00:00:00	M/S MA.ARTS	12	87	176	CIL/35/1997-CHE	105	109	107	N	M/S MA.ARTS	9	2230.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218296	61	THE LAST HUNT NO. 4B - TRL	1956	120	6	U-16923/56-MUM	106.98	0x0000509700000000	1956-06-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15367-MUM	105	110	108	N	M/S. METRO-GOLDWYN-MAYER INDIA LTD.	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218297	61	HAMMERS	1956	120	6	U-16471-MUM	120.70	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY	12	88	0	B/15859-MUM	105	110	108	N	G. D. NAIDU	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218298	61	THE SHEET BEND	1956	120	6	U-16472-MUM	32.91	0x0000507900000000	1956-05-28 00:00:00	U. S. COAST GUARD	12	88	0	B/15860-MUM	105	110	108	N	G. D. NAIDU	1	32.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218299	54	SHEHRI BABU	1956	120	6	U-16924/56-MUM	3777.99	0x0000509700000000	1956-06-27 00:00:00	M/S. TASWEER MAHAL PICTURES	12	87	176	B/14457-MUM	105	109	108	N	M/S. BOMBAY PICTURES CORPORATION	15	3777.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218300	59	NYAYAM	1997	122	3	CIL/3/006/1997-CHE	3743.83	0x00008AFA00000000	1997-05-30 00:00:00	SHRI T.RAGARAO	13	87	176	CIL/65/1997-CHE	105	109	107	N	SHRI T.RAGARAO	14	3760.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218301	61	FORGE WELDING	1956	120	6	U-16473-MUM	131.67	0x0000507900000000	1956-05-28 00:00:00	UNITED FILMS	12	88	0	B/15861-MUM	105	110	108	N	G. D. NAIDU	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218302	61	THE MAN WHO KNEW TOO MUCH	1956	120	6	U-16925/56-MUM	3277.51	0x0000509700000000	1956-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/16173-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3277.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218303	61	MAKING A PATTERN FOR A MACHINE MOULDED STEEL GLOBE & ANGLE VALVE	1956	120	6	U-16474-MUM	164.59	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15862-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218304	61	TIDE OF HISTORY	1956	120	6	U-16926/56-MUM	243.84	0x0000509700000000	1956-06-27 00:00:00	MORAL REARMAMENT	12	363	0	B/16432-MUM	105	110	108	N	F. J. STUWART FOR MORAL REARMAMENT	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218305	61	VECTOGRAPHS, LABORATORY PROCEDURES	1956	120	6	U-16475-MUM	230.42	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15904-MUM	105	110	108	N	G. D. NAIDU	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218306	61	THE PAMIRS	1956	120	6	U-16927/56-MUM	349.91	0x0000509800000000	1956-06-28 00:00:00	STALINABAD NEWSREEL STUDIO	12	363	0	B/15850-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	3	349.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218307	61	MICROWAVE OSCILLATORS	1956	120	6	U-16476-MUM	197.51	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY	12	88	0	B/15905-MUM	105	110	108	N	G. D. NAIDU	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218308	44	BANDH JHAROKHEN	1997	122	3	CIL/3/0065/1997-CHE	3738.22	0x00008AF900000000	1997-05-29 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	87	176	CIL/64/1997-CHE	105	109	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	14	3738.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218309	61	ARIZONA SHEEP DOG	1956	120	6	U-16928/56-MUM	632.76	0x0000509800000000	1956-06-28 00:00:00	WALT DISNEY	12	363	0	B/16292-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	3	632.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218310	61	DAVY CROCKETT, KING OF THE WILD FRONTIER - TRL	1956	120	6	U-16929/56-MUM	90.83	0x0000509800000000	1956-06-28 00:00:00	WALT DISNEY	12	94	0	B/16290-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218311	59	GREAT MAN	1997	122	3	CIL/3/0064/1997-CHE	4162.62	0x00008AE400000000	1997-05-08 00:00:00	SHRI N.DASARATHI	13	87	170	CIL/58/1997-CHE	105	109	107	N	M/S PADMASAI COMBINES	14	4162.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218312	61	HACKSAWS	1956	120	6	U-16477-MUM	197.51	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY	12	88	0	B/15906-MUM	105	110	108	N	G. D. NAIDU	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218313	61	HILDA CRANE - TRL	1956	120	6	U-16930/56-MUM	60.35	0x0000509800000000	1956-06-28 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/16265-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218314	59	KALKI	1997	122	3	CIL/3/0063/1997-CHE	4397.04	0x00008AE300000000	1997-05-07 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	13	87	176	CIL/56/1997-CHE	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	14	4397.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218315	61	THE BEVEL PROTRACTOR	1956	120	6	U-16478-MUM	164.59	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15907-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218316	58	SUNDARA PURUSHAN	1996	121	3	CIL/2/0035/1996-CHE	3948.88	0x000089B700000000	1996-07-11 00:00:00	M/S. SUPER GOOD AND LONDON FILMS COMBINES, MS.	12	87	176	CIL/103/1996-CHE	105	109	107	N	M/S. SUPER GOOD AND LONDON FILMS COMBINES, MS.	14	3969.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218317	44	BAGHI SARDAR	1956	120	6	U-16931/56-MUM	3913.32	0x0000509800000000	1956-06-28 00:00:00	THE BARODA THEATRES LIMITED	12	87	176	B/16331-MUM	105	109	107	N	S. E. MODI, DIRECTOR INCHARGE, BARODA THEATRES LTD	15	3913.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218318	61	MAKING A PATTERN WITH A VERTICAL CORE	1956	120	6	U-16479-MUM	153.61	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15908-MUM	105	110	108	N	G. D. NAIDU	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218319	61	MAKING A PATTERN WITH HORIZONTAL CORE	1956	120	6	U-16480-MUM	153.61	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EUDCATION	12	88	0	B/15909-MUM	105	110	108	N	G. D. NAIDU	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218320	61	URANIUM BOOM	1956	120	6	U-16932/56-MUM	1878.17	0x0000509800000000	1956-06-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/16186-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1878.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218321	45	SANGHARSHA	1992	120	4	1347	4074	0x000084A600000000	1992-12-22 00:00:00	M/S. K.R. COMBINES,BANGALORE-3	12	87	170	BG-1520	105	109	107	N	M/S. K.R. COMBINES,BANGALORE-3	15	4074	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218322	58	ADIMAI CHANGILI	1997	122	3	CIL/3/0062/1997-CHE	4162.62	0x00008AE200000000	1997-05-06 00:00:00	SHRI M.M.THAHA	12	87	176	CIL/53/1997-CHE	105	109	107	N	M/S REYAL MOVIES	14	4200.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218323	61	THE COPPER SMITH FLARING & REDUCING	1956	120	6	U-16481-MUM	219.45	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15910-MUM	105	110	108	N	G. D. NAIDU	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218324	45	KHAIDI NO.407	1989	120	4	0762-U	3326.96	0x00007F7400000000	1989-05-02 00:00:00	SHREE ANNAPOORNESHWARI PICTURES, BANGALORE	12	87	176	BG-872	105	109	107	N	SHREE ANNAPOORNESHWARI PICTURES, BANGALORE	12	3327.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218325	61	CREATURE WALKS AMONG US - TRL	1956	120	6	U-16933/56-MUM	54.86	0x0000509800000000	1956-06-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/15916-MUM	105	110	108	N	UNIVERSAL PICTURES (INDIA) PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218326	61	USING A PORTABLE SPRAY GUN	1956	120	6	U-16482-MUM	280.41	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15911-MUM	105	110	108	N	G. D. NAIDU	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218327	45	RAJAKEEYA	1992	120	4	1348-U	4221	0x000084A700000000	1992-12-23 00:00:00	M/S. SRI MUTHIALAMMAN CREATIONS, BANGALORE-82	12	87	170	BG-1515	105	109	107	N	M/S. SRI MUTHIALAMMAN CREATIONS, BANGALORE-82	15	4283.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218328	61	CARE OF A CARDIAC PATIENT	1956	120	6	U-16483-MUM	381.00	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15912-MUM	105	110	108	N	G. D. NAIDU	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218329	61	PAA REPORT FOUR	1956	120	6	U-16934/56-MUM	243.84	0x0000509900000000	1956-06-29 00:00:00	P. A. A.	12	363	0	B/16436-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218330	61	BROOKLYN TECHNICAL HIGH SCHOOL	1956	120	6	U-16484-MUM	109.72	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15914-MUM	105	110	108	N	G. D. NAIDU	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218331	88	COMBAT POUR TOUS	1956	120	6	U-16935/56-MUM	381.00	0x0000509900000000	1956-06-29 00:00:00	FILMS J. K. R. MILLET	12	363	0	B/16225-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218332	59	GHARANA INSPECTOR	1992	120	4	1349-U	3354	0x000084A700000000	1992-12-23 00:00:00	M/S. AKILANDESHWARI PICTURES, MADRAS-17	13	87	176	BG-1519	105	109	107	N	M/S. AKILANDESHWARI PICTURES, MADRAS-17	14	3354	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218333	61	TINNING AND SOLDER WIPING	1956	120	6	U-16485-MUM	283.46	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15915A-MUM	105	110	108	N	G. D. NAIDU	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218334	88	LENNEMI SECRET	1956	120	6	U-16936/56-MUM	396.24	0x0000509900000000	1956-06-29 00:00:00	FILMS J. K. R. MILLET	12	363	0	B/16226-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218335	61	MAKING A COLD BEND ON A HANDPOWERED MACHINE	1956	120	6	U-16486-MUM	144.78	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15979-MUM	105	110	108	N	G. D. NAIDU	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218336	88	ALERTE AUX MAMANS	1956	120	6	U-16937/56-MUM	182.88	0x0000509900000000	1956-06-29 00:00:00	TADIE CINEMA PRODUCTION	12	88	0	B/16227-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218337	55	BHAGVAD GITA	1992	120	4	1352	4348	0x000084AF00000000	1992-12-31 00:00:00	M/S. ANANTHALAKSHMI FILMS,BANGALORE-40	12	87	186	BG-1524	105	109	107	N	M/S. ANANTHALAKSHMI FILMS,BANGALORE-40	14	4348	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218338	88	LE B. C. G.	1956	120	6	U-16938/56-MUM	173.73	0x0000509900000000	1956-06-29 00:00:00	AIR FILM-MINISTERE DE LA SANTE PUBLIQUE	12	363	0	B/16224-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218339	61	FRACTURES (PERSONNEL DAMAGE CONTROL)	1956	120	6	U-16487-MUM	109.72	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15984-MUM	105	110	108	N	G. D. NAIDU	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218340	61	HANDLING CONCRETE ON HOUSING SITES	1956	120	6	U-16939/56-MUM	323.69	0x0000509900000000	1956-06-29 00:00:00	MINISTRY OF WORKS	12	363	0	B/16361-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LTD.	3	323.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218341	45	MANGALYA BANDHANA	1992	120	4	1353	3755	0x000084AF00000000	1992-12-31 00:00:00	M/S. ANUPAM ARTS BANGALORE-1	12	87	176	BG-1526	105	109	107	N	M/S. ANUPAM ARTS BANGALORE-1	14	3755	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218342	61	PREPARATION OF CULTURE MEDIUM (THE LABORATORY DIAGNOSIS OF TUBERCULOSISA) (PART-I)	1956	120	6	U-16488-MUM	152.4	0x0000507900000000	1956-05-28 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/15985-MUM	105	110	108	N	G. D. NAIDU	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218343	61	CIRCUIT TESTING WITH METERS & MULTI METERS (PRACTICAL APPLICATION)	1956	120	6	U-16489-MUM	402.33	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY	12	88	0	B/15986-MUM	105	110	108	N	G. D. NAIDU	1	402.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218344	45	YUGAPURUSHA	1989	120	4	0763-U	3977.58	0x00007F7600000000	1989-05-04 00:00:00	M/S. ROSHINI PICTURES, BANGALORE	12	87	170	BG-877	105	109	107	N	M/S. ROSHINI PICTURES, BANGALORE	15	3979.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218345	45	NAMBIKEGALU	1992	120	4	1354	3233	0x000084AF00000000	1992-12-31 00:00:00	M/S. MASADI FILMS , BANGALORE-560076	12	87	176	BG-1527	105	109	107	N	M/S. MASADI FILMS , BANGALORE-560076	12	3233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218346	61	DIESEL ENGINE (LIMITING SPEED MECHANICAL GOVERNORS)	1956	120	6	U-16490-MUM	131.06	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY	12	88	0	B/15987-MUM	105	110	108	N	G. D. NAIDU	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218347	61	AERATED CONCRETE	1956	120	6	U-16940/56-MUM	233.17	0x0000509900000000	1956-06-29 00:00:00	MINISTRY OF WORKS	12	363	0	B/16362-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LTD.	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218348	61	THE SQUARE KNOT	1956	120	6	U-16491-MUM	53.34	0x0000507900000000	1956-05-28 00:00:00	U. S. COAST GUARD	12	88	0	B/15994-MUM	105	110	108	N	G. D. NAIDU	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218349	61	FOAMED SLAG CONCRETE	1956	120	6	U-16941/56-MUM	336.80	0x0000509900000000	1956-06-29 00:00:00	MINISTRY OF WORKS	12	363	0	B/16363-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LTD.	3	336.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218350	61	HOW TO OPERATE THE ARMY PROJECTOR SET	1956	120	6	U-16492-MUM	335.28	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY	12	88	0	B/15995-MUM	105	110	108	N	G. D. NAIDU	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218351	61	CONSTRUCTION OF THE BRITISH EUROPEAN AIRWAYS HANGARS AT LONDON AIRPORT	1956	120	6	U-16942/56-MUM	155.44	0x0000509900000000	1956-06-29 00:00:00	HOLLAND & HANNEN AND CUBITTS LTD.	12	363	0	B/16364-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LIMITED	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218352	45	MOJINA MADUVE	1992	122	4	0103-A	3993	0x000084AF00000000	1992-12-31 00:00:00	M/S. CHAITRA CHITRA, BANGALORE-23	12	87	176	BG-1518	105	109	107	N	M/S. CHAITRA CHITRA, BANGALORE-23	14	4058.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218353	59	ARAVIND	1997	122	3	CIL/3/0061/1997-CHE	4328.19	0x00008ACE00000000	1997-04-16 00:00:00	SHRI VAKADA ANJAN KUMAR	13	87	170	CIL/45/1997-CHE	105	109	107	N	M/S V.V.CREATIONS COMBINES	16	4328.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218354	61	SANDS FOR CONCRETE	1956	120	6	U-16943/56-MUM	97.53	0x0000509900000000	1956-06-29 00:00:00	MINISTRY OF WORKS	12	363	0	B/16365-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LIMITED	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218355	45	SHARAVEGADA SARADARA	1989	120	4	0765-U	4722.88	0x00007F7E00000000	1989-05-12 00:00:00	M/S. RENUKAMBA ENTERPRISES, BANGALORE	12	87	170	BG-875	105	109	107	N	M/S. RENUKAMBA ENTERPRISES, BANGALORE	17	4722.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218356	58	THINAMUM ENNAI KAVANI	1997	122	3	CIL/3/0060/1997-CHE	3754.05	0x00008AC800000000	1997-04-10 00:00:00	M/S TAMILANNAI CINE CREATIONS	12	87	176	CIL/38/1997-CHE	105	109	107	N	M/S TAMILANNAI CINE CREATIONS	14	3767.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218357	61	GAP GRADED CONCRETE	1956	120	6	U-16944/56-MUM	133.19	0x0000509900000000	1956-06-29 00:00:00	MINISTRY OF WORKS	12	363	0	B/16366-MUM	105	110	108	N	THE ASSOCIATED CEMENT COMPANIES LIMITED	2	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218358	45	ALLI RAMACHARI ILLI BRAMHACHARI	1992	120	4	1326-U	4053	0x0000847700000000	1992-11-05 00:00:00	SRI LAKSHMI FILMS, BANGALORE-26	12	87	176	BG-1499	105	109	107	N	SRI LAKSHMI FILMS, BANGALORE-26	14	4066.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218359	42	STREPTOMYCIN (BENGALI, HINDI)	1956	120	6	U-16945/56-MUM	106.37	0x0000509A00000000	1956-06-30 00:00:00	U. S. I. S.	12	88	0	B/16419-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218360	58	KUSHBUNNA KUSHBOOTHAN	1992	120	4	1328	3043	0x0000847800000000	1992-11-06 00:00:00	M/S. MANIKKA VINAAYAGAR,SALIGRAMA,MADRAS-93	13	87	176	BG-1488	105	109	107	N	M/S. MANIKKA VINAAYAGAR,SALIGRAMA,MADRAS-93	15	3043	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218361	45	MALLIGE HOOVE	1992	120	4	1329	3543	0x0000847F00000000	1992-11-13 00:00:00	M/S. ROHINI PICTURES, BANGALORE-1	12	87	176	BG-1500	105	109	107	N	M/S. ROHINI PICTURES, BANGALORE-1	14	3543	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218362	45	THALIGAGI	1989	120	4	0764-U	4490.38	0x00007F7E00000000	1989-05-12 00:00:00	M/S. MADHU ART FILMS,BANGALORE	12	87	176	BG-879	105	109	107	N	M/S. MADHU ART FILMS,BANGALORE	16	4495.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218363	174	A PEDAGOGICAL POEM OR THE ROAD TO LIFE	1956	120	6	U-16493-MUM	3045.56	0x0000507900000000	1956-05-28 00:00:00	KIEV FILM STUDIO	12	87	176	B/15851-MUM	105	109	108	N	INDO-EUROPEAN FILMS PRIVATE LTD.	11	3045.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218364	45	MAHENDRAVARMA	1992	120	4	1330	4371	0x0000848400000000	1992-11-18 00:00:00	SRI SOUNDARYA FILMS,BANGALORE-85	12	87	170	BG-1491	105	109	107	N	SRI SOUNDARYA FILMS,BANGALORE-85	15	4371	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218365	61	SOFT SOLDERING (BASIC METALWORK)	1956	120	6	U-16494-MUM	221.28	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15978-MUM	105	110	108	N	G. D. NAIDU	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218366	58	ENAKKENNA BHAYAM	1992	120	4	1331	3655	0x0000848600000000	1992-11-20 00:00:00	M/S. GEETHA CREATIONS,T.NAGAR,MADRAS--17	13	87	170	BG-1504	105	109	107	N	M/S. GEETHA CREATIONS,T.NAGAR,MADRAS--17	16	3655	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218367	61	METAL CUTTING TOOLS RAKE & CLEARANCE ANGLES	1956	120	6	U-16495-MUM	205.13	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15983-MUM	105	110	108	N	G. D. NAIDU	1	205.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218368	61	MANUFACTURE OF CARBON STEEL (BASIC METALWORK)	1956	120	6	U-16496-MUM	225.55	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15982-MUM	105	110	108	N	G. D. NAIDU	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218369	45	BAHADDUR HENNU	1992	120	4	1332-U	3877	0x0000848600000000	1992-11-20 00:00:00	M/S. KAVYA KALA FILM, BANGALORE-4	12	87	170	BG-1503	105	109	107	N	M/S. KAVYA KALA FILM, BANGALORE-4	14	3915.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218370	45	HENDATHI HELIDARE KELABEKU	1992	120	4	1333-U	4254	0x0000848600000000	1992-11-20 00:00:00	M/S. JAYABHERI ART PRODUCTIONS, BANGALORE	12	87	176	BG-1501	105	109	107	N	M/S. JAYABHERI ART PRODUCTIONS, BANGALORE	15	4261.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218371	45	CHAMATHKARA	1992	120	4	1334-U	3809	0x0000848C00000000	1992-11-26 00:00:00	M/S. ANUBHAVA FILMS PVT. LTD, BANGALORE-1	12	87	170	BG-1479	105	109	107	N	M/S. ANUBHAVA FILMS PVT. LTD, BANGALORE-1	14	3832.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218372	45	SURA SUNDARANGA	1989	120	4	0753-U	4015.58	0x00007F5400000000	1989-03-31 00:00:00	M/S. MANU CHITRA, BANGALORE	12	87	176	BG-858	105	109	107	N	M/S. MANU CHITRA, BANGALORE	14	4027.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218373	45	SINGARI BANGARI	1989	120	4	0754-U	3820.62	0x00007F5400000000	1989-03-31 00:00:00	M/S. SOUMYA ENTERPRISES, BANGALORE	12	87	176	BG-857	105	109	107	N	M/S. SOUMYA ENTERPRISES, BANGALORE	14	3833.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218374	45	AATANKA	1992	120	4	1335	3665	0x0000848C00000000	1992-11-26 00:00:00	M/S. S.S.PRODUCTIONS,BANGALORE-9	12	87	176	BG-1505	105	109	107	N	M/S. S.S.PRODUCTIONS,BANGALORE-9	14	3665	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218375	45	KALIYUGA SEETHE	1992	120	4	1336	3636	0x0000848D00000000	1992-11-27 00:00:00	SRI DURGA ART PRODUCTIONS, BANGALORE-8	12	87	176	BG-1506	105	109	107	N	SRI DURGA ART PRODUCTIONS, BANGALORE-8	14	3636	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218376	45	MAVANIGE THAKKA ALIYA	1992	120	4	1337-U	4074	0x0000849000000000	1992-11-30 00:00:00	SRI CHAKRESHWARI COMBINES, BANGALORE-80	12	87	176	BG-1508	105	109	107	N	SRI CHAKRESHWARI COMBINES, BANGALORE-80	14	4084.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218377	45	NANNA SHATHRU	1992	120	4	0102-A	4072	0x0000847F00000000	1992-11-13 00:00:00	M/S. VISHWACHITRA PRODUCTIONS, BANGALORE-10	12	87	170	BG-1498	105	109	107	N	M/S. VISHWACHITRA PRODUCTIONS, BANGALORE-10	14	4111.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218378	45	MARANA MRUDANGA	1992	120	4	1320-U	4321	0x0000846300000000	1992-10-16 00:00:00	SRI CHITRA CREATIONS, BANGALORE-9	12	87	176	BG-1492	105	109	107	N	SRI CHITRA CREATIONS, BANGALORE-9	15	4331.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218379	45	VIKRAM	1992	120	4	1321-U	3922	0x0000846E00000000	1992-10-27 00:00:00	M/S. MUSURI PRODUCTIONS, BANGALORE	12	87	170	BG-1490	105	109	107	N	M/S. MUSURI PRODUCTIONS, BANGALORE	14	3934.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218380	45	JHENKARA	1992	120	4	1323	3799	0x0000847100000000	1992-10-30 00:00:00	M/S. THRIMURTHI ENTERPRISES, BANGALORE	12	87	176	BG-1487	105	109	107	N	M/S. THRIMURTHI ENTERPRISES, BANGALORE	14	3811.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218381	45	SANGYA BALYA	1992	120	4	1304-U	3890	0x0000843600000000	1992-09-01 00:00:00	SRI YELUKOTI FILM CORPORATION, HUBLI-580021	12	87	176	BG-1464	105	109	107	N	SRI YELUKOTI FILM CORPORATION, HUBLI-580021	15	3905.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218382	58	PRIYAM	1996	121	3	CIL/2/0040/1996-CHE	3670.06	0x000089DA00000000	1996-08-15 00:00:00	SHRI ASHOK SAMRAJ	12	87	176	CIL/126/1996-CHE	105	109	107	N	M/S. KASTHOORI FILM INTERNATIONAL, MADRAS	15	3753.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218383	45	HARAKEYA KURI	1992	120	4	1305	3736	0x0000843600000000	1992-09-01 00:00:00	M/S. DHARMAVARDHINI, BANGALORE	12	87	176	BG-1474	105	109	107	N	M/S. DHARMAVARDHINI, BANGALORE	14	3736	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218384	45	SNEHADA KADALALLI	1992	120	4	1306-U	3689	0x0000843900000000	1992-09-04 00:00:00	M/S. RA. G.V.K. PRODUCTIONS, BANGALORE-5	12	87	176	BG-1473	105	109	107	N	M/S. RA. G.V.K. PRODUCTIONS, BANGALORE-5	14	3696.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218385	45	SUPER NANNA MAGA	1992	120	4	1307	3824	0x0000844400000000	1992-09-15 00:00:00	M/S. SUSHMA FILMS ,BANGALORE	12	87	176	BG-1476	105	109	107	N	M/S. SUSHMA FILMS ,BANGALORE	14	3824	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218386	45	WANTED	1992	120	4	1308-U	4171	0x0000844500000000	1992-09-16 00:00:00	M/S. SHIVALAYA CINE PRODUCTIONS, BANGALORE	12	87	170	BG-1475	105	109	107	N	M/S. SHIVALAYA CINE PRODUCTIONS, BANGALORE	15	4178.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218387	58	MR.ROMEO	1996	121	3	CIL/2/0052/1996-CHE	4630.06	0x00008A2E00000000	1996-11-07 00:00:00	M/S SUPER GOOD FILMS	12	87	176	CIL/182/1996-CHE	105	109	107	N	M/S SUPER GOOD FILMS	16	4637.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218388	45	MANNINA DONI	1992	120	4	1310-U	3891	0x0000844B00000000	1992-09-22 00:00:00	M/S. SANDESH COMBINES, MYSORE	12	87	176	BG-1478	105	109	107	N	M/S. SANDESH COMBINES, MYSORE	14	3913.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218389	45	SRI MAILARALINGA	1989	120	4	705-U	3589.93	0x00007F1A00000000	1989-02-01 00:00:00	M/S. YELUKOTI FILLMS, BANAGALORE	12	87	166	BG-808	105	109	107	N	M/S. YELUKOTI FILLMS, BANAGALORE	14	3601.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218390	45	BHARJARI GANDU	1992	120	4	1311	3990	0x0000845200000000	1992-09-29 00:00:00	SRI BARANI COMBINES,BANGALORE-80	12	87	170	BG-1480	105	109	107	N	SRI BARANI COMBINES,BANGALORE-80	14	3990	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218391	45	POLICE LOCKUP	1992	120	4	1312-U	3354	0x0000845200000000	1992-09-29 00:00:00	M/S. SRI LAKSHMI FILM, BANGALORE-26	12	87	176	BG-1485	105	109	107	N	M/S. SRI LAKSHMI FILM, BANGALORE-26	14	3361.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218392	61	SETTING OUT MORTISING TENONING & BAND SAW (WOOD WORKING MACHINERY)	1956	120	6	U-16497-MUM	235.91	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15980-MUM	105	110	108	N	G. D. NAIDU	1	235.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218393	61	BRICK WORK & CAVITY WALLS (BUILDING CONSTRUCTION)	1956	120	6	U-16498-MUM	252.98	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15981-MUM	105	110	108	N	G. D. NAIDU	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218394	61	HARD SOLDERING (BASIC METALWORK)	1956	120	6	U-16499-MUM	231.64	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/15977-MUM	105	110	108	N	G. D. NAIDU	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218395	44	SURYAA	1989	120	4	707-U	4763.65	0x00007F1B00000000	1989-02-02 00:00:00	M/S. VIJAY PRODUCTIONS, BANGALORE	13	87	176	BG-809	105	109	107	N	M/S. VIJAY PRODUCTIONS, BANGALORE	19	4853.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218396	61	"RETINAX ""A"""	1956	120	6	U-16500-MUM	153.31	0x0000507A00000000	1956-05-29 00:00:00	THE SHELL CO. OF AUSTRALIA LTD.	12	363	0	B/15917-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	1	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218397	45	POLICE FILE	1992	120	4	1278-U	3796	0x0000840000000000	1992-07-09 00:00:00	SRI ROHAN FILMS, BANGALORE-86	12	87	170	BG-1448	105	109	107	N	SRI ROHAN FILMS, BANGALORE-86	15	3800.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218398	44	OUR TIMES NO. 21 (BENGALI, TAMIL, TELUGU)	1956	120	6	U-16946/56-MUM	234.08	0x0000509A00000000	1956-06-30 00:00:00	U. S. I. S.	12	363	0	B/16382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218399	58	KUDUMBACHCHANGILI	1996	121	3	CIL/2/0057/1996-CHE	4637.54	0x00008A4400000000	1996-11-29 00:00:00	SHRI KALAIPPULI G.SEKARAN	12	87	176	CIL/160/1996-CHE	105	109	107	N	M/S SREE DURGA CINE ARTS	17	4701.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218400	44	PHYSICAL REGIONS OF CANADA	1956	120	6	U-16947/56-MUM	256.64	0x0000509A00000000	1956-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/16376-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	256.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218401	61	A BULLET IS WAITING	1955	120	6	U-12069/55-MUM	2161.33	0x00004E7F00000000	1955-01-08 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/11162-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2161.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218402	175	BY BUS TO THE HILLS	1956	120	6	U-15941-MUM	99.66	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUTIONAL LTD.	12	88	0	B/15421-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218403	175	CAR JOURNEY	1956	120	6	U-15942-MUM	111.55	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/15422-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218404	175	AT THE CATTLE MARKET	1956	120	6	U-15943-MUM	97.23	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15423-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218405	61	WASHING TIME AT THE Z00	1956	120	6	U-15944-MUM	110.94	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15425-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218406	61	GREAT BRITAIN : ITS GEOGRAPHICAL POSITION	1956	120	6	U-15945-MUM	120.70	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15426-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218407	61	PRIMITIVE PEOPLES PART 1	1956	120	6	U-15946-MUM	160.02	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15427-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218408	44	U. S. S. R. TODAY NO. : 2/1956	1956	120	6	U-16948/56-MUM	256.64	0x0000509A00000000	1956-06-30 00:00:00	SOVEXPORT FILM	12	363	0	B/16473-MUM	105	110	108	N	PRAVDA PICTURES	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218409	61	METRO NEWS VOL. 616 (ENGLISH, BENGALI)	1956	120	6	U-15947-MUM	288.03	0x0000504B00000000	1956-04-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15510-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218410	61	PRIMITIVE PEOPLES PART 2	1956	120	6	U-15948-MUM	129.54	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15428-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218411	61	PRIMITIVE PEOPLES PART 3	1956	120	6	U-15949-MUM	119.17	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15429-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218412	61	THE BLOWFLY	1956	120	6	U-15950-MUM	191.71	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15430-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	191.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218413	61	OBELIA	1956	120	6	U-15951-MUM	82.90	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/15431-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	82.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218414	61	KHAJURAHO (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16949/56-MUM	544.06	0x0000509A00000000	1956-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/16348-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	544.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218415	61	MAJOR INDUSTRIES OF INDIA : NO. 3 IRON & STEEL (HIN, BEN)	1956	120	6	U-15952-MUM	1151.83	0x0000504B00000000	1956-04-12 00:00:00	BURMAH - SHELL FILM UNIT	12	363	0	B/15432-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	4	1151.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218416	61	HAWIIAN NIGHTS	1956	120	6	U-16950/56-MUM	379.78	0x0000509A00000000	1956-06-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15821-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	379.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218417	44	GURU - GHANTAL	1956	120	6	U-15953-MUM	4181.85	0x0000504C00000000	1956-04-13 00:00:00	V. K. PICTURES	12	87	176	B/15162-MUM	105	109	107	N	R. N. SHARMA	14	4181.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218418	61	KING RICHARD AND THE CRUSADERS	1955	120	6	U-12070/55-MUM	3190.64	0x00004E7F00000000	1955-01-08 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11188-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3190.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218419	61	FRANCE IN FOUR SEASONS	1956	120	6	U-15954-MUM	338.63	0x0000504C00000000	1956-04-13 00:00:00	ACTUALITES FRANCAISES	12	363	0	B/15188-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	338.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218420	88	TRAITEMENT CHIRURGICALE DE LA SCIATIQUE	1956	120	6	U-16951/56-MUM	228.6	0x0000509A00000000	1956-06-30 00:00:00	S. D. A. C.	12	88	0	B/16216-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218421	44	JAYSHRI - TRL	1956	120	6	U-15955-MUM	144.78	0x0000504C00000000	1956-04-13 00:00:00	RATNADEEP PICTURES	12	94	0	B/15434-MUM	105	110	107	N	RATNADEEP PICTURES	1	144.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218422	58	SELVA	1996	121	3	CIL/2/0059/1996-CHE	4061.90	0x00008A4B00000000	1996-12-06 00:00:00	SHRI PAVITHRAN	12	87	176	CIL/203/1996-CHE	105	109	107	N	M/S A.R.S.INTERNATIONAL	14	4081.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218423	58	A SUCCESSFUL MAN (TEL, SINH)	1956	120	6	U-15956-MUM	27.43	0x0000504C00000000	1956-04-13 00:00:00	AMA LIMITED	12	88	0	B/15275-MUM	105	110	107	N	AMA LIMITED	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218424	58	PROFESSORS ADVICE (TEL, SINH)	1956	120	6	U-15957-MUM	30.48	0x0000504C00000000	1956-04-13 00:00:00	AMA LIMITED	12	88	0	B/15278-MUM	105	110	107	N	AMA LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218425	58	KEEP SMILING (TEL, SINH)	1956	120	6	U-15958-MUM	27.43	0x0000504C00000000	1956-04-13 00:00:00	AMA LIMITED	12	88	0	B/15272-MUM	105	110	107	N	AMA LIMITED	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218426	61	PRESIDENTIAL PRESS CONFERENCE - PART NINE	1956	120	6	U-15959-MUM	108.50	0x0000504C00000000	1956-04-13 00:00:00	U. S. I. S.	12	363	0	B/15304-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218427	61	STORY OF SALT (HIN, TAM, TEL, BEN)	1956	120	6	U-15960-MUM	452.01	0x0000504C00000000	1956-04-13 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	88	0	B/15465-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA.	2	452.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218428	61	INDUSTRY SERVES MAN	1956	120	6	U-15961-MUM	405.99	0x0000504D00000000	1956-04-14 00:00:00	AMA PVT. LTD.	12	88	0	B/15503-MUM	105	110	107	N	AMA PVT. LTD.	2	405.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218429	61	THE BRONCHO PULMONARY SEGMENTS	1956	120	6	U-16952/56-MUM	341.37	0x0000509A00000000	1956-06-30 00:00:00	CAMPUS FILM PRODUCTIONS	12	88	0	B/16433-MUM	105	110	108	N	RAVISON PHARMACEUTICALS PRIVATE LTD.	1	341.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218430	88	TOULOUSE LAUTREC	1956	120	6	U-15962-MUM	198.12	0x0000504D00000000	1956-04-14 00:00:00	FILMS DU PANTHEON	12	88	0	B/15471-MUM	105	110	108	N	THE CUTURAL COUNSEELOR FRENCH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218431	99	HUNGARY US ENGLAND FOOT-BALL MATCH 6 -3	1955	120	6	U-12071/55-MUM	548.64	0x00004E7F00000000	1955-01-08 00:00:00	HUNGARIAN STATE FILM ENTERPRISE	12	363	0	B/11498-MUM	105	110	108	N	TRDE COMMISSION OF THE HUNGARIAN PEOPLE'S REPUB.	3	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218432	44	KARWAN - TRL	1956	120	6	U-16953/56-MUM	91.44	0x0000509C00000000	1956-07-02 00:00:00	DEV JOLLY	12	94	0	B/16447-MUM	105	110	107	N	SHAHKAR PRODUCTIONS (JYOTI STUDIOS)	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218433	88	GEORGES BRAQUE	1956	120	6	U-15963-MUM	289.56	0x0000504D00000000	1956-04-14 00:00:00	C. A. P. A. C. ET FILMS DU TEMPS	12	88	0	B/15472-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218434	88	LE MONT SAINT MICHEL	1956	120	6	U-15964-MUM	396.24	0x0000504D00000000	1956-04-14 00:00:00	M. GOLDINBERG ORBI FILM	12	88	0	B/15468-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218435	44	DUNIYA GOL HAI	1955	120	6	U-12072/55-MUM	4282.44	0x00004E7F00000000	1955-01-08 00:00:00	NEW SAI PRODUCTIONS LTD.	12	87	176	B/11334-MUM	105	109	107	N	NEW SAI PRODUCTIONS LTD.	14	4282.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218437	61	FARMER IN THE BELL	1956	120	6	U-15965-MUM	121.92	0x0000504D00000000	1956-04-14 00:00:00	BELL AIRCRAFT CORPORATION	12	363	0	B/15485-MUM	105	110	108	N	COMMANDANT GENERAL M.G.B. MANECKJI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218438	61	PANCHTHUPI	1956	120	6	U-16954/56-MUM	838.2	0x0000509C00000000	1956-07-02 00:00:00	HARI S DASGUPTA PRODUCTIONS	12	363	0	B/16459-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OF IND	3	838.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218439	44	MILAP - TRL	1955	120	6	U-12074/55-MUM	117.34	0x00004E8100000000	1955-01-10 00:00:00	T. R. FATEHCHAND	12	94	0	B/11342-MUM	105	110	107	N	FILMARTS	1	117.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218440	44	GHULAM BEGAM BADSHAH	1956	120	6	U-16955/56-MUM	3657.6	0x0000509C00000000	1956-07-02 00:00:00	NIAGRA FILMS	12	87	176	B/16293-MUM	105	109	107	N	SATYAPAUL CHOPRA, MOVIEMAN LTD.	12	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218441	58	NALLA MANASUKKARAN	1996	121	3	CIL/2/0060/1996-CHE	3805.29	0x00008A5500000000	1996-12-16 00:00:00	M/S ANNAI SREE BAALAMBHIKHA CREATIONS	12	87	176	CIL/198/1996-CHE	105	109	107	N	M/S ANNAI SREE BAALAMBHIKHA CREATIONS	15	3927.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218442	44	KREEDA MAHOTSAVA - TRL	1955	120	6	U-12075/55-MUM	53.34	0x00004E8100000000	1955-01-10 00:00:00	FILMS SECTIONS, DIRECTORATE OF PUBL.GOVT.OF BOMBAY	12	94	0	B/11611-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBL. GOVT.OF BOMBAY	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218443	61	PLANNING FOR DISCOVERY	1955	120	6	U-12076/55-MUM	396.24	0x00004E8100000000	1955-01-10 00:00:00	B. B. C. TELEVISION FILM UNIT	12	363	0	B/11474-MUM	105	110	108	N	THE BRITISH COUNCIL	3	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218444	61	GRAHAM SUTHERLAND	1955	120	6	U-12077/55-MUM	285.29	0x00004E8100000000	1955-01-10 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/11468-MUM	105	110	108	N	THE BRITISH COUNCIL	2	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218445	61	REPORT BY JACK L. WARNER	1955	120	6	U-12078/55-MUM	589.48	0x00004E8200000000	1955-01-11 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/10522-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	589.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218446	61	DYNAMO (MOSCOW) - ARSENAL (LONDON) FOOTBALL MATCH	1955	120	6	U-12079/55-MUM	577.59	0x00004E8200000000	1955-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/11599-MUM	105	110	108	N	SOVEXPORTFILM	2	577.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218447	44	GARBHOYAAN PARIVARKALYAN	1997	122	3	CIL/3/0059/1997-CHE	3056.23	0x00008AC600000000	1997-04-08 00:00:00	DR.I.V.RAHMAN	13	87	176	CIL/39/1997-CHE	105	109	107	N	M/S METRO PICTURES	15	3056.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218448	61	INDIAN NEWS REVIEW NO. 326 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12080/55-MUM	291.99	0x00004E8300000000	1955-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/11612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218449	61	LOST HARIZON - TRL	1956	120	6	U-15966-MUM	91.44	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/15413-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218450	58	AADHAVAN	1997	122	3	CIL/3/0058/1997-CHE	2961.73	0x00008AB900000000	1997-03-26 00:00:00	M/S JAMES BOND PRODUCTION	12	87	176	CIL/33/1997-CHE	105	109	107	N	M/S JAMES BOND PRODUCTION	12	2961.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218451	61	EVERY DAY'S A HOLIDAY - TRL	1956	120	6	U-15967-MUM	73.45	0x0000504F00000000	1956-04-16 00:00:00	PONTI - DE LAURENTIIS PRODUCTION	12	94	0	B/15475-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218452	61	OUR TIMES 22	1956	120	6	U-16956/56-MUM	232.25	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S.	12	363	0	B/16424-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	232.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218453	61	THE PRISONER - TRL	1956	120	6	U-15968-MUM	52.73	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/13981-MUM	105	110	108	N	MESSRS. COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218454	61	ALEXANDER CALDER	1956	120	6	U-16957/56-MUM	106.98	0x0000509C00000000	1956-07-02 00:00:00	MUSEUM OF MODERN ART	12	88	0	B/16420-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218455	61	FOR YOUR TRACTOR'S SAKE	1956	120	6	U-16958/56-MUM	364.84	0x0000509C00000000	1956-07-02 00:00:00	JOHN DEERE	12	88	0	B/16421-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218456	70	COVO (SUB-TITLES IN ENGLISH, TAMIL, SINHALESE)	1956	120	6	U-15969-MUM	9.14	0x0000504F00000000	1956-04-16 00:00:00	CINE PROCESS ROOM	12	363	0	B/15514-MUM	105	110	107	N	CINE PROCESS ROOM	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218457	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE - PART 21	1956	120	6	U-16959/56-MUM	114.90	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S.	12	363	0	B/16416-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218458	61	MAGOO MAKES NEWS	1956	120	6	U-15970-MUM	161.54	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15513A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	161.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218459	44	ROOP SUNDARI (PUNJABI, GUJARATI, MALAYALAM, TELUGU......)	1956	120	6	U-16960/56-MUM	22.86	0x0000509C00000000	1956-07-02 00:00:00	FACT FILMS	12	363	0	B/16445-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218460	61	SEGMENTAL RESECTION	1956	120	6	U-15971-MUM	220.06	0x0000504F00000000	1956-04-16 00:00:00	E. STOCK, UNDER AUSPICES OF BAYER	12	88	0	B/15464-MUM	105	110	108	N	CHOWGULE & CO. (HIND) PVT. LTD.	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218461	61	GYM COLLEGE	1956	120	6	U-15972-MUM	229.20	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PICTURES	12	363	0	B/15526-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	229.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218462	61	BLACK CATS & BROOMSTICKS	1956	120	6	U-15973-MUM	229.81	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PICTURES	12	363	0	B/15525-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	229.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218463	70	THE SHAHENSHAH AND QUEEN OF IRAN IN BOMBAY	1956	120	6	U-16961/56-MUM	167.64	0x0000509C00000000	1956-07-02 00:00:00	THE IRAN LEAGUE	12	363	0	B/16468-MUM	105	110	107	N	THE IRAN LEAGUE	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218464	61	CANADIAN CARNIVAL	1956	120	6	U-15974-MUM	227.99	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PICTURES	12	363	0	B/15524-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218465	58	SAKTHI	1996	121	3	CIL/2/0062/1996-CHE	3998.85	0x00008A5C00000000	1996-12-23 00:00:00	SHRI K.T.KUNJUMEN	12	87	176	CIL/207/1996-CHE	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL	15	4039.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218466	61	SANDY CLAWS (CARTOON)	1956	120	6	U-15975-MUM	195.68	0x0000504F00000000	1956-04-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/15520-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218467	61	TEXTILE MACHINERY	1956	120	6	U-16962/56-MUM	121.92	0x0000509C00000000	1956-07-02 00:00:00	JAPAN MACHINERY EXPORTER'S ASSN. JAPAN	12	363	0	B/16393-MUM	105	110	108	N	THE EMBASSY OF JAPAN NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218468	61	AIR REVIEW NO. 2 & MAJESTY IN THE AIR	1956	120	6	U-15976-MUM	278.89	0x0000504F00000000	1956-04-16 00:00:00	PATHE DOCUMENTARY UNIT	12	363	0	B/15530-MUM	105	110	108	N	SALES MANAGER INDIA BRITISH OVERSEAS AIRWAYS COR.	3	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218469	61	THOSE EXCITING DAYS	1956	120	6	U-15977-MUM	288.95	0x0000504F00000000	1956-04-16 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/15523-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218470	61	WONDERS OF MANHATTAN	1956	120	6	U-15978-MUM	446.53	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15507-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	446.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218471	61	FARMING MACHINERY OF JAPAN	1956	120	6	U-16963/56-MUM	118.87	0x0000509C00000000	1956-07-02 00:00:00	JAPAN MACHINERY EXPORTER'S ASST. JAPAN	12	363	0	B/16395-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218472	61	MAJOR RELIGIONS OF THE WORLD	1956	120	6	U-15979-MUM	211.22	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15500-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	2	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218473	61	HOIST WITH EASE	1956	120	6	U-16964/56-MUM	117.34	0x0000509C00000000	1956-07-02 00:00:00	JAPAN MACHINERY EXPORTER'S ASST. JAPAN	12	363	0	B/16394-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218474	61	BETTER READING	1956	120	6	U-15980-MUM	137.46	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15496-MUM	105	110	108	N	EDU. FILMS OF INDIA DIV. OF FILM LIBRARY LTD.	1	137.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218475	61	FLOOD	1956	120	6	U-16965/56-MUM	84.12	0x0000509C00000000	1956-07-02 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/16417-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218476	61	EGYPT & THE NILE	1956	120	6	U-15981-MUM	177.69	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15495-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	2	177.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218477	61	YOUR FRIEND THE WATER	1956	120	6	U-15982-MUM	66.75	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15417-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILMS LIBRARY LTD.	1	66.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218478	61	YOUR FRIEND THE FOREST	1956	120	6	U-15983-MUM	71.62	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15416-MUM	105	110	108	N	EDU.L FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218479	61	STANDARD DEWALT WOODWORKING MACHINE	1956	120	6	U-16966/56-MUM	243.84	0x0000509D00000000	1956-07-03 00:00:00	AMERICAN MACHINE & FOUNDRY CO.	12	363	0	B/16475-MUM	105	110	108	N	M/S. LARSEN AND TOUBRO LIMITED	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218480	61	YOUR FRIEND THE SOIL	1956	120	6	U-15984-MUM	73.45	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15415-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	1	73.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218481	61	ALLERGIES	1956	120	6	U-15985-MUM	134.11	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15499-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218482	61	ATOMIC RADATION	1956	120	6	U-15986-MUM	137.16	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15498-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRAR	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218483	61	LAUGHING GRAVY	1956	120	6	U-16967/56-MUM	605.02	0x0000509D00000000	1956-07-03 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/16480-MUM	105	110	108	N	MOVIE INDUSTRIES.	2	605.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218484	61	ANIMAL HOMES	1956	120	6	U-15987-MUM	115.82	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15497-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218485	61	TRIGGER JUNIOR	1956	120	6	U-17437/56-MUM	1894.33	0x000050E700000000	1956-09-15 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/27B/2195-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	7	1894.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218486	61	CHILDREN OF GOD (HIN, TAM, TEL, BEN)	1956	120	6	U-15988-MUM	512.67	0x0000505000000000	1956-04-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/14926-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	512.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218487	61	LIFE IN THE DESERT	1956	120	6	U-15989-MUM	116.43	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA FILMS INC.	12	88	0	B/15490-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218488	61	THE BRAVE HARE	1956	120	6	U-16968/56-MUM	486.76	0x0000509D00000000	1956-07-03 00:00:00	SOYUZMULTFILM	12	88	0	B/16474-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	2	486.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218489	61	LIFE IN THE FOREST	1956	120	6	U-15990-MUM	117.95	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15489-MUM	105	110	108	N	EDU FILMS OF INDIA DIVISION OF FILM LIBRAR	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218490	61	GROUSE OF THE GRASSLANDS	1956	120	6	U-15991-MUM	112.16	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15493-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218491	61	BROADWAY VARIETIES NO. 3	1956	120	6	U-16969/56-MUM	258.47	0x0000509D00000000	1956-07-03 00:00:00	TRINITY PICTURES	12	363	0	B/15335-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218492	61	WANDERERS OF THE DESERT	1956	120	6	U-15992-MUM	108.81	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15486-MUM	105	110	108	N	EDU. FILMS OF INDIA OF FILM DIVISION LIBRARY LTD.	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218493	61	LIFE IN THE SAHARA	1956	120	6	U-15993-MUM	128.32	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15487-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	128.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218494	44	LALE-YAMAN - TRL	1956	120	6	U-16970/56-MUM	122.52	0x0000509D00000000	1956-07-03 00:00:00	VAKIL PRODUCTIONS	12	94	0	B/16352-MUM	105	110	107	N	VAKIL PRODUCTIONS	1	122.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218495	61	LIFE IN THE GRASS LANDS	1956	120	6	U-15994-MUM	117.04	0x0000505000000000	1956-04-17 00:00:00	ENCCLOPAEDIA BRITANNNICA FILMS INC.	12	88	0	B/15488-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218496	61	GLASS-FROM THE OLD TO THE NEW THROUGH RESEARCH	1956	120	6	U-15995-MUM	213.36	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15494-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218497	49	PATHIYARA SANITARY TILES	2010	120	3	CIS/1/39/2010-CHE	24.10	0x00009D2100000000	2010-02-18 00:00:00	M/S ADD MAX	12	368	0	CIS/47/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	24.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218498	61	THREE DAYS IN ITALY	1956	120	6	U-15996-MUM	300.22	0x0000505000000000	1956-04-17 00:00:00	E. N. I. T. (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/15553-MUM	105	110	108	N	CONSUL FOR ITALY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218499	61	IRAN-BETWEEN TWO WORLDS	1956	120	6	U-15997-MUM	157.27	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/15491-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	2	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218500	61	HOW OUR BODIES FIGHT DISEASE	1956	120	6	U-15998-MUM	87.47	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/15492-MUM	105	110	108	N	EDU. FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218501	61	BRITISH MOVIETONE NEWS NO. 1401	1956	120	6	U-15999-MUM	212.44	0x0000505100000000	1956-04-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15559-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	212.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218502	61	METRO NEWS VOL. 617 (ENGLISH, BENGALI)	1956	120	6	U-16000-MUM	287.42	0x0000505100000000	1956-04-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15560-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218503	61	THE LADY KILLERS - TRL	1956	120	6	U-16971/56-MUM	69.79	0x0000509D00000000	1956-07-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/16339-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218504	61	BOGOR CONFERENCE (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-12081/55-MUM	331.92	0x00004E8300000000	1955-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/11615-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	331.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218505	61	METRO NEWS VOLUME 503 (BENGALI)	1955	120	6	U-12082/55-MUM	276.14	0x00004E8300000000	1955-01-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/11627-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218506	44	BRITTANIA NUTRI CHOICE-OFFICE	2010	120	3	CIS/1/41/2010-CHE	16.16	0x00009D2500000000	2010-02-22 00:00:00	M/S BRITANNIA LTD	12	368	0	CIS/48/2010-CHE	105	110	107	N	M/S SEVEN CREAT COMMUNICATION PVT LTD	1	16.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218507	44	BRITTANIA NUTRI CHOICE-MUSIC	2010	120	3	CIS/1/42/2010-CHE	15.87	0x00009D2500000000	2010-02-22 00:00:00	M/S BRITANNIA LTD	12	368	0	CIS/49/2010-CHE	105	110	107	N	M/S SEVAN CREST COMMUNICATION PVT LTD	1	15.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218508	58	MANNASU	1997	121	3	CIL/2/0079/1997-CHE	3718.42	0x00008B4C00000000	1997-08-20 00:00:00	SMT.SHEELA SIVA	12	87	176	CIL/158/1996-CHE	105	109	107	N	M/S SHEELA CINE ARTS	14	3811.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218509	58	TRAILER OF VEERA SEKARAN	2010	120	3	CIS/1/43/2010-CHE	48.15	0x00009D2600000000	2010-02-23 00:00:00	M/S FCS CREATIONS	12	368	0	CIS/50/2010-CHE	105	110	107	N	M/S FCS CREATIONS	1	48.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218510	58	TRAILER OF AVAL PEYAR THAMIZARASI	2010	120	3	CIS/1/44/2010-CHE	64.00	0x00009D2700000000	2010-02-24 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	368	0	CIS/63/2010-CHE	105	110	107	N	M/S BLUE OCEAN ENTERTAINMENT	1	64.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218511	58	VASAN EYE CARE HOSPITAL(SCHOOL)	2010	120	3	CIS/1/45/2010-CHE	18.30	0x00009D2800000000	2010-02-25 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/51/2010-CHE	105	110	107	N	SHRI K.S.AJITHKUMAR	1	18.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218512	58	VASAN EYE CARE HOSPITAL(OLD LADY)	2010	120	3	CIS/1/46/2010-CHE	18.30	0x00009D2800000000	2010-02-25 00:00:00	SHRI K.S.AJITHKUMAR`	12	368	0	CIS/59/2010-CHE	105	110	107	N	SHRI K.S.AJITHKUMAR	1	18.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218513	58	VASAN EYE CARE HOSPITAL(MARRIAGE RECEPTION)	2010	120	3	CIS/1/47/2010-CHE	18.30	0x00009D2800000000	2010-02-25 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/55/2010-CHE	105	110	107	N	SHRI K.S.AJITHKUMAR	1	18.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218514	49	CELESTION	2010	120	3	CIS/1/49/2010-CHE	21.03	0x00009D3000000000	2010-03-05 00:00:00	M/S STEAM ENGINE	12	368	0	CIS/66/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	21.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218515	58	MAGANLAL METHA & CO	2010	120	3	CIS/1/50/2010-CHE	23.08	0x00009D3000000000	2010-03-05 00:00:00	M/S PHOTO ZONE	12	368	0	CIS/65/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218516	58	LAVANYA SANITARY CENTRE	2010	120	3	CIS/1/51/2010-CHE	29.05	0x00009D3000000000	2010-03-05 00:00:00	M/S VIEA FILMS	12	368	0	CIS/64/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	29.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218517	58	NESAM	1997	121	3	CIL/2/0066/1997-CHE	4098.39	0x00008A7100000000	1997-01-13 00:00:00	SHRI K.SUBASH	12	87	176	CIL/6/1997-CHE	105	109	107	N	M/S DHANEEJA FILMS	15	4153.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218518	58	TRAILER OF GURU SISHYAN	2010	120	3	CIS/1/52/2010-CHE	105.77	0x00009D3400000000	2010-03-09 00:00:00	M/S CINEMA PARADISE	12	368	0	CIS/67/2010-CHE	105	110	107	N	M/S CINEMA PARADISE	1	105.77	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218519	61	CLUB MAHENDRA	2010	120	3	CIS/1/53/2010-CHE	28.38	0x00009D3700000000	2010-03-12 00:00:00	M/S THE BIG PICTURE COMPANY	12	368	0	CIS/68/2010-CHE	105	110	107	N	M/S THE BIG PICTURE COMPANY	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218520	61	PHILISHAVE	1956	120	6	U-16801-MUM	206.95	0x0000508700000000	1956-06-11 00:00:00	ADVISION LTD.	12	363	0	B/16252-MUM	105	110	108	N	HERBART MARSHALL	1	206.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218521	61	SUNDAY IN LENINGRAD	1956	120	6	U-16802-MUM	204.82	0x0000508700000000	1956-06-11 00:00:00	LENINGRAD NEWSREEL STUDIO	12	363	0	B/16195-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	204.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218522	61	SPORTSMAN'S HOLIDAY	1956	120	6	U-16803-MUM	224.94	0x0000508700000000	1956-06-11 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/16250-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218523	59	TRAILER OF 1977	2010	120	3	CIS/1/54/2010-CHE	47.28	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPREME FILM WORKS	13	368	0	CIS/72/2010-CHE	105	110	107	N	M/S SUPREME FILM WORKS	1	47.28	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218524	61	THE MAGGIE - TRL	1956	120	6	U-16804-MUM	83.21	0x0000508700000000	1956-06-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/16149-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218525	61	THE MAGGIE	1956	120	6	U-16805-MUM	2508.80	0x0000508700000000	1956-06-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/16147-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2508.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218526	61	THE LODY KILLERS	1956	120	6	U-16972/56-MUM	2478.63	0x0000509D00000000	1956-07-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/16338-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2478.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218527	174	IN THE DOMBAY VALLEY	1956	120	6	U-16973/56-MUM	238.96	0x0000509E00000000	1956-07-04 00:00:00	SOVEXPORT FILMS	12	88	0	B/16427-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218528	61	FETES GALANTES (WORLED OF WATTEAU) (FRENCH)	1956	120	6	U-16806-MUM	171.29	0x0000508700000000	1956-06-11 00:00:00	A. DAUMAN ET. PH. LIFCHITZ	12	88	0	B/16232-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218529	61	CHASSE DE NEPTUNE (UNDERWATER FISHING)	1956	120	6	U-16807-MUM	259.08	0x0000508700000000	1956-06-11 00:00:00	OLYMPIC FILMS	12	363	0	B/16210-MUM	105	110	108	N	THE CULTURAL COUNSEELOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218530	58	TRAILER OF PILLAIYAR THERU KADAISI VEEDU	2010	120	3	CIS/1/55/2010-CHE	42.67	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPER GOOD FILMS (P)LTD	12	368	0	CIS/69/2010-CHE	105	110	107	N	M/S SUPER GOOD FILMS (P)LTD	1	42.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218531	61	L'HOMME DANS LA LUMIERE (MAN WITHIN LIGHT)	1956	120	6	U-16808-MUM	281.63	0x0000508700000000	1956-06-11 00:00:00	LES. ECRANS MODERNES FRED TAVANO	12	363	0	B/16240-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	281.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218532	174	PALACE OF SCIENCE	1956	120	6	U-16974/56-MUM	669.95	0x0000509E00000000	1956-07-04 00:00:00	SOVEXPORT FILMS	12	88	0	B/16431-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY	6	669.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218533	61	FRIENDSHIP PEAK	1956	120	6	U-16809-MUM	193.85	0x0000508700000000	1956-06-11 00:00:00	NEWSREEL & DOCUMENTARY FILM STUDIO IN FRUNZE	12	363	0	B/16194-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218534	58	SAKTHI MASALA	2010	120	3	CIS/1/56/2010-CHE	28.66	0x00009D3C00000000	2010-03-17 00:00:00	M/S 7TH CHANNEL COMMUNICATION	12	368	0	CIS/70/2010-CHE	105	110	107	N	M/S 7TH CHANNEL COMMUNICATION	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218535	60	ANOKHI	1956	120	6	U-16810-MUM	3220.82	0x0000508800000000	1956-06-12 00:00:00	SHAIKH LATIF HUSSAIN	12	87	176	B/15626-MUM	105	109	108	N	JAWAHAR PICTURES	14	3220.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218536	44	MAHATMA KABIR - TRL	1955	120	6	U-12083/55-MUM	152.4	0x00004E8300000000	1955-01-12 00:00:00	M. S. AHLUWALIA	12	94	0	B/11614-MUM	105	110	107	N	NEW PREMIER FILMS LTD.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218537	174	IN THE FOREST THICKET	1956	120	6	U-16975/56-MUM	231.95	0x0000509E00000000	1956-07-04 00:00:00	SOVEXPORT FILMS	12	363	0	B/16430-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY	2	231.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218538	58	SAVE WATER	2010	120	3	CIS/1/57/2010-CHE	09.46	0x00009D3C00000000	2010-03-17 00:00:00	M/S 7TH CHANNEL COMMUNICATION	12	368	0	CIS/71/2010-CHE	105	110	107	N	M/S 7TH CHANNEL COMMUNICATION	1	09.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218539	61	AFRICA ADVENTURE	1955	120	6	U-12084/55-MUM	1736.44	0x00004E8400000000	1955-01-13 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/11243-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	8	1736.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218540	61	CALIFORNIA HERITAGE	1956	120	6	U-16811-MUM	231.03	0x0000508800000000	1956-06-12 00:00:00	MARCH OF TIME	12	363	0	B/16247-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218541	61	THE HARDER THEY FALL	1956	120	6	U-16976/56-MUM	2982.77	0x0000509E00000000	1956-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15695-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2982.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218542	61	TVS APACHE RTR RACING	2010	120	3	CIS/1/58/2010-CHE	14.33	0x00009D4100000000	2010-03-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/73/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218543	58	GOPALA GOPALA	1996	121	3	CIL/2/0058/1996-CHE	4043.76	0x00008A4A00000000	1996-12-05 00:00:00	SHRI M.KHAJA MOIDHEEN	12	87	176	CIL/200/1996-CHE	105	109	107	N	M/S ROJA COMBINES	15	4180.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218544	61	ATOM AND THE DOCTOR	1955	120	6	U-12085/55-MUM	138.68	0x00004E8500000000	1955-01-14 00:00:00	LEO A. HANDEL	12	363	0	B/11518-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218545	42	DESIGN FOR GROWING (BENGALI, HINDI)	1956	120	6	U-16977/56-MUM	363.32	0x0000509E00000000	1956-07-04 00:00:00	HERBERT KERKOW INC.	12	88	0	B/16423-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	363.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218546	58	TRAILER OF IRUMBU KOTTAI MURATTU SINGAM	2010	120	3	CIS/1/59/2010-CHE	73.15	0x00009D4200000000	2010-03-23 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	368	0	CIS/74/2010-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218547	61	LLOYDS AT DERBY	1956	120	6	U-16812-MUM	340.15	0x0000508800000000	1956-06-12 00:00:00	THE BIG SIX FILM UNIT,UK	12	88	0	B/15785-MUM	105	110	108	N	S. C. MUKHERJEE, UNDERSECRETARY TO THE GOVT. OF IN	1	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218548	44	KALA KI MURTI (TAMIL, TELUGU, BENGALI)	1955	120	6	U-12086/55-MUM	22.86	0x00004E8500000000	1955-01-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/11421-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218549	61	KNOW YOUR LIBRARY	1956	120	6	U-16813-MUM	103.02	0x0000508800000000	1956-06-12 00:00:00	CORONET FILMS	12	88	0	B/16246-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218550	58	GIRARD COLLEGE (TAMIL, BENGALI)	1956	120	6	U-16814-MUM	108.81	0x0000508900000000	1956-06-13 00:00:00	U. S. I. S.	12	88	0	B/16015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218551	59	TRAILER OF SUPER COWBOY	2010	120	3	CIS/1/60/2010-CHE	73.15	0x00009D4200000000	2010-03-23 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	13	368	0	CIS/77/2010-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218552	61	SIXTY YEARS OF GEVAERT	1955	120	6	U-12087/55-MUM	710.18	0x00004E8500000000	1955-01-14 00:00:00	GEVAERT FILMS	12	363	0	B/11602-MUM	105	110	108	N	M/S. ALLIED PHOTOGRAPHIES LTD.	2	710.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218553	44	NURSES IN TRAINING	1956	120	6	U-16815-MUM	194.76	0x0000508900000000	1956-06-13 00:00:00	UNITED FILMS	12	88	0	B/15924-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218554	59	PIYA-KA-SANDESH (TAMIL, BENGALI)	1956	120	6	U-16978/56-MUM	71.62	0x0000509E00000000	1956-07-04 00:00:00	FACT FILMS	12	363	0	B/16452-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PRIVATE LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218555	58	TRAILER OF MANJA VELU	2010	120	3	CIS/1/61/2010-CHE	54.89	0x00009D4200000000	2010-03-23 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	368	0	CIS/75/2010-CHE	105	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	1	54.89	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218556	58	THE  VALLEY OF THE TENNESSEE (TEL, BEN)	1956	120	6	U-16816-MUM	312.11	0x0000508900000000	1956-06-13 00:00:00	UNITED FILMS	12	88	0	B/15920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218557	44	TOWER OF DESTINY (TAMIL, TELUGU)	1956	120	6	U-16817-MUM	168.85	0x0000508900000000	1956-06-13 00:00:00	JAY BONA FIELD	12	88	0	B/15930-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218558	61	FRANCIS ALUKKAS	2010	120	3	CIS/1/62/2010-CHE	15.85	0x00009D4300000000	2010-03-24 00:00:00	M/S IMAGE AD FILMS  & ANIMATION PVT.LTD	12	368	0	CIS/76/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	15.85	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218559	61	THE AMERICAN ROAD	1955	120	6	U-12088/55-MUM	412.39	0x00004E8500000000	1955-01-14 00:00:00	MPO PRODUCTIONS	12	363	0	B/11527-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	412.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218560	45	JOCKEY	1989	122	4	066-A	3949.36	0x00007F2600000000	1989-02-13 00:00:00	M/S. SHRI VIGNESHWARA ART CREATIONS, BANGALORE	12	87	170	BG-802	105	109	107	N	M/S. SHRI VIGNESHWARA ART CREATIONS, BANGALORE	15	4003.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218561	42	COMBITE	1956	120	6	U-16818-MUM	347.47	0x0000508900000000	1956-06-13 00:00:00	EDUCATIONAL FILM CORPORATION OF AMERICA	12	363	0	B/15919-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	347.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218562	44	DELHI DARBAR	1956	120	6	U-16819-MUM	4008.42	0x0000508900000000	1956-06-13 00:00:00	GANDHI & CHOKSI	12	87	176	B/16047-MUM	105	109	107	N	GANDHI & CHOKSI	14	4008.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218563	58	RAM THANGA MALIGAI	2010	120	3	CIS/1/63/2010-CHE	33.02	0x00009D4400000000	2010-03-25 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/78/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	33.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218564	61	BRITISH MOVIETONE NEWS NO. 1412	1956	120	6	U-16979/56-MUM	206.04	0x0000509E00000000	1956-07-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16496-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	206.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218565	61	TRANSATLANTIC	1955	120	6	U-12089/55-MUM	116.12	0x00004E8500000000	1955-01-14 00:00:00	ANDRE SARRUT AND JAQUES ASSEO	12	363	0	B/11520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218566	61	INDIAN NEWS REVIEW NO. 400 (HIN, TAM, TEL, BEN)	1956	120	6	U-16820-MUM	297.18	0x0000508900000000	1956-06-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16260-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218567	61	GAUMONT BRITISH NEWS NO. 27/56	1956	120	6	U-16980/56-MUM	200.86	0x0000509E00000000	1956-07-04 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/16497-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218568	61	GAUMONT BRITISH NEWS NO. 24/56	1956	120	6	U-16821-MUM	274.32	0x0000508900000000	1956-06-13 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/16275-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218569	58	RATHNA FAN HOUSE-10	2010	120	3	CIS/1/64/2010-CHE	32.05	0x00009D4400000000	2010-03-25 00:00:00	M/S JAYASHREE PICTURES PVT.LTD	12	368	0	CIS/79/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218570	61	SAKUMA DAM (PART - I)	1956	120	6	U-16822-MUM	1310.64	0x0000508900000000	1956-06-13 00:00:00	JAPAN ELECTRIC POWER DEVELOPMENT CO. LTD.	12	363	0	B/16188-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	4	1310.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218571	61	INDIAN NEWS REVIEW NO. 403 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16981/56-MUM	287.42	0x0000509E00000000	1956-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/16491-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218572	61	BRITISH MOVIETONE NEWS NO. 1409	1956	120	6	U-16823-MUM	237.74	0x0000508900000000	1956-06-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16272-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218573	61	TIME AND THE NATION (URDU, BENGALI)	1955	120	6	U-12090/55-MUM	213.36	0x00004E8500000000	1955-01-14 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/11573-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218574	61	METRO NEWS VOL. 628	1956	120	6	U-16982/56-MUM	291.08	0x0000509E00000000	1956-07-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16500-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218575	44	RANGEEN RATEN - TRL	1956	120	6	U-16824-MUM	131.67	0x0000508900000000	1956-06-13 00:00:00	AMBITIOUS PICTURES	12	94	0	B/16259-MUM	105	110	107	N	MADHUBALA (PRIVATE) LTD.	1	131.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218576	61	METRO NEWS VOL. 625 (ENGLISH, BENGALI)	1956	120	6	U-16825-MUM	295.04	0x0000508900000000	1956-06-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16273-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218577	61	SURFACE DRESSING IN FRANCE	1955	120	6	U-12091/55-MUM	248.71	0x00004E8500000000	1955-01-14 00:00:00	SHELL VISUAL AIDS UNIT	12	363	0	B/11570-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRI.CO.OF INDIA LTD.	3	248.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218578	61	THE SEVEN ISLANDS (HINDI, MARATHI, TAMIL, TELUGU......)	1956	120	6	U-16983/56-MUM	568.14	0x0000509E00000000	1956-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/16492-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	568.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218579	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" - JOURNAL NO. 10"	1956	120	6	U-16826-MUM	118.87	0x0000508A00000000	1956-06-14 00:00:00	FRENCH GOVERNMENT	12	363	0	B/16205-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218580	44	ADAMKHOR	1955	120	6	U-12092/55-MUM	3290.01	0x00004E8600000000	1955-01-15 00:00:00	PRADHAM PRODUCTIONS	12	87	176	B/11312-MUM	105	109	107	N	KRISHNA CINE SERVICE	12	3290.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218581	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" - JOURNAL NO. 9"	1956	120	6	U-16827-MUM	135.94	0x0000508A00000000	1956-06-14 00:00:00	FRENCH GOVERNMENT	12	363	0	B/16206-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	135.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218582	61	SABRINA - TRL	1955	120	6	U-12093/55-MUM	58.52	0x00004E8600000000	1955-01-15 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/11630-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218583	61	SIMON AND LAURA (VISTAVISION)	1956	120	6	U-16984/56-MUM	2490.21	0x0000509E00000000	1956-07-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/16271-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2490.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218584	88	EQUILIBRE	1956	120	6	U-16828-MUM	243.84	0x0000508A00000000	1956-06-14 00:00:00	ATLANTIC FILM	12	88	0	B/16235-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218585	44	RAJKANYA - TRL	1955	120	6	U-12094/55-MUM	139.90	0x00004E8600000000	1955-01-15 00:00:00	CHANDRAKANT DESAI	12	94	0	B/11632-MUM	105	110	107	N	CHANDRAKANT DESAI	1	139.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218586	61	SIMON AND LAURA - TRL (VISTAVISION)	1956	120	6	U-16985/56-MUM	57.60	0x0000509E00000000	1956-07-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/16270-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218587	44	GHAMAND	1955	120	6	U-12095/55-MUM	3497.58	0x00004E8600000000	1955-01-15 00:00:00	RIJHUMAL SHEWARAM	12	87	176	B/10864-MUM	105	109	107	N	KEERTAN PICTURES	13	3497.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218588	61	BALZAC (ENGLISH, FRENCH)	1956	120	6	U-16829-MUM	289.56	0x0000508A00000000	1956-06-14 00:00:00	LES FILMS DU COMPAS	12	88	0	B/16208-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218589	44	RAJ KANYA	1955	120	6	U-12096/55-MUM	4123.94	0x00004E8800000000	1955-01-17 00:00:00	CHANDRAKANT C.  DESAI	12	87	176	B/11397-MUM	105	109	107	N	CHANDRAKANT C.  DESAI	15	4123.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218590	88	MONTREAL-EN-BOURGOGNE	1956	120	6	U-16830-MUM	152.4	0x0000508A00000000	1956-06-14 00:00:00	LES FILM DU CHAPITEAU	12	88	0	B/16237-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218591	61	TRACK OF THE CAT - TRL	1955	120	6	U-12097/55-MUM	86.25	0x00004E8800000000	1955-01-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/11497-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218592	45	RS CHANNABASAPPA & SONS	2010	120	3	CIS/1/66/2010-CHE	27.44	0x00009D4500000000	2010-03-26 00:00:00	M/S DUBAI TAKE ONE	12	368	0	CIS/83/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218593	61	EARTH VS. FLYING SAUCERS - TRL	1956	120	6	U-16986/56-MUM	62.48	0x0000509E00000000	1956-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16469-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218594	44	KHOFNAK JUNGLE	1955	120	6	U-12098/55-MUM	3111.09	0x00004E8800000000	1955-01-17 00:00:00	G. K. APPOO	12	87	176	B/11345-MUM	105	109	107	N	CHANDIRAM SHAMDAS PUNWANI	12	3111.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218595	58	YEN AASAI THANKATCHI	1996	121	3	CIL/2/0032/1996-CHE	3735.99	0x000089B100000000	1996-07-05 00:00:00	SHRI S.S. RAMASAMY.	12	87	176	CIL/97/1996-CHE	105	109	107	N	M/S RAAMS MOVIES, MADRAS	14	3816.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218596	61	RURAL LIFE IN PAKISTAN	1956	120	6	U-16831-MUM	109.72	0x0000508B00000000	1956-06-15 00:00:00	GOVERNMENT OF PAKISTAN	12	363	0	B/15844-MUM	105	110	108	N	THE ASSISTANT HIGH COMMISSIONER FOR PAKISTAN IN IN	2	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218597	44	CHHORA CHHORI - TRL	1955	120	6	U-12099/55-MUM	119.17	0x00004E8900000000	1955-01-18 00:00:00	KIDAR SHARMA	12	94	0	B/11504-MUM	105	110	107	N	AMBITIONS PICTURES	1	119.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218598	44	KALA CHOR	1956	120	6	U-16987/56-MUM	3441.49	0x0000509E00000000	1956-07-04 00:00:00	ANOOP KWATRA	12	87	176	B/16146-MUM	105	109	107	N	ANOOP KWATRA	14	3441.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218599	61	BEACHHEAD	1956	120	6	U-16832-MUM	2458.21	0x0000508B00000000	1956-06-15 00:00:00	AUBREY SCHENCK PRODUCTIONS INC.	12	87	176	B/16004-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2458.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218600	44	SHAH BEHRAM	1955	120	6	U-12100/55-MUM	3660.34	0x00004E8A00000000	1955-01-19 00:00:00	BAHARISTAN PRODUCTIONS	12	87	176	B/11568-MUM	105	109	107	N	BAHARISTAN PRODUCTIONS	13	3660.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218601	45	JOS ALUKKAS & SONS ALUKKAS JEWELLERY	2010	120	3	CIS/1/67/2010-CHE	33.57	0x00009D4500000000	2010-03-26 00:00:00	M/S IMAGE AD FILMS  & ANIMATION PVT.LTD	12	368	0	CIS/81/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	33.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218602	61	BEACHHEAD - TRL	1956	120	6	U-16833-MUM	57.30	0x0000508B00000000	1956-06-15 00:00:00	AUBREY SCHENCK PRODUCTIONS INC.	12	94	0	B/16005-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218603	174	SOVIET WHALE FISHERS	1956	120	6	U-16988/56-MUM	630.93	0x0000509F00000000	1956-07-05 00:00:00	CHILDREN'S FILMS SOCIETY	12	88	0	B/16428-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY	6	630.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218604	61	THE MAN IN THE GRAY FLANNEL SUIT - TRL	1956	120	6	U-16834-MUM	98.14	0x0000508B00000000	1956-06-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/16123-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218605	44	CHAR DOST	1956	120	6	U-16989/56-MUM	1981.2	0x0000509F00000000	1956-07-05 00:00:00	CHILDREN'S FILMS SOCIETY	12	363	0	B/16426-MUM	105	110	107	N	CHILDREN'S FILMS SOCIETY	7	1981.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218606	44	RAM NAVMI	1956	120	6	U-16835-MUM	3687.47	0x0000508B00000000	1956-06-15 00:00:00	JASHBHAI M. PATEL	12	87	176	B/16161-MUM	105	109	107	N	SUBHAG PRODUCATION (PRIVATE) LTD.	14	3687.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218607	58	TRAILER OF VAADA	2010	120	3	CIS/1/68/2010-CHE	29.27	0x00009D4500000000	2010-03-26 00:00:00	M/S SCREENPLAY ENTERTAINMENT PVT.LTD	12	368	0	CIS/82/2010-CHE	105	110	107	N	M/S SCREENPLAY ENTERTAINMENT PVT.LTD	1	29.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218608	44	ANURAAG	1956	120	6	U-16836-MUM	3505.2	0x0000508B00000000	1956-06-15 00:00:00	MUKESH	12	87	176	B/11510-MUM	105	109	107	N	MUKESH FILMS	12	3505.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218609	174	IN THE YOUNG PIONEERS PALACES	1956	120	6	U-16990/56-MUM	231.03	0x0000509F00000000	1956-07-05 00:00:00	SOVEXPORT FILMS	12	88	0	B/16429-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY	2	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218610	61	GERMANY	1956	120	6	U-16837-MUM	256.94	0x0000508B00000000	1956-06-15 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16267-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218611	49	NOVO COMPUTERS	2010	120	3	CIS/1/69/2010-CHE	36.88	0x00009D4A00000000	2010-03-31 00:00:00	M/S EMMATTY CREATIONS	12	368	0	CIS/84/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	36.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218612	61	JAPAN	1956	120	6	U-16838-MUM	227.38	0x0000508B00000000	1956-06-15 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16268-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218613	61	INDIA'S HISTORY BRITISH COLONY TO INDEPENDENCE	1956	120	6	U-16839-MUM	121.92	0x0000508B00000000	1956-06-15 00:00:00	CORANET INSTRUCTIONAL FILMS	12	88	0	B/16256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218614	61	INDIA'S HISTORY MOGUL EMPIRE TO EUROPEAN COLONIZATION	1956	120	6	U-16840-MUM	121.92	0x0000508B00000000	1956-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/16255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218615	61	AS LONG AS YOU'RE NEAR ME - TRL	1956	120	6	U-16991/56-MUM	59.13	0x0000509F00000000	1956-07-05 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16357-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218616	58	TRAILER OF DROHI	2010	120	3	CIS/1/70/2010-CHE	56.39	0x00009D4A00000000	2010-03-31 00:00:00	M/S INDIRA INNOVATIONS	12	368	0	CIS/86/2010-CHE	105	110	107	N	M/S INDIRA INNOVATIONS	1	56.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218617	59	TRAILER OF AWAARA	2010	120	3	CIS/1/71/2010-CHE	64.62	0x00009D4A00000000	2010-03-31 00:00:00	SHRI E.K.GNANAVEL RAJA	12	368	0	CIS/85/2010-CHE	105	110	107	N	M/S STUDIO GREEN	1	64.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218618	45	NANJUNDI KALYANA	1989	120	4	715-U	4355.29	0x00007F1F00000000	1989-02-06 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	87	176	BG-813	105	109	107	N	M/S. POORNIMA ENTERPRISES, BANGALORE	16	4404.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218619	58	TRAILER OF KUTTY PISASU	2010	120	3	CIS/1/72/2010-CHE	118.87	0x00009D4A00000000	2010-03-31 00:00:00	SHRI RAMA NARAYANAN	12	94	0	CIS/87/2010-CHE	105	110	107	N	M/S AZHAGAR FILMS	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218620	45	HRUDAYA GEETHE	1989	120	4	716-U	4197.61	0x00007F2200000000	1989-02-09 00:00:00	M/S. KALAA KRITHI, BANGALORE	12	87	176	BG-821	105	109	107	N	M/S. KALAA KRITHI, BANGALORE	15	4205.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218621	44	SWASTHIK	2010	120	3	CIS/1/73/2010-CHE	27.16	0x00009D4A00000000	2010-03-31 00:00:00	M/S PERUMAL ADD	12	368	0	CIS/88/2010-CHE	105	110	107	N	M/S PERUMAL ADD	1	27.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218622	58	TRAILER OF GORIPALAYAM	2010	120	3	CIS/1/74/2010-CHE	103.67	0x00009D5100000000	2010-04-07 00:00:00	M/S PANDIYANADU THEATRES	12	368	0	CIS/89/2010-CHE	105	110	107	N	M/S PANDIYANADU THEATRES	1	103.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218623	45	GURU	1989	122	4	067-A	4019.73	0x00007F2800000000	1989-02-15 00:00:00	M/S. SHRIKANT & SHRIKANT ENTERPRISES,BANGALORE	12	87	170	BG-822	105	109	107	N	M/S. SHRIKANT & SHRIKANT ENTERPRISES,BANGALORE	16	4108.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218624	44	MR. LAMBU	1956	120	6	U-16992/56-MUM	3996.84	0x000050A000000000	1956-07-06 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	87	176	B/16172-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS	14	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218625	61	A BOY OF INDIA : RAMA & HIS ELEPHANT	1956	120	6	U-16841-MUM	121.92	0x0000508B00000000	1956-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/16254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218626	61	AROUND THIS TABLE	1956	120	6	U-16993/56-MUM	184.70	0x000050A000000000	1956-07-06 00:00:00	PETER BAYLIS	12	363	0	B/16467-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218627	61	PRESENTING YOUR SALES CASES CONVINCINGLY	1956	120	6	U-16842-MUM	314.24	0x0000508B00000000	1956-06-15 00:00:00	THE DARTENELL CORPORATION RAVENSWOOD & LEALAND AVE	12	88	0	B/16262-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO., LTD.	1	314.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218628	61	HOW TO INVEST SHOW	1956	120	6	U-16994/56-MUM	321.86	0x000050A000000000	1956-07-06 00:00:00	HERBERT DALMAS	12	363	0	B/16462-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	321.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218629	61	URANIUM BOOM - TRL	1956	120	6	U-16843-MUM	53.34	0x0000508B00000000	1956-06-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16187-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218630	44	TAJ - TRL	1956	120	6	U-16844-MUM	136.24	0x0000508B00000000	1956-06-15 00:00:00	M/S. DOSSI FILMS (PRIVATE) LTD.	12	94	0	B/16288-MUM	105	110	107	N	M/S. DOSSI FILMS (PRIVATE) LTD.	1	136.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218631	61	THE STORY OF THOMAS A EDISON	1956	120	6	U-16995/56-MUM	336.49	0x000050A000000000	1956-07-06 00:00:00	ROBERT SNYDER	12	88	0	B/16463-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	336.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218632	88	GRANDE PECHE	1956	120	6	U-16845-MUM	536.44	0x0000508C00000000	1956-06-16 00:00:00	SON ET LUMIERE PIERRE LONG	12	363	0	B/16207-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	536.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218633	61	THE ATOM IN THE SERVICE OF HUMANITY	1956	120	6	U-16996/56-MUM	317.90	0x000050A000000000	1956-07-06 00:00:00	NEUSSR FILM	12	88	0	B/16464-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	317.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218634	61	A CELLO CONCERT	1956	120	6	U-16997/56-MUM	88.08	0x000050A000000000	1956-07-06 00:00:00	ARGO FILMS INC.	12	363	0	B/16465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	88.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218635	58	KHAZANA JEWELLERY	2010	120	3	CIS/1/75/2010-CHE	29.26	0x00009D5100000000	2010-04-07 00:00:00	M/S RED STUDIO	12	368	0	CIS/90/2010-CHE	105	110	107	N	M/S RED STUDIO	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218636	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART XXII	1956	120	6	U-16998/56-MUM	116.43	0x000050A000000000	1956-07-06 00:00:00	U. S. I. S.	12	363	0	B/16466-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218637	44	ANJAAN	1956	120	6	U-16999/56-MUM	4114.8	0x000050A100000000	1956-07-07 00:00:00	ALL INDIA PICTURES	12	87	176	B/16354-MUM	105	109	107	N	ALL INDIA PICTURES	14	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218638	44	ANJAAN - TRL	1956	120	6	U-17000/56-MUM	106.68	0x000050A100000000	1956-07-07 00:00:00	ALL INDIA PICTURES	12	94	0	B/16355-MUM	105	110	107	N	ALL INDIA PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218639	58	DHIK DHIK	2008	121	3	CIL/2/01/2008-CHE	3361.32	0x00009A1C00000000	2008-01-07 00:00:00	GURU MUNEESWARAN	12	87	176	CIL/04/2008-CHE	105	109	107	N	I MOVIES	13	3361.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218640	58	LALITHA TEXTILES	2010	120	3	CIS/1/76/2010-CHE	28.37	0x00009D5100000000	2010-04-07 00:00:00	M/S LAKSHMILX ADS	12	368	0	CIS/91/2010-CHE	105	110	107	N	M/S LAKSHMILX ADS	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218641	61	STRANGER ON HORSEBACK	1956	120	6	U-16846-MUM	1766.01	0x0000508C00000000	1956-06-16 00:00:00	LEONARD GOLDSTEIN PRODUCTIONS	12	363	0	B/16177-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	7	1766.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218642	61	STRANGER ON HORSEBACK - TRL	1956	120	6	U-16847-MUM	72.84	0x0000508C00000000	1956-06-16 00:00:00	LEONARD GOLDSTEIN PRODUCTIONS	12	94	0	B/16176-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218643	88	VILLES MORTES	1956	120	6	U-16848-MUM	129.54	0x0000508E00000000	1956-06-18 00:00:00	FRANCO-FILM	12	88	0	B/16217-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218644	58	SARATHY & CO	2003	120	3	CIS/1/11901/2003-CHE	28.67	0x0000930300000000	2003-01-16 00:00:00	SHRI M.VAYALSAMY, CHENNAI.	12	368	0	CIS/7/2003-CHE	105	110	107	N	SHRI M.VAYALSAMY, CHENNAI.	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218645	45	KEMPUNISHADI	1992	120	4	1280	4063	0x0000840500000000	1992-07-14 00:00:00	SRI ROHAN FILMS,BELLARY-583101(KARNATAKA)	12	87	170	BG-1449	105	109	107	N	SRI ROHAN FILMS,BELLARY-583101(KARNATAKA)	14	4063	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218646	88	LA CITE UNIVERSITAIRE DE PARIS	1956	120	6	U-16849-MUM	365.76	0x0000508E00000000	1956-06-18 00:00:00	FILMS RENE GUY-GRAND	12	88	0	B/16209-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218647	58	TRAILER OF KAADHALAGI	2010	120	3	CIS/1/77/2010-CHE	28.38	0x00009D5200000000	2010-04-08 00:00:00	M/S K CREATIONS	12	368	0	CIS/92/2010-CHE	105	110	107	N	M/S K CREATIONS	1	28.38	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218648	44	JOLEN	2003	120	3	CIS/1/11902/2003-CHE	28.65	0x0000930300000000	2003-01-16 00:00:00	M/S. CRESCENT ADVERTISING	12	368	0	CIS/6/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218649	88	L'INSTITUT PASTEUR	1956	120	6	U-16850-MUM	304.8	0x0000508E00000000	1956-06-18 00:00:00	JE VOIS TOUT	12	88	0	B/16215-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218650	45	JEEVANA CHAITRA	1992	120	4	1282	4537	0x0000840B00000000	1992-07-20 00:00:00	M/S. DAKSHAYAYINI COMBINES,BANGALORE	12	87	176	BG-1452	105	109	107	N	M/S. DAKSHAYAYINI COMBINES,BANGALORE	16	4537	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218651	61	CHILDREN OF THE SUN	1956	120	6	U-16851-MUM	204.82	0x0000508E00000000	1956-06-18 00:00:00	MOVIETONEWS INC.	12	363	0	B/16332-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218652	42	SUREKA FORBES AQUAGUARD	2003	120	3	CIS/1/11903/2003-CHE	28.65	0x0000930A00000000	2003-01-23 00:00:00	M/S.TRITON COMMUNICATIONS PVT. LTD., MUMBAI.	12	368	0	CIS/8/2003-CHE	105	110	107	N	M/S. EFX, CHENNAI.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218653	61	THE LITTLE RED HEN (CARTOON)	1956	120	6	U-16852-MUM	179.22	0x0000508E00000000	1956-06-18 00:00:00	TERRYTOONS INC.	12	364	0	B/16336-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218654	49	SEEMAS WEDDING	2010	120	3	CIS/1/78/2010-CHE	28.96	0x00009D5700000000	2010-04-13 00:00:00	M/S GRAPHIC TELEMOTION	12	368	0	CIS/95/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218655	61	FLYING ICE	1956	120	6	U-16853-MUM	155.44	0x0000508E00000000	1956-06-18 00:00:00	C.C. WAKEFIELD & CO. LTD.	12	363	0	B/16324-MUM	105	110	108	N	C.C. WAKEFIELD & CO. LTD.	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218656	45	GURU - BRAHMA	1992	120	4	1288	3875	0x0000841A00000000	1992-08-04 00:00:00	M/S. SRIRANGA CREATIONS , BANGALORE-	12	87	176	BG-1459	105	109	107	N	M/S. SRIRANGA CREATIONS , BANGALORE-3	14	3875	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218657	61	RENDEZVOUS AT THE RING	1956	120	6	U-16854-MUM	245.66	0x0000508E00000000	1956-06-18 00:00:00	C.C. WAKEFIELD & CO. LTD.	12	363	0	B/16323-MUM	105	110	108	N	C.C. WAKEFIELD & CO. LTD.	1	245.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218658	61	GRAND PRIX TRIO	1956	120	6	U-16855-MUM	277.97	0x0000508E00000000	1956-06-18 00:00:00	C.C. WAKEFIELD & CO. LTD.	12	363	0	B/16322-MUM	105	110	108	N	C.C. WAKEFIELD & CO. LTD.	1	277.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218659	59	KHAZANA JEWELLERY	2010	120	3	CIS/1/79/2010-CHE	29.36	0x00009D5700000000	2010-04-13 00:00:00	M/S RED STUDIO	12	368	0	CIS/93/2010-CHE	105	110	107	N	M/S RED STUDIO	1	29.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218660	61	AGRICULTURAL NEWS NO. 9/ 1953	1956	120	6	U-16856-MUM	240.18	0x0000508E00000000	1956-06-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/16330-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218661	59	ASHOKA CHAKRAM	1992	120	4	1292	3234	0x0000842200000000	1992-08-12 00:00:00	M/S. KARPAGA VINAYAGA ARTS ,T,NAGAR, MADRAS	13	87	176	BG-1457	105	109	107	N	M/S. KARPAGA VINAYAGA ARTS ,T,NAGAR, MADRAS	14	3234	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218662	61	BIRD SYMPHONY (CARTOON)	1956	120	6	U-16857-MUM	178.91	0x0000508E00000000	1956-06-18 00:00:00	TERRYOONS INC.	12	364	0	B/16337-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218663	45	KHAZANA JEWELLERY	2010	120	3	CIS/1/80/2010-CHE	29.36	0x00009D5700000000	2010-04-13 00:00:00	M/S RED STUDIO	12	368	0	CIS/94/2010-CHE	105	110	107	N	M/S RED STUDIO	1	29.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218664	45	GHARSHANE	1992	120	4	1293	3596	0x0000842200000000	1992-08-12 00:00:00	M/S. R.K. CREATIONS, BANGALORE	12	87	176	BG-1462	105	109	107	N	M/S. R.K. CREATIONS, BANGALORE	14	3596	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218665	45	CHIKKA YAJAMANARU	1992	120	4	1295	4125	0x0000842400000000	1992-08-14 00:00:00	SRI VENKATA KRISHNA FILMS,BANGALORE-40	12	87	176	BG-1463	105	109	107	N	SRI VENKATA KRISHNA FILMS,BANGALORE-40	15	4125	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218666	61	AERIAL TOP DRESSING IN NEWZEALAND	1956	120	6	U-16858-MUM	185.92	0x0000508E00000000	1956-06-18 00:00:00	SOIL CONSERVATION RESEARCH COUNCIL	12	88	0	B/15487A-MUM	105	110	108	N	UNDER SECRETARY INDIAN COUNCIL OF AGRICULTURE RESE	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218667	45	YUDDHA KANDA	1989	122	4	063-A	4257.85	0x00007F0300000000	1989-01-09 00:00:00	M/S. RAJ ROHIT COMBINES, BANGALORE	12	87	170	BG-800	105	109	107	N	M/S. RAJ ROHIT COMBINES, BANGALORE	16	4336.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218668	51	SAFAR (MARATHI, BENGALI)	1956	120	6	U-16859-MUM	129.54	0x0000508F00000000	1956-06-19 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	363	0	B/16344-MUM	105	110	107	N	UDAY KUMAR	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218669	45	MANA MECHHIDA SOSE	1992	120	4	1296	3926	0x0000842900000000	1992-08-19 00:00:00	M/S. GOLDEN CINE CREATION,BANGALORE-8	12	87	176	BG-1465	105	109	107	N	M/S. GOLDEN CINE CREATION,BANGALORE-8	15	3926	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218670	44	DAZZLING WHITE (HINDI, TAMIL)	1956	120	6	U-16860-MUM	22.86	0x0000508F00000000	1956-06-19 00:00:00	AMA PVT. LTD.	12	363	0	B/16286-MUM	105	110	107	N	AMA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218671	58	PRINCE JEWELLERY	2010	120	3	CIS/1/81/2010-CHE	19.21	0x00009D5A00000000	2010-04-16 00:00:00	M/S SCULPTORS	12	368	0	CIS/98/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	19.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218672	58	PRIYA S.P	1992	120	4	1298	3277	0x0000842A00000000	1992-08-20 00:00:00	M/S. VENUS ART FILMS ,MADRAS-78	13	87	170	BG-1467	105	109	107	N	M/S. VENUS ART FILMS ,MADRAS-78	14	3277	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218673	61	GAMMA PEOPLE - TRL	1956	120	6	U-16861-MUM	71.32	0x0000508F00000000	1956-06-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16183-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218674	61	NESTLE MUNCH	2003	120	3	CIS/1/11904/2003-CHE	14.32	0x0000930A00000000	2003-01-23 00:00:00	M/S. INTERACTIVE TELEVISION, NEW DELHI	12	368	0	CIS/9/2003-CHE	105	110	107	N	M/S EFX, CHENNAI.	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218675	58	INSPECTOR DURGA	1992	120	4	1301	3624	0x0000843100000000	1992-08-27 00:00:00	M/S. M.A. CREATIONS, MADRAS-2	13	87	176	BG-1456	105	109	107	N	M/S. M.A. CREATIONS, MADRAS-2	16	3624	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218676	58	CITY UNION BANK	2010	120	3	CIS/1/82/2010-CHE	28.38	0x00009D5A00000000	2010-04-16 00:00:00	M/S ORANGE TREE	12	368	0	CIS/97/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218677	44	DELHI DARBAR - TRL	1956	120	6	U-16862-MUM	152.4	0x0000508F00000000	1956-06-19 00:00:00	GANDHI & CHOKSI	12	94	0	B/16258-MUM	105	110	107	N	GANDHI & CHOKSI	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218678	44	OUR TIMES NO. 17 (TAM, TEL, BEN)	1956	120	6	U-16863-MUM	233.78	0x0000508F00000000	1956-06-19 00:00:00	U. S. I. S.	12	363	0	B/15925-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218679	45	KANASINA RANI	1992	120	4	1265	3609	0x000083DE00000000	1992-06-05 00:00:00	SRI LAKSHMI PRODUCTIONS,BANGALORE-9	12	87	176	BG-1435	105	109	107	N	SRI LAKSHMI PRODUCTIONS,BANGALORE-9	14	3609	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218680	61	INDIAN NEWS REVIEW NO. 401 (HIN, TAM, TEL, BEN)	1956	120	6	U-16864-MUM	297.78	0x0000509000000000	1956-06-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/16350-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218681	44	BOMBAY STATE NEWS MAGAZINE NO. 48 APRIL 1956	1956	120	6	U-16865-MUM	324.61	0x0000509000000000	1956-06-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUIBLICITY GOVT. OF B	12	91	0	B/16375-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUIBLICITY GOVT. OF B	1	324.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218682	44	CHELUVI	1992	120	4	1267-U	2800	0x000083E400000000	1992-06-11 00:00:00	M/S. SADIR MEDIA (P) LTD., BANGALORE	13	87	175	BG-1431	105	109	107	N	M/S. SADIR MEDIA (P) LTD., BANGALORE	10	2800	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
218683	61	ODYSSIA CLASSMATE	2010	120	3	CIS/1/84/2010-CHE	28.38	0x00009D5A00000000	2010-04-16 00:00:00	M/S BLUE PUMPKIN	12	368	0	CIS/96/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218684	61	GAUMONT BRITISH NEWS 25/26	1956	120	6	U-16866-MUM	201.47	0x0000509000000000	1956-06-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16378-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	201.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218685	61	BRITISH MOVIETONE NEWS NO. 1410	1956	120	6	U-16867-MUM	199.33	0x0000509000000000	1956-06-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16358-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	199.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218686	45	PREMA SANGAMA	1992	120	4	1268	3671	0x000083E400000000	1992-06-11 00:00:00	SRI POOJA COMBINES , BANGALORE	12	87	176	BG-1436	105	109	107	N	SRI POOJA COMBINES , BANGALORE	14	3671	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218687	61	METRO NEWS VOL. 626 (ENGLISH, BENGALI)	1956	120	6	U-16868-MUM	288.34	0x0000509000000000	1956-06-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16386-87-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218688	88	MON AMI PIERRE	1956	120	6	U-16869-MUM	259.08	0x0000509000000000	1956-06-20 00:00:00	PROCINEX	12	88	0	B/16211-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218689	88	CHANTS RETROUVES	1956	120	6	U-16870-MUM	213.36	0x0000509000000000	1956-06-20 00:00:00	REALISATION CINEMATOGRAPHIQUE MONDIALE	12	88	0	B/16218-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218690	45	NAGARADALLI NAYAKARU	1992	120	4	1250	3875	0x000083C500000000	1992-05-11 00:00:00	M/S. NEW DYNAMIC MOVIES,BANGALORE	12	87	170	BG-1419	105	109	107	N	M/S. NEW DYNAMIC MOVIES,BANGALORE	14	3875	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218691	44	TRAILER OF RAAVAN	2010	120	3	CIS/1/85/2010-CHE	51.82	0x00009D5F00000000	2010-04-21 00:00:00	M/S MADRAS TALKIES	12	368	0	CIS/101/2010-CHE	105	110	107	N	M/S MADRAS TALKIES	1	51.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218692	45	OBBARIGINTHA OBBARU	1992	120	4	1257	3875	0x000083D400000000	1992-05-26 00:00:00	SRI PRODUCTIONS,BANGALORE	12	87	170	BG-1424	105	109	107	N	SRI PRODUCTIONS,BANGALORE	14	3875	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218693	61	KISMET - TRL NO. 4B	1956	120	6	U-16701/56-MUM	126.49	0x0000508300000000	1956-06-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/14700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	126.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218694	45	APOORVA SAMSARA	1992	120	4	1258	4686	0x000083D700000000	1992-05-29 00:00:00	M/S. SIDDHIVARALAXMI PRODUCTIONS ,BANGALORE-9	12	87	176	BG-1427	105	109	107	N	M/S. SIDDHIVARALAXMI PRODUCTIONS ,BANGALORE-9	15	4686	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218695	61	NESTLE BAR ONE	2003	120	3	CIS/1/11905/2003-CHE	14.32	0x0000930A00000000	2003-01-23 00:00:00	M/S.INTERACTIVE TELEVISION, NEW DELHI	12	368	0	CIS/10/2003-CHE	105	110	107	N	M/S. EFX, CHENNAI.	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218696	58	AAKASH SOAP	2003	120	3	CIS/1/11906/2003-CHE	10.10	0x0000931100000000	2003-01-30 00:00:00	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	12	368	0	CIS/11/2003-CHE	105	110	107	N	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	1	10.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218697	61	HERE'S HOCKEY	1956	120	6	U-16702/56-MUM	121.31	0x0000508000000000	1956-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/15871-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218698	45	PURUSHOTHAMA	1992	120	4	1229	4190.	0x000083A400000000	1992-04-08 00:00:00	SRI RENUKAMBA COMBINES,BANGALORE-1	12	87	176	BG-1406	105	109	107	N	SRI RENUKAMBA COMBINES,BANGALORE-1	15	4190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218699	44	TIKRAM BAZI (TAM, TEL, BEN, MAR, GUJ)	1956	120	6	U-16703/56-MUM	89.91	0x0000508100000000	1956-06-05 00:00:00	LIPTON LIMITED CALCUTTA	12	363	0	B/16083-MUM	105	110	107	N	HARI S. DASGUPTA	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218700	49	IMAGE ANNAMALAI UNIVERSITY	2010	120	3	CIS/1/86/2010-CHE	29.89	0x00009D6000000000	2010-04-22 00:00:00	M/S BEST IMAGE	12	368	0	CIS/100/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	29.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218701	45	SAPTHAPADI	1992	120	4	1239	3679	0x000083B000000000	1992-04-20 00:00:00	SRI VAUHINI CINE COMBINES,BANGALORE-86	12	87	176	BG-1410	105	109	107	N	SRI VAUHINI CINE COMBINES,BANGALORE-86	14	3679	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218702	61	CHILDREN'S CONCERT	1956	120	6	U-16704/56-MUM	455.67	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/15867-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	455.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218703	58	RAM SILKS GREEN SUMMER	2010	120	3	CIS/1/87/2010-CHE	28.38	0x00009D6000000000	2010-04-22 00:00:00	M/S A.C. FILMS	12	368	0	CIS/99/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218704	61	CANADIAN NOTEBOOK	1956	120	6	U-16705/56-MUM	351.43	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/15865-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	351.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218705	45	HONGKONGNALLI AGENT AMAR	1989	120	4	697-U	4289.69	0x00007F0500000000	1989-01-11 00:00:00	M/S. G.P.S. INTERNATIONAL, BANGALORE	12	87	168	BG-791	105	109	107	N	M/S. G.P.S. INTERNATIONAL, BANGALORE	16	4405.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218706	45	BAA NANNA PRITHISU	1992	120	4	1241	3724	0x000083B000000000	1992-04-20 00:00:00	M/S. VIJAY SHREE PRODUCTIONS, BANGALORE-50	12	87	176	BG-1401	105	109	107	N	M/S. VIJAY SHREE PRODUCTIONS, BANGALORE-50	15	3724	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218707	61	THE FEELING OF HOSTILITY	1956	120	6	U-16706/56-MUM	339.24	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/15869-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	339.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218708	58	TRAILER OF AMBASAMUTHIRAM AMBANI	2010	120	3	CIS/1/88/2010-CHE	62.48	0x00009D6100000000	2010-04-23 00:00:00	M/S KEN MEDIA	12	368	0	CIS/102/2010-CHE	105	110	107	N	M/S KEN MEDIA	1	62.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
218709	49	AAKASH SOAP	2003	120	3	CIS/1/11907/2003-CHE	10.10	0x0000931100000000	2003-01-30 00:00:00	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	12	368	0	CIS/12/2003-CHE	105	110	107	N	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	1	10.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218710	61	FAMILY CIRCLES	1956	120	6	U-16707/56-MUM	337.41	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/15868-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	337.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218711	61	KASHTANKA	1956	120	6	U-16708/56-MUM	336.80	0x0000508100000000	1956-06-05 00:00:00	SOYUZMULTFILM	12	363	0	B/16140-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	336.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218712	45	EDURUMANELI GANDA PAKKADMANELI HENDTHI	1992	120	4	1242	4052	0x000083B000000000	1992-04-20 00:00:00	SHREE ANUPAMA PRODUCTIONS,MYSORE	12	87	176	BG-1408	105	109	107	N	SHREE ANUPAMA PRODUCTIONS,MYSORE	14	4052	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218713	61	LEATHER - THE SOLE OF COMFORT	1956	120	6	U-16709/56-MUM	241.40	0x0000508100000000	1956-06-05 00:00:00	THE LEATHER INSTITUTE	12	88	0	B/15901-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218714	59	YAMAKEDI	2008	121	3	CIL/2/05/2008-CHE	4569.06	0x00009A5000000000	2008-02-28 00:00:00	SHRI VENKATESH	13	87	176	CIL/30/2008-CHE	105	109	107	N	M/S VENKATESH PICTURES	15	4569.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218715	61	SONORA TILES	2010	120	3	CIS/1/89/2010-CHE	30.78	0x00009D6400000000	2010-04-26 00:00:00	M/S SUN EARTH CERAMICS LTD	12	368	0	CIS/103/2010-CHE	105	110	107	N	M/S SPHINX MEDIA PVT.LTD	1	30.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218716	61	OUR PEOPLE	1956	120	6	U-16710/56-MUM	289.56	0x0000508100000000	1956-06-05 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/16148-MUM	105	110	108	N	THE CONSUL FOR ITALY	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218717	45	ONDU CINEMA KATHE	1992	120	4	1276	3838	0x000083F200000000	1992-06-25 00:00:00	M/S. GAYATHRI CINE CREATIONS(BOGADI) MYSORE	12	87	176	BG-1415	105	109	107	N	M/S. GAYATHRI CINE CREATIONS(BOGADI) MYSORE	14	3838	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218718	45	ROSHAGAARA	1992	120	4	1277	3384	0x000083F600000000	1992-06-29 00:00:00	M/S.SNEHA ARTS, BANGALORE	12	87	170	BG-1442	105	109	107	N	M/S.SNEHA ARTS, BANGALORE	12	3384	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218719	45	AAKASH SOAP	2003	120	3	CIS/1/11908/2003-CHE	10.10	0x0000931100000000	2003-01-30 00:00:00	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	12	368	0	CIS/13/2003-CHE	105	110	107	N	SHRI VEL SHANKAR, VISUALS ORIGIN, CHENNAI-83	1	10.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218720	61	SAMSUNG CDMA + SAMSUNG RAINBOW	2003	120	3	CIS/1/11909/2003-CHE	28.65	0x0000931100000000	2003-01-30 00:00:00	M/S INTERACTIVE TELEVISION, NEW DELHI	12	368	0	CIS/14/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218721	45	MYSORE JAANA	1992	120	4	1243	4403	0x000083B000000000	1992-04-20 00:00:00	M/S. A.T.R. FILMS,BANGALORE-79	12	87	176	BG-1409	105	109	107	N	M/S. A.T.R. FILMS,BANGALORE-79	16	4403	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218722	44	INTEHA PYAR KE	1992	120	4	1216-U	4732	0x0000837F00000000	1992-03-02 00:00:00	M/S. CRYSTAL FILMS, BANGALORE-46	13	87	176	BG-1381	105	109	107	N	M/S. CRYSTAL FILMS, BANGALORE-46	16	4732	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218723	45	BHALE KESHAVA	1992	120	4	1217	3745	0x0000837F00000000	1992-03-02 00:00:00	M/S. NETHRA DRISHYA FILMS,SURATKAL-574158(KA)	12	87	176	BG-1377	105	109	107	N	M/S. NETHRA DRISHYA FILMS,SURATKAL-574158(KA)	14	3745	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218724	58	ANJALI GINGELLY	2003	120	3	CIS/1/11910/2003-CHE	37.21	0x0000931100000000	2003-01-30 00:00:00	M/S RAMUKARIAT ASSOCIATES	12	368	0	CIS/15/2003-CHE	105	110	107	N	SHRI C.SENTHILKUMAR	1	37.21	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218725	49	ESPN - DHABA	2003	120	3	CIS/1/11911/2003-CHE	14.07	0x0000931600000000	2003-02-04 00:00:00	M/S. ESPN SOFTWARE (I) PVT. LTD.	12	368	0	CIS/17/2003-CHE	105	110	107	N	M/S. EFX	1	14.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218726	49	PERSIAN JEWELLERY	2003	120	3	CIS/1/11912/2003-CHE	29.90	0x0000931800000000	2003-02-06 00:00:00	M/S.GRAPHIC TELEVISION CREATIVE VISUALS.	12	368	0	CIS/18/2003-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	29.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218727	49	MAHARANI JEWELLERS	2003	120	3	CIS/1/11913/2003-CHE	30.79	0x0000931800000000	2003-02-06 00:00:00	M/S. VALAPILLA COMMUNICATIONS PVT. LTD.	12	368	0	CIS/19/2003-CHE	105	110	107	N	SHRI C.SENTHILKUMAR	1	30.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218728	58	STAR NO.1 NETWORK	2003	120	3	CIS/1/11914/2003-CHE	19.20	0x0000931800000000	2003-02-06 00:00:00	STAR VIJAY T.V., CHENNAI.	12	368	0	CIS/20/2003-CHE	105	110	107	N	M/S. EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218729	45	ONDAAGI BAALU	1989	120	4	702-U	3968.58	0x00007F1300000000	1989-01-25 00:00:00	M/S. DEVI AND DEVI FILMS, BANGALORE	12	87	176	BG-807	105	109	107	N	M/S. DEVI AND DEVI FILMS, BANGALORE	15	3976.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218730	61	BLUE PLANET THEATRE SPOT	2003	120	3	CIS/1/11915/2003-CHE	28.65	0x0000931800000000	2003-02-06 00:00:00	M/S. DISCOVERY COMMUNICATIONS, INDIA.	12	368	0	CIS/21/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218731	44	SAMSUNG PLASMA + SAMSUNG DRAVID	2003	120	3	CIS/1/11916/2003-CHE	28.65	0x0000931800000000	2003-02-06 00:00:00	M/S. INTERACTIVE TELEVISION, NEW DELHI	12	368	0	CIS/22/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218732	58	TRAILER OF KALAVAANI	2010	120	3	CIS/1/90/2010-CHE	63.42	0x00009D6600000000	2010-04-28 00:00:00	M/S SHERALI FILMS	12	368	0	CIS/104/2010-CHE	105	110	107	N	M/S SHERALI FILMS	1	63.42	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218733	44	PEPSI BLUE	2003	120	3	CIS/1/11917/2003-CHE	28.64	0x0000931800000000	2003-02-06 00:00:00	M/S. OFF SPRING.	12	368	0	CIS/24/2003-CHE	105	110	107	N	M/S. EFX	1	28.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218734	58	UNITY OF LIGHT A.R.RAHMAN'S SHOW	2003	120	3	CIS/1/11918/2003-CHE	137.16	0x0000931800000000	2003-02-06 00:00:00	M/S. MADRAS TALKIES	12	368	0	CIS/25/2003-CHE	105	110	107	N	M/S. MADRAS TALKIES	1	137.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218735	58	NESTLE SUNRISE SPECIAL	2003	120	3	CIS/1/11919/2003-CHE	28.38	0x0000931800000000	2003-02-06 00:00:00	M/S.INTERACTIVE TELEVISION	12	368	0	CIS/26/2003-CHE	105	110	107	N	M/S. EFX	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218736	49	MANAPPURAM GOLD	2010	120	3	CIS/1/91/2010-CHE	28.35	0x00009D6600000000	2010-04-28 00:00:00	M/S ORANGE TREE	12	368	0	CIS/105/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218737	59	NESTLE SUNRISE SPECIAL	2003	120	3	CIS/1/11920/2003-CHE	28.38	0x0000931800000000	2003-02-06 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/23/2003-CHE	105	110	107	N	M/S. EFX	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218738	45	AMANUSHA	1989	122	4	064-A	3469.78	0x00007F0300000000	1989-01-09 00:00:00	M/S. PRITHVI CREATIONS, BANGALORE	12	87	170	BG-736	105	109	107	N	M/S. PRITHVI CREATIONS, BANGALORE	14	3703.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218739	61	GRUNDIG IT - FASSUNG	2003	120	3	CIS/1/11921/2003-CHE	9.46	0x0000931F00000000	2003-02-13 00:00:00	M/S. ADVE TO ADVERTISING PVT. LTD., BANGALORE	12	368	0	CIS/27/2003-CHE	105	110	107	N	M/S. EFX	1	9.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218740	49	ESPN SHARMA'S	2003	120	3	CIS/1/11922/2003-CHE	32.65	0x0000931F00000000	2003-02-13 00:00:00	M/S. ESPN SOFTWARE (I) PVT. LTD.	12	368	0	CIS/28/2003-CHE	105	110	107	N	M/S. EFX	1	32.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218741	58	RMKV SUN FUN KIDS COLLECTION	2010	120	3	CIS/1/92/2010-CHE	28.07	0x00009D6800000000	2010-04-30 00:00:00	M/S MASTER CHANNEL	12	368	0	CIS/106/2010-CHE	105	110	107	N	M/S MASTER CHANNEL	1	28.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218742	44	PEPSI SAFARI	2003	120	3	CIS/1/11923/2003-CHE	28.38	0x0000931F00000000	2003-02-13 00:00:00	M/S. OFF SPRING	12	368	0	CIS/29/2003-CHE	105	110	107	N	M/S. EFX	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218743	58	TRAILER OF RAAMAR	2010	120	3	CIS/1/93/2010-CHE	53.67	0x00009D6800000000	2010-04-30 00:00:00	M/S S.R.PICUTRES	12	94	0	CIS/107/2010-CHE	105	110	107	N	M/S S.R.PICUTRES	1	53.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218744	61	SAMSUNG CDMA + SAMSUNG CDMA	2003	120	3	CIS/1/11924/2003-CHE	28.64	0x0000931F00000000	2003-02-13 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/30/2003-CHE	105	110	107	N	M/S. EFX	1	28.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218745	49	HOTEL PRINCE PALACE	2003	120	3	CIS/1/11925/2003-CHE	36.57	0x0000932700000000	2003-02-21 00:00:00	SHIBU PRATHIKAD & DEEPU ARTHIKAD.	12	368	0	CIS/31/2003-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218746	58	SKC SILKS	2010	120	3	CIS/1/94/2010-CHE	32.05	0x00009D6C00000000	2010-05-04 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/109/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218747	58	SARAVANA SILKS	2003	120	3	CIS/1/11926/2003-CHE	16.48	0x0000932700000000	2003-02-21 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/32/2003-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	16.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218748	58	BLUE SKY TRADING	2010	120	3	CIS/1/95/2010-CHE	22.07	0x00009D6C00000000	2010-05-04 00:00:00	M/S SCULPTORS	12	368	0	CIS/108/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	22.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218749	61	GRUNDIG T.V.	2003	120	3	CIS/1/11927/2003-CHE	18.92	0x0000932700000000	2003-02-21 00:00:00	M/S. ADVERTO ADVERTISING PVT. LTD, NEW DELHI	12	368	0	CIS/33/2003-CHE	105	110	107	N	M/S. EFX	1	18.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218750	49	HOTEL LAKE VIEW	2003	120	3	CIS/1/11928/2003-CHE	32.02	0x0000932E00000000	2003-02-28 00:00:00	M/S. STAR N STYLE AD MEDIA, KOZHIKODE.	12	368	0	CIS/34/2003-CHE	105	110	107	N	M/S. STAR N STYLE AD MEDIA, KOZHIKODE.	1	32.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218751	49	JOSCO EDUCATIONAL CONSULTANCY	2010	120	3	CIS/1/96/2010-CHE	27.16	0x00009D6C00000000	2010-05-04 00:00:00	M/S MITHRAS AD SOLUTIONS	12	368	0	CIS/110/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218752	58	HOTEL LAKE VIEW	2003	120	3	CIS/1/11929/2003-CHE	32.02	0x0000932E00000000	2003-02-28 00:00:00	M/S. STAR N STYLE AD MEDIA	12	368	0	CIS/35/2003-CHE	105	110	107	N	M/S. STAR N STYLE AD MEDIA	1	32.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218753	49	FIBER FOAM	2010	120	3	CIS/1/97/2010-CHE	27.43	0x00009D6C00000000	2010-05-04 00:00:00	M/S MITHRAS AD SOLUTIONS	12	368	0	CIS/111/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
218754	58	TRAILER OF MADHRASA PATTANAM	2010	120	3	CIS/1/98/2010-CHE	70.72	0x00009D6F00000000	2010-05-07 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	368	0	CIS/112/2010-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	70.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218755	61	MAY BELLINE WET SHINE DIAMONDS	2003	120	3	CIS/1/11930/2003-CHE	28.64	0x0000932E00000000	2003-02-28 00:00:00	M/S. MC CAN ERICKSON (I) LTD.	12	368	0	CIS/36/2003-CHE	105	110	107	N	M/S. EFX	1	28.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218756	70	ALWAYS	1956	120	6	U-16711/56-MUM	16.76	0x0000508100000000	1956-06-05 00:00:00	MR. D. J. NAYAK	12	363	0	B/16082-MUM	105	110	107	N	MR. D. J. NAYAK	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218757	45	RAAJADHI RAJA	1992	120	4	1224	4359	0x0000838F00000000	1992-03-18 00:00:00	SHREE VAISHNAVI INTERNATIONALS, BANGALORE-41	12	87	176	BG-1391	105	109	107	N	SHREE VAISHNAVI INTERNATIONALS, BANGALORE-41	16	4359	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218758	44	KANCHAN	1956	120	6	U-16712/56-MUM	50.29	0x0000508100000000	1956-06-05 00:00:00	D. J. NAYAK	12	363	0	B/16081-MUM	105	110	107	N	D. J. NAYAK	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218759	44	RANG PANCHAMI	1956	120	6	U-16713/56-MUM	59.43	0x0000508100000000	1956-06-05 00:00:00	MR. D. J. NAYAK	12	363	0	B/16079-MUM	105	110	107	N	MR. D. J. NAYAK	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218760	49	OSKO BUILDERS	2010	120	3	CIS/1/99/2010-CHE	25.92	0x00009D7300000000	2010-05-11 00:00:00	M/S TVC FACTORY	12	368	0	CIS/115/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218761	59	MORTEIN LOUE JINGLE FILM + LOUIE JINGLE	2003	120	3	CIS/1/11931/2003-CHE	35.97	0x0000932E00000000	2003-02-28 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/37/2003-CHE	105	110	107	N	M/S. EFX	1	35.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218762	44	JARA SAMHALKE	1956	120	6	U-16714/56-MUM	49.07	0x0000508100000000	1956-06-05 00:00:00	D. J. NAYAK	12	363	0	B/16080-MUM	105	110	107	N	D. J. NAYAK	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218763	45	KSHEERA SAAGARA	1992	120	4	1225	3839	0x0000839000000000	1992-03-19 00:00:00	M/S. BALAVIGNESH CREATIONS,BANGALORE	12	87	176	BG-1392	105	109	107	N	M/S. BALAVIGNESH CREATIONS,BANGALORE	14	3839	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218764	49	CANDYMAN BAGS	2010	120	3	CIS/1/100/2010-CHE	18.94	0x00009D7300000000	2010-05-11 00:00:00	M/S AVIN CREATIONS	12	368	0	CIS/113/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	18.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218765	61	THE U. S. S. R. TODAY NO. 21/1954	1955	120	6	U-13218-MUM	300.83	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	363	0	B/12177A-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218766	58	TRAILER OF RAAVANAN	2010	120	3	CIS/1/101/2010-CHE	51.82	0x00009D7300000000	2010-05-11 00:00:00	M/S MADRAS TALKIES	12	368	0	CIS/114/2010-CHE	105	110	107	N	M/S MADRAS TALKIES	1	51.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218767	45	CHIRAKANNIKA	1992	120	4	1226	3203	0x0000839400000000	1992-03-23 00:00:00	M/S. SOUNDARYA ART MOVIES,BANGALORE	12	87	176	BG-1367	105	109	107	N	M/S. SOUNDARYA ART MOVIES,BANGALORE	14	3203	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218768	61	THE U. S. S. R. TODAY NO. 20/1954	1955	120	6	U-13219-MUM	282.85	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	363	0	B/12178-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218769	58	MORTEIN LOUIE JINGLE FILM + BIKE	2003	120	3	CIS/1/11932/2003-CHE	35.97	0x0000932E00000000	2003-02-28 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/38/2003-CHE	105	110	107	N	M/S. EFX	1	35.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218770	58	SARAH JEWELLERY	2010	120	3	CIS/1/102/2010-CHE	23.79	0x00009D7400000000	2010-05-12 00:00:00	M/S VISA FILMS	12	368	0	CIS/116/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218771	45	PREMADA KARANJEE	1992	120	4	101-A	3224	0x0000839600000000	1992-03-25 00:00:00	M/S. SASTHA PRODUCTIONS,BANGALORE	12	87	176	BG-1393	105	109	107	N	M/S. SASTHA PRODUCTIONS,BANGALORE	12	3224	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218772	61	NIKE SHOX - ONE MAN RUNNING	2003	120	3	CIS/1/11933/2003-CHE	14.32	0x0000932E00000000	2003-02-28 00:00:00	M/S. REDIFFUSSION	12	366	0	CIS/39/2003-CHE	105	110	107	N	M/S. EFX	1	14.32	0	0	1	0	0	0	0	0	9	0	0	0	0	0	\N	\N
218773	58	EMMANUVEL SILKS (WEDDING)	2010	120	3	CIS/1/103/2010-CHE	27.43	0x00009D7400000000	2010-05-12 00:00:00	M/S VALLAPILLA COM,	12	368	0	CIS/118/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218774	44	EK DIN KI BAAT	1956	120	6	U-16715/56-MUM	28.95	0x0000508100000000	1956-06-05 00:00:00	D. J. NAYAK	12	363	0	B/16078-MUM	105	110	107	N	D. J. NAYAK	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218775	45	BELLI MODAGALU	1992	120	4	1208	3730	0x0000836300000000	1992-02-03 00:00:00	M/S. G.V.K. PRODUCTIONS,BANGALORE	12	87	176	BG-1375	105	109	107	N	M/S. G.V.K. PRODUCTIONS,BANGALORE	14	3730	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218776	61	NIKE SHOX TWO MEN RUNNING	2003	120	3	CIS/1/11934/2003-CHE	14.32	0x0000932E00000000	2003-02-28 00:00:00	M/S. REDIFFUSION	12	368	0	CIS/40/2003-CHE	105	110	107	N	M/S. EFX	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218777	58	CABBACHAMPALAL JEWELLERY	2010	120	3	CIS/1/104/2010-CHE	28.96	0x00009D7400000000	2010-05-12 00:00:00	M/S MATCH STICK	12	368	0	CIS/117/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218778	61	THE U. S. S. R. TODAY NO. 25/1954	1955	120	6	U-13220-MUM	278.89	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	363	0	B/12179-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218779	45	SAMPANNARU	1992	120	4	1211	3174	0x0000836C00000000	1992-02-12 00:00:00	M/S. CHAITANYA KALA CHITRA, BANGALORE	12	87	176	BG-1368	105	109	107	N	M/S. CHAITANYA KALA CHITRA, BANGALORE	12	3174	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218780	45	SINDHURA TILAKA	1992	120	4	1215	3900	0x000084A400000000	1992-12-20 00:00:00	M/S. R.S. ARTS, BANGALORE-40	12	87	176	BG-1380	105	109	107	N	M/S. R.S. ARTS, BANGALORE-40	14	3900	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218781	70	ELEMENTS OF THE AUTOMOBILE - THE ENGINE (NO DIALOGUE OR COMMENTARY)	1956	120	6	U-16716/56-MUM	123.13	0x0000508100000000	1956-06-05 00:00:00	BRAY STUDIOS INC.	12	88	0	B/15902-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218782	61	THE U. S. S. R. TODAY NO. 33/1954	1955	120	6	U-13221-MUM	302.66	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	363	0	B/12180-MUM	105	110	108	N	K. T. BROTHERS & CO.	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218783	58	ROWDIGAL RAJYAM	1992	121	4	048-UA	3173	0x0000836D00000000	1992-02-13 00:00:00	M/S. MEENA FILMS, T,NAGAR, MADRAS	13	87	170	BG-1378	105	109	107	N	M/S. MEENA FILMS, T,NAGAR, MADRAS	14	3173	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218784	58	KUTRAVAALI	1989	122	4	065-A	4143.84	0x00007F0700000000	1989-01-13 00:00:00	M/S. SUJATHA CINE ARTS, MADRAS	13	87	170	BG-803	105	109	107	N	M/S. SUJATHA CINE ARTS, MADRAS	16	4177.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218785	59	TRAILER OF VILLAIN	2010	120	3	CIS/1/105/2010-CHE	51.82	0x00009D7500000000	2010-05-13 00:00:00	M/S MADRAS TALKIES	12	368	0	CIS/119/2010-CHE	105	110	107	N	M/S MADRAS TALKIES	1	51.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218786	45	CHAITRADA PREMANJALI	1992	120	4	1203	4350	0x0000834E00000000	1992-01-13 00:00:00	M/S. M.C. PRODUCTIONS , BANGALORE-27	12	87	176	BG-1365	105	109	107	N	M/S. M.C. PRODUCTIONS , BANGALORE-27	16	4350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218787	49	PIANO PU FOOTWEAR	2010	120	3	CIS/1/106/2010-CHE	27.43	0x00009D7A00000000	2010-05-18 00:00:00	M/S MITHRA AD SOLUTIONS	12	368	0	CIS/120/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218788	45	MIDIDA SHRUTHI	1992	121	4	1207	4304	0x0000835E00000000	1992-01-29 00:00:00	M/S. NIRUPAMA ART COMBINES,BANGALORE	12	87	176	BG-1372	105	109	107	N	M/S. NIRUPAMA ART COMBINES,BANGALORE	15	4304	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218789	49	THAMPI SILKS	2010	120	3	CIS/1/107/2010-CHE	25.92	0x00009D7A00000000	2010-05-18 00:00:00	M/S WINS ADVERTISING	12	368	0	CIS/121/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218790	61	PIRATES OF THE HIGH SEAS	1955	120	6	U-13222-MUM	3930.39	0x00004EF800000000	1955-05-09 00:00:00	COLUMBIA PICTURES CORPN	12	87	176	B/12239-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	15	3930.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218791	58	108 AMBULANCE	2010	120	3	CIS/1/108/2010-CHE	57.33	0x00009D7D00000000	2010-05-21 00:00:00	M/S N&D COMMUNICATION	12	368	0	CIS/122/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	57.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218792	44	PIYA KA SANDESH	1956	120	6	U-16717/56-MUM	71.62	0x0000508100000000	1956-06-05 00:00:00	FACT FILMS	12	363	0	B/16112-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PRIVATE LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218793	59	KHADI PRATHAP	1992	121	4	047-UA	3525	0x0000835500000000	1992-01-20 00:00:00	M/S. VIGNESHWARA CHITRA,MADRAS	13	87	170	BG-1353	105	109	107	N	M/S. VIGNESHWARA CHITRA,MADRAS	15	3525	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218794	49	UNIVERCELL ROOF RUNNER	2010	120	3	CIS/1/109/2010-CHE	35.05	0x00009D7D00000000	2010-05-21 00:00:00	M/S UNIVERCELL TELE CONNECTION (P) LTD	12	368	0	CIS/123/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	35.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218795	44	DO SATHI (TAMIL, TELUGU, BENGALI)	1956	120	6	U-16718/56-MUM	60.96	0x0000508100000000	1956-06-05 00:00:00	FACT FILMS	12	363	0	B/16113-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY (EASTERN) PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218796	61	BEANSTALK BUNNY (CARTOON)	1955	120	6	U-13223-MUM	202.69	0x00004EF800000000	1955-05-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/12144-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218797	58	TRAILER OF MILAKA	2010	120	3	CIS/1/110/2010-CHE	59.77	0x00009D8100000000	2010-05-25 00:00:00	M/S SHRI NATARAJA ARTS	12	368	0	CIS/125/2010-CHE	105	110	107	N	M/S SHRI NATARAJA ARTS	1	59.77	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218798	49	VEP AD	2010	120	3	CIS/1/111/2010-CHE	15.07	0x00009D8100000000	2010-05-25 00:00:00	M/S MIND SPACE	12	368	0	CIS/126/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	15.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218799	44	SAKHI HATIM - TRL	1955	120	6	U-13224-MUM	121.92	0x00004EF800000000	1955-05-09 00:00:00	SHAH PICTURES, C/O. MOHAN STUDIOS	12	94	0	B/12309-MUM	105	110	107	N	SHAH PICTURES, C/O. MOHAN STUDIOS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218800	61	HOT BLOOD - TRL	1956	120	6	U-16719/56-MUM	46.02	0x0000508200000000	1956-06-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/15359-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218801	49	THRILL	2010	120	3	CIS/1/112/2010-CHE	16.01	0x00009D8100000000	2010-05-25 00:00:00	M/S MIND SPACE	12	368	0	CIS/128/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218802	61	THIS WONDERFUL WORLD	1955	120	6	U-13225-MUM	499.26	0x00004EF800000000	1955-05-09 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/12142-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	499.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218803	59	GOLDWINNER-BOOMIKA	2010	120	3	CIS/1/113/2010-CHE	30.48	0x00009D8100000000	2010-05-25 00:00:00	M/S KALEESUWARI REFINERY PVT.LTD	12	368	0	CIS/129/2010-CHE	105	110	107	N	M/S KALEESUWARI REFINERY PVT.LTD	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218804	61	BATTLE STATIONS - TRL	1956	120	6	U-16720/56-MUM	56.69	0x0000508200000000	1956-06-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/15411-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218805	49	KERALA SANDAL	2010	120	3	CIS/1/114/2010-CHE	16.05	0x00009D8100000000	2010-05-25 00:00:00	M/S MIND SPACE	12	368	0	CIS/127/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218806	58	TRAILER OF URVASI, LATHA, LALITHA,LAVANYA	2010	120	3	CIS/1/115/2010-CHE	82.93	0x00009D8400000000	2010-05-28 00:00:00	M/S EKA CHAKRA MEDIA PVT.LTD	12	368	0	CIS/130/2010-CHE	105	110	107	N	M/S EKA CHAKRA MEDIA PVT.LTD	1	82.93	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218807	97	THE ALL CHINA FESTIVAL OF TRADITIONAL SPORTS	1955	120	6	U-13226-MUM	1512.41	0x00004EF800000000	1955-05-09 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/12225-MUM	105	110	108	N	MR LIU LING DEPUTY CULTURAL ATTACHE CHINESE BOMBAY	6	1512.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218808	45	MEENAXI MANE MESTRU	1988	120	4	686-U	3489.05	0x00007EF500000000	1988-12-26 00:00:00	SRI ANNAPOORNESHWARI CHITRA,BANGALORE	12	87	176	BG-789	105	109	107	N	SRI ANNAPOORNESHWARI CHITRA,BANGALORE	14	3489.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218809	44	PARRYWARE	2010	120	3	CIS/1/116/2010-CHE	24.01	0x00009D8400000000	2010-05-28 00:00:00	M/S TENDER LEAF	12	368	0	CIS/131/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	24.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218810	61	INDIAN NEWS REVIEW NO. 399 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16721/56-MUM	271.57	0x0000508200000000	1956-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/16166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218811	44	KAR KHANE ME (TAMIL, TELUGU, BENGALI)	1955	120	6	U-13227-MUM	22.86	0x00004EF800000000	1955-05-09 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/12286-89-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218812	61	GAUMONT BRITISH NEWS NO. 23/56	1956	120	6	U-16722/56-MUM	231.34	0x0000508200000000	1956-06-06 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16174-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218813	61	U. S. S. R. HUNGARY ASSOCIATION FOOTBALL MATCH	1955	120	6	U-13228-MUM	510.23	0x00004EF800000000	1955-05-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/12329-MUM	105	110	108	N	K. T. BROTHERS & CO.	2	510.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218814	58	ULAGA THAMIZH SEMMOZHI MAANAADU 2010 THEME SONG	2010	120	3	CIS/1/117/2010-CHE	179.83	0x00009D8400000000	2010-05-28 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS. GOVT. OF	12	368	0	CIS/132/2010-CHE	105	110	107	N	DIRECTOR, INFORMATION & PUBLIC RELATIONS. GOVT. OF	1	179.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
218815	61	METRO NEWS VOL 624 (BENGALI)	1956	120	6	U-16723/56-MUM	281.63	0x0000508200000000	1956-06-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16180-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218816	49	MANJALI JEWELLERY	2010	120	3	CIS/1/118/2010-CHE	28.39	0x00009D8900000000	2010-06-02 00:00:00	M/S X DREAM TAIL	12	368	0	CIS/134/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218817	61	KICKING	1955	120	6	U-13229-MUM	96.92	0x00004EF800000000	1955-05-09 00:00:00	M/S. G. B. EQUIPMENTS LTD.	12	88	0	B/12231-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218818	61	BRITISH MOVIETONE NEWS NO. 1408	1956	120	6	U-16724/56-MUM	192.02	0x0000508200000000	1956-06-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16175-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218819	61	STREPTOMYCIN	1956	120	6	U-16725/56-MUM	106.37	0x0000508200000000	1956-06-06 00:00:00	U. S. I. S.	12	88	0	B/15805-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218820	58	JAYACHANDRAN TEXTILES	2003	120	3	CIS/1/11935/2003-CHE	27.77	0x0000932E00000000	2003-02-28 00:00:00	M/S. CREATIVE KINE.	12	368	0	CIS/41/2003-CHE	105	110	107	N	SHRI D.S.R. SUBASH	1	27.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218821	58	VINU'S	2010	120	3	CIS/1/119/2010-CHE	31.40	0x00009D8B00000000	2010-06-04 00:00:00	SHRI VIJAYA T.RAJHENTHERR	12	368	0	CIS/133/2010-CHE	105	110	107	N	M/S CHIMBU CINE ARTS	1	31.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218822	61	AND TO FAME UNKNOWN	1956	120	6	U-16726/56-MUM	281.33	0x0000508200000000	1956-06-06 00:00:00	LOUIS. DE ROCHEMONT ASSOCIATES PRODUCTION	12	88	0	B/15892-MUM	105	110	108	N	UNITED STATES INFORMATION	3	281.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218823	58	GOLD WINNER	2003	120	3	CIS/1/11936/2003-CHE	29.60	0x0000933500000000	2003-03-07 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/42/2003-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	29.60	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218824	58	FRANCIS ALUKKAS	2010	120	3	CIS/1/120/2010-CHE	29.26	0x00009D8F00000000	2010-06-08 00:00:00	M/S IMAGES	12	368	0	CIS/138/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218825	45	GOLD WINNER	2003	120	3	CIS/1/11937/2003-CHE	30.32	0x0000933500000000	2003-03-07 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/43/2003-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	30.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218826	58	RADHA'S APPALAM	2003	120	3	CIS/1/11938/2003-CHE	36.27	0x0000933B00000000	2003-03-13 00:00:00	SHRI M.K.PRABHAKAR	12	368	0	CIS/44/2003-CHE	105	110	107	N	SHRI M.K.PRABHAKAR	1	36.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218827	49	POPULAR MEGA MOTORS	2003	120	3	CIS/1/11939/2003-CHE	28.96	0x0000933B00000000	2003-03-13 00:00:00	M/S. ANASWARA FILMS & AUDIO VISUALS	12	368	0	CIS/45/2003-CHE	105	110	107	N	SHRI ISAAC THOMAS KOTTUKAPALLY	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218828	61	CARE OF THE EYES	1955	120	6	U-13230-MUM	565.40	0x00004EF800000000	1955-05-09 00:00:00	M/S. AMA LTD.	12	363	0	B/12250-MUM	105	110	107	N	M/S. AMA LTD.	2	565.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218829	61	BLESSINGS OF ATOMIC ENERGY	1956	120	6	U-16727/56-MUM	360.27	0x0000508200000000	1956-06-06 00:00:00	U. S. I. S.	12	88	0	B/15808-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	360.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218830	49	MANORAMA THOZHIL VEEDHI	2003	120	3	CIS/1/11940/2003-CHE	17.11	0x0000933B00000000	2003-03-13 00:00:00	ANASWARA FILMS & AUDIO VISUALS	12	368	0	CIS/46/2003-CHE	105	110	107	N	SHRI ISAAC THOMAS KOTTUKAPALLY	1	17.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218831	61	CHIEF CRAZY HORSE - TRL	1955	120	6	U-13231-MUM	68.27	0x00004EF800000000	1955-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12244-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218832	58	K.J.S.JEWELLERY	2010	120	3	CIS/1/121/2010-CHE	44.81	0x00009D8F00000000	2010-06-08 00:00:00	M/S SUMAN ADS	12	368	0	CIS/136/2010-CHE	105	110	107	N	M/S SUMAN ADS	1	44.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218833	45	ATHIMADHURA ANURAGA	1992	120	4	1281-U	4105	0x0000840500000000	1992-07-14 00:00:00	M/S. SOODA CINE CREATIONS, BANGALORE-10	12	87	176	BG-1439	105	109	107	N	M/S. SOODA CINE CREATIONS, BANGALORE-10	15	4105.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218834	61	THE YUKAWA STORY	1956	120	6	U-16728/56-MUM	448.36	0x0000508200000000	1956-06-06 00:00:00	JOSEPH KRUMGOLD	12	363	0	B/15806-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	448.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218835	59	TR. OF RUN	2003	120	3	CIS/1/11941/2003-CHE	97.55	0x0000934100000000	2003-03-19 00:00:00	SHRI A.M. RATHNAM	12	368	0	CIS/53/2003-CHE	105	110	107	N	SHRI SUYRA MOVIES	1	97.55	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218836	59	GODAVARI GOLD	2010	120	3	CIS/1/122/2010-CHE	29.59	0x00009D8F00000000	2010-06-08 00:00:00	M/S FABLE FACTORY	12	368	0	CIS/135/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	29.59	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218837	45	YAARU HONE	1988	120	4	683-U	3852.67	0x00007EE400000000	1988-12-09 00:00:00	SRI VINAYAKA CREATIONS, BANGALORE	12	87	176	BG-745	105	109	107	N	SRI VINAYAKA CREATIONS, BANGALORE	14	3852.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218838	61	OYSTER BAY	2003	120	3	CIS/1/11942/2003-CHE	28.64	0x0000934200000000	2003-03-20 00:00:00	M/S. SALVOS PUBLICATION PVT. LTD.	12	368	0	CIS/47/2003-CHE	105	110	107	N	M/S. EFX	1	28.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218839	61	LES GARES DE TRAIAGES MODERNES (MODERN SHUNTING STATIONS)	1955	120	6	U-13232-MUM	177.69	0x00004EF900000000	1955-05-10 00:00:00	TRANSPORTA R. MICHAUX & CO.	12	88	0	B/12269-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY, BOMBAY	1	177.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218840	45	GANDHARVA	1992	120	4	1279-U	3807	0x0000840500000000	1992-07-14 00:00:00	M/S. HUSSAIN PICTURES, BANGALORE	12	87	170	BG-1443	105	109	107	N	M/S. HUSSAIN PICTURES, BANGALORE	14	3808.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218841	61	NATIONAL BUILDERS	2010	120	3	CIS/1/123/2010-CHE	29.09	0x00009D9000000000	2010-06-09 00:00:00	M/S TANUBALAK PRODUCTION	12	368	0	CIS/139/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	29.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218842	59	SIRI PEARLS	2003	120	3	CIS/1/11943/2003-CHE	28.65	0x0000934200000000	2003-03-20 00:00:00	M/S. SIRI PEARLS WORLD	12	368	0	CIS/48/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218843	58	KALAIGNAR KAPPITTU THITTAM	2010	120	3	CIS/1/124/2010-CHE	44.06	0x00009D9000000000	2010-06-09 00:00:00	M/S N&D COMMUNICATION	12	368	0	CIS/137/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	44.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218844	45	MEGA MANDARA	1992	120	4	1283-U	4467	0x0000840C00000000	1992-07-21 00:00:00	M/S. JAIDURGA PRODUCTIONS, BANGALORE-21	12	87	176	BG-1453	105	109	107	N	M/S. JAIDURGA PRODUCTIONS, BANGALORE-21	14	4469.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218845	61	BAJAJ CALIBER HOME WORK + CRICKET	2003	120	3	CIS/1/11944/2003-CHE	28.96	0x0000934200000000	2003-03-20 00:00:00	M/S. MAD ENTERTAINEMENT LTD.	12	368	0	CIS/49/2003-CHE	105	110	107	N	M/S. EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218846	49	TRUST HYPER MARKET	2010	120	3	CIS/1/125/2010-CHE	30.48	0x00009D9500000000	2010-06-14 00:00:00	M/S HEDS ADS	12	368	0	CIS/146/2010-CHE	105	110	107	N	M/S HEDS ADS	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218847	45	KERALIDA SARPA	1992	120	4	1286-U	4138	0x0000840F00000000	1992-07-24 00:00:00	SRI BABA CREATIONS, BANGALORE-44	12	87	170	BG-1450	105	109	107	N	SRI BABA CREATIONS, BANGALORE-44	15	4145.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218848	61	BAJAJ CALIBER PICK-UP	2003	120	3	CIS/1/11945/2003-CHE	28.65	0x0000934200000000	2003-03-20 00:00:00	M/S. MAD ENTERTAINEMENT LTD.	12	368	0	CIS/50/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218849	49	WEDDING AND MINE DIAMONDS	2010	120	3	CIS/1/126/2010-CHE	28.08	0x00009D9500000000	2010-06-14 00:00:00	M/S TRAVANCORE GOLD INDIA PVT.LTD	12	368	0	CIS/140/2010-CHE	105	110	107	N	M/S TRAVANCORE GOLD INDIA PVT.LTD	1	28.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218850	61	BAJAJ CALIBER PICNIC	2003	120	3	CIS/1/11946/2003-CHE	28.65	0x0000934200000000	2003-03-20 00:00:00	M/S. MAD ENTERTAINEMENT LTD.	12	368	0	CIS/51/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218851	45	SHAMBHAVI	1992	120	4	1287-U	3668	0x0000841A00000000	1992-08-04 00:00:00	M/S. SURYA PRODUCTIONS, BANGALORE	12	87	176	BG-1455	105	109	107	N	M/S. SURYA PRODUCTIONS, BANGALORE	13	3674.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218852	61	OPEL CORSA	2003	120	3	CIS/1/11947/2003-CHE	28.65	0x0000934200000000	2003-03-20 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/52/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218853	58	MAHAVEERS AADI SALE	2010	120	3	CIS/1/127/2010-CHE	30.49	0x00009D9500000000	2010-06-14 00:00:00	M/S AC FILMS	12	368	0	CIS/143/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	30.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218854	61	INDIAN NEWS REVIEW NO. 343 (HINDI, BENGALI, TAMIL, TELUGU)	1955	120	6	U-13233-MUM	278.89	0x00004EFA00000000	1955-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12368-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218855	45	GRUHALAXMI	1992	120	4	1289-U	4023	0x0000841C00000000	1992-08-06 00:00:00	M/S. L.V.S. PRODUCTIONS, BANGALORE-9	12	87	176	BG-1460	105	109	107	N	M/S. L.V.S. PRODUCTIONS, BANGALORE-9	14	4022.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218856	58	MAHAVEERS	2010	120	3	CIS/1/128/2010-CHE	30.50	0x00009D9500000000	2010-06-14 00:00:00	M/S AC FILMS	12	368	0	CIS/141/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218857	58	SEITHI MALAR TAMIL NADU FILMS DIVISION	2003	120	3	CIS/1/11948/2003-CHE	282.00	0x0000934300000000	2003-03-21 00:00:00	DIRECTORATE OF INFORMATION & PUBLICE RELATIONS	12	368	0	CIS/56/2003-CHE	105	110	107	N	CHIEF PRODUCERTAMILNADU FILMS DIVISION,CHENNAI-113	1	282.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218858	58	AMA MASALA	2010	120	3	CIS/1/129/2010-CHE	20.45	0x00009D9500000000	2010-06-14 00:00:00	M/S GIANT MEDIA	12	368	0	CIS/145/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	20.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218859	61	ON ROAD TO A WELFARE STATE (HINDI, TAMIL, TELUGU, BENGALI....)	1956	120	6	U-16729/56-MUM	617.82	0x0000508200000000	1956-06-06 00:00:00	HITEN CHOUDHARY PRODUCTIONS	12	363	0	B/16167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	617.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218860	45	DELHI RADHA ALIAS HALLI KRISHNA DELHI RADHA	1992	120	4	1290-U	4281	0x0000842000000000	1992-08-10 00:00:00	SRI VENKATALAXMI PRODUCTIONS, BANGALORE-1	12	87	176	BG-1446	105	109	107	N	SRI VENKATALAXMI PRODUCTIONS, BANGALORE-1	15	4297.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218861	58	NIPPO BATTERIES	2003	120	3	CIS/1/11949/2003-CHE	30.48	0x0000934900000000	2003-03-27 00:00:00	SHRI PRATHAP POTHAN	12	368	0	CIS/54/2003-CHE	105	110	107	N	SHRI N.T. BABY	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218862	58	SARATHA'S 10	2010	120	3	CIS/1/130/2010-CHE	29.05	0x00009D9700000000	2010-06-16 00:00:00	M/S NIB & LENS	12	368	0	CIS/148/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	29.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218863	44	NIPPO BATTERIES	2003	120	3	CIS/1/11950/2003-CHE	30.22	0x0000934900000000	2003-03-27 00:00:00	SHRI PRATAP POTHAN	12	368	0	CIS/55/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	30.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218864	45	BELLIYAPPA BANGARAPPA	1992	120	4	1302-U	4277	0x0000843100000000	1992-08-27 00:00:00	SRI RENUKAMBA CREATIONS, BANGALORE-1	12	87	176	BG-1472	105	109	107	N	SRI RENUKAMBA CREATIONS, BANGALORE-1	14	4278.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218865	58	"TRAILER OF ""ANANTHA PURATHU VEEDU"	2010	120	3	CIS/1/131/2010-CHE	64.32	0x00009D9700000000	2010-06-16 00:00:00	M/S S.PICTURES	12	368	0	CIS/147/2010-CHE	105	110	107	N	M/S S.PICTURES	1	64.32	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218866	58	INCOME-TAX	2003	120	3	CIS/1/11951/2003-CHE	52.44	0x0000934D00000000	2003-03-31 00:00:00	MRSRADHA BALAKRISHNANCHIEF COMMISSIONEROFINCOMETAX	12	368	0	CIS/58/2003-CHE	105	110	107	N	S.RAMAKRISHNAN	1	52.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218867	45	MECHIDA MADHUMAGA	1992	120	4	1303-U	3512	0x0000843100000000	1992-08-27 00:00:00	M/S. SASHIKALA PICTURES, BANGALORE-32	12	87	176	BG-1469	105	109	107	N	M/S. SASHIKALA PICTURES, BANGALORE-32	14	3586.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218868	49	PREETHI GOLD PARK	2003	120	3	CIS/1/11952/2003-CHE	28.99	0x0000935100000000	2003-04-04 00:00:00	M/S. STAR COMMUNICATION	12	368	0	CIS/57/2003-CHE	105	110	107	N	M/S. STAR COMMUNICATION	1	28.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218869	45	OORIGEY HOSABA	1988	120	4	690-U	3314.36	0x00007EF900000000	1988-12-30 00:00:00	M/S. ANNIE CINE PRODUCTIONS,BANGALORE	12	87	176	BG-792	105	109	107	N	M/S. ANNIE CINE PRODUCTIONS,BANGALORE	12	3314.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218870	58	ISTEEL	2010	120	3	CIS/1/132/2010-CHE	14.32	0x00009D9800000000	2010-06-17 00:00:00	M/S VIKI INDUSTRIES PVT.LTD	12	368	0	CIS/150/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218871	61	LG-AC DINING ROOM + BED ROOM	2003	120	3	CIS/1/11953/2003-CHE	28.65	0x0000935100000000	2003-04-04 00:00:00	M/S. LOWE LINTAS & PARTNERS	12	368	0	CIS/59/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218872	45	SOORIE	1992	121	4	051-UA	3993	0x0000842400000000	1992-08-14 00:00:00	M/S. KARUNALAYA CREATIONS, BANGALORE-10	12	87	170	BG-1458	105	109	107	N	M/S. KARUNALAYA CREATIONS, BANGALORE-10	15	4038.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218873	61	GAUMONT BRITISH NEWS NO. 19/55	1955	120	6	U-13234-MUM	231.95	0x00004EFA00000000	1955-05-11 00:00:00	J. ARTHUR RANK ORGANIZATION LTD.	12	91	0	B/12398-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	231.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218874	61	HINDUSTAN TIMES	2003	120	3	CIS/1/11954/2003-CHE	28.35	0x0000935100000000	2003-04-04 00:00:00	M/S. STUDIO, NEW DELHI	12	368	0	CIS/60/2003-CHE	105	110	107	N	M/S. EFX	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218875	45	PRAJEGALU PRABHUGALU	1988	120	4	689-U	4215.09	0x00007EF900000000	1988-12-30 00:00:00	M/S. SHRAVAN KUMAR MOVIES, BANGALORE	12	87	176	BG-788	105	109	107	N	M/S. SHRAVAN KUMAR MOVIES, BANGALORE	15	4310.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218876	45	RAVIVARMA	1992	120	4	1259	4895	0x000083DD00000000	1992-06-04 00:00:00	M/S. CHINNI PAVAN CINE CREATIONS, BANGALORE-9	12	87	176	BG-1425	105	109	107	N	M/S. CHINNI PAVAN CINE CREATIONS, BANGALORE-9	16	4896.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218877	49	CRI PUMP	2003	120	3	CIS/1/11955/2003-CHE	27.73	0x0000935100000000	2003-04-04 00:00:00	SHRI SENTHIL KUMAR	12	368	0	CIS/61/2003-CHE	105	110	107	N	SHRI SENTHIL KUMAR	1	27.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218878	44	BOMBAY STATE NEWS MAGAZINE NO. 35 - MARCH - 1955	1955	120	6	U-13235-MUM	271.27	0x00004EFA00000000	1955-05-11 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/12392-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218879	44	SAMSUNG FRESHATARIAN + SAMSUNG A/C	2003	120	3	CIS/1/11956/2003-CHE	28.65	0x0000935700000000	2003-04-10 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/62/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218880	45	HOSA KALLA HALE KULLA	1992	120	4	1260-U	4146	0x000083DD00000000	1992-06-04 00:00:00	M/S. DWARAKISH CHITRA, MYSORE	12	87	170	BG-1429	105	109	107	N	M/S. DWARAKISH CHITRA, MYSORE	15	4154.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218881	61	DESTRY	1955	120	6	U-13236-MUM	2165.90	0x00004EFB00000000	1955-05-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11415-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LIMITED	11	2165.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218882	58	TRAILER OF ANBE ANBE	2003	120	3	CIS/1/11957/2003-CHE	123.44	0x0000935800000000	2003-04-11 00:00:00	M/S. AVM PRODUCTIONS	12	368	0	CIS/64/2003-CHE	105	110	107	N	M/S. AVM PRODUCTIONS	1	123.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218883	45	GILI BETE	1992	120	4	1261-U	3655	0x000083DD00000000	1992-06-04 00:00:00	M/S. SEEBA CINE CREATIONS, BANGALORE-2	12	87	170	BG-1426	105	109	107	N	M/S. SEEBA CINE CREATIONS, BANGALORE-2	14	3663.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218884	61	BRITISH MOVIETONE NEWS NO. 1352	1955	120	6	U-13237-MUM	179.52	0x00004EFB00000000	1955-05-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12397-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA (LTD)	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218885	49	KALYAN SILK	2003	120	3	CIS/1/11958/2003-CHE	48.76	0x0000935E00000000	2003-04-17 00:00:00	SHRI JABBAR KALLARACKAL, M/S GRAPHIC TELEMATION	12	368	0	CIS/63/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	48.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218886	45	NANJUNDA	1992	120	4	1269-U	3727	0x000083E800000000	1992-06-15 00:00:00	M/S. ASTA LAKSHMI CINE, BANGALORE	12	87	176	BG-1430	105	109	107	N	M/S. ASTA LAKSHMI CINE, BANGALORE	14	3728.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218887	49	KARIKKENETH TEXTILES	2003	120	3	CIS/1/11959/2003-CHE	28.98	0x0000935E00000000	2003-04-17 00:00:00	DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	368	0	CIS/65/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218888	61	METRO NEWS VOL. 520 (ENGLISH, BENGALI)	1955	120	6	U-13238-MUM	265.17	0x00004EFB00000000	1955-05-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12401-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218889	49	FIBRE QUEEN MATRESS	2003	120	3	CIS/1/11960/2003-CHE	21.98	0x0000935E00000000	2003-04-17 00:00:00	DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	368	0	CIS/66/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	21.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218890	45	GOPI KRISHNA	1992	120	4	1270-U	3718	0x000083E800000000	1992-06-15 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE	12	87	176	BG-1438	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	15	3725.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218891	44	SATI MADALSA - TRL	1955	120	6	U-13239-MUM	125.57	0x00004EFB00000000	1955-05-12 00:00:00	HEMLATA PICTURES	12	94	0	B/12395A-MUM	105	110	107	N	HEMLATA PICTURES	1	125.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218892	61	KONARKA	1955	120	6	U-13240-MUM	298.70	0x00004EFB00000000	1955-05-12 00:00:00	HARI S. DASGUPTA	12	363	0	B/12304-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218893	97	PEOPLE OF THE STEPPE	1955	120	6	U-13241-MUM	2577.08	0x00004EFB00000000	1955-05-12 00:00:00	NORTHEAST FILM STUDIO OF THE CENTRAL FILM BUREAU	12	87	176	B/11756-MUM	105	109	108	N	MR LIU LING DEPUTY CULTURAL ATTACHE CHINESE EMBASS	10	2577.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218894	43	BHAKTI SANGAM	1955	120	6	U-13242-MUM	284.98	0x00004EFB00000000	1955-05-12 00:00:00	FILMS SECTION DIRECTORATE OF PUBL. GOVT OF BOMBAY	12	363	0	B/12364-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL. GOVT OF BOMBAY	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218895	44	URAN KHATOLA	1955	120	6	U-13243-MUM	4363.21	0x00004EFC00000000	1955-05-13 00:00:00	SUNNY ART PRODUCTIONS LTD.	12	87	176	B/12049-MUM	105	109	107	N	SUNNY ART PRODUCTIONS LIMITED	16	4363.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218896	61	OUR SOUTHERN HOMELAND	1955	120	6	U-13244-MUM	231.64	0x00004EFC00000000	1955-05-13 00:00:00	SHRI EZRA MIR	12	88	0	B/12422-MUM	105	110	107	N	REGIONAL TOURIST OFFICER, BOMBAY	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218897	61	A STAR SHALL RISE	1955	120	6	U-13245-MUM	320.34	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC.	12	363	0	B/12406-MUM	105	110	108	N	REV. JOSEPH M. QUINN, ASSOCIATE DIRECTOR	1	320.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218898	61	THE WORLDS GREATEST MOTHER	1955	120	6	U-13246-MUM	285.29	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC.	12	363	0	B/12407-MUM	105	110	108	N	REV. JOSEPH M. QUINN, CSC ASSOCIATE DIRECTOR	1	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218899	61	THAT I MAY SEE	1955	120	6	U-13247-MUM	620.57	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC.	12	363	0	B/12408-MUM	105	110	108	N	REV. JOSEPH M. QUINN, CSC ASSOCIATE DIRECTOR	2	620.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218900	61	HILL NUMBER ONE	1955	120	6	U-13248-MUM	631.85	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC.	12	363	0	B/12409-MUM	105	110	108	N	REV. JOSEPH M. QUINN, CSC ASSOCIATE DIRECTOR	2	631.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218901	61	ATHENA	1955	120	6	U-13249-MUM	2716.07	0x00004F0000000000	1955-05-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/11940-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2716.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218902	61	MASTERSON OF KANSAS - TRL	1955	120	6	U-13250-MUM	43.58	0x00004F0000000000	1955-05-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/12236-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218903	58	K.P.NAMBOODIRI'S DHANDA DHAVANA CHOORNAM	2003	120	3	CIS/1/11961/2003-CHE	25.33	0x0000935E00000000	2003-04-17 00:00:00	DEEPA ANTHIKAD & SHIBA ANTHIKAD	12	368	0	CIS/67/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	25.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218904	49	K.P.NAMBOODIAI'S DHANDHA DHAVANA CHOORAM	2003	120	3	CIS/1/11962/2003-CHE	25.33	0x0000935E00000000	2003-04-17 00:00:00	DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	368	0	CIS/68/2003-CHE	105	110	107	N	SHRI N.T.BABY	1	25.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218905	58	TR OF SAAHT	2003	120	3	CIS/1/11963/2003-CHE	118.26	0x0000935E00000000	2003-04-17 00:00:00	M/S. KAVITHALAYAA PRODUCTIONS PVT. LTD.	12	368	0	CIS/69/2003-CHE	105	110	107	N	M/S. KAVITHALAYAA PRODUCTIONS PVT. LTD.	1	118.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218906	61	SI APARTMENTS	2003	120	3	CIS/1/11964/2003-CHE	26.21	0x0000936200000000	2003-04-21 00:00:00	MR. VINOD A.K.	12	368	0	CIS/70/2003-CHE	105	110	107	N	MR. VINOD A.K.	1	26.21	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218907	44	SAFI + SAULIN + ROGHAN BADAM SHIRIN	2003	120	3	CIS/1/11965/2003-CHE	28.65	0x0000938F00000000	2003-06-05 00:00:00	M/S. SALVOS ADVERTISING & MARKETING P. LTD.	12	368	0	CIS/96/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218908	61	TOYOTA FATHER AND SON	2003	120	3	CIS/1/13401/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	M/S TOYOTA KIRLOSKAR LTD	12	368	0	CIS/312/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218909	59	J & J BABY POWDER + J & J MOISTURISING BABY SOAP + J & J BABY POWDER	2003	120	3	CIS/1/11966/2003-CHE	28.65	0x0000938F00000000	2003-06-05 00:00:00	M/S. SALVOS ADVERTISING & MARKETING (P) LTD.	12	368	0	CIS/97/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218910	51	PATIT PAWAN	1956	120	6	U-16730/56-MUM	373.98	0x0000508200000000	1956-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	12	363	0	B/15998-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUB. GOVT. OF BOMBAY	1	373.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218911	44	KUNDAN EDIBLE OIL	2003	120	3	CIS/1/11967/2003-CHE	14.32	0x0000938F00000000	2003-06-05 00:00:00	RASHTRIYA ADVERTISING AGENCY	12	368	0	CIS/98/2003-CHE	105	110	107	N	RASHTRIYA ADVERTISING AGENCY	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218912	45	BELLI BELAKU	1988	120	4	692-U	3546.08	0x00007EF900000000	1988-12-30 00:00:00	M/S. HARSHA PICTURES,BANGALORE	12	87	176	BG-794	105	109	107	N	M/S. HARSHA PICTURES,BANGALORE	14	3546.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218913	61	POLO FRESH - MOVIES ANIMATION	2003	120	3	CIS/1/11968/2003-CHE	2.44	0x0000938F00000000	2003-06-05 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/95/2003-CHE	105	110	107	N	M/S. EFX	1	2.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218914	45	ITHIHASA	1988	120	4	693-U	3008.72	0x00007EF900000000	1988-12-30 00:00:00	M/S. JAYARAJALAKSHMI CHITRA,BANGALORE	12	87	176	BG-795	105	109	107	N	M/S. JAYARAJALAKSHMI CHITRA,BANGALORE	11	3008.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218915	61	SWITZERLAND	1956	120	6	U-16731/56-MUM	1095.45	0x0000508200000000	1956-06-06 00:00:00	WALT DISNEY	12	363	0	B/16138-MUM	105	110	108	N	RKO RADIO PICTURES	4	1095.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218916	61	VNM GOLD	2003	120	3	CIS/1/11969/2003-CHE	28.36	0x0000939600000000	2003-06-12 00:00:00	SHRI M.ARULMOORTHY	12	368	0	CIS/99/2003-CHE	105	110	107	N	SHRI M.ARULMOORTHY	1	28.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218917	61	TOYOTA 1 LAKH CUSTOMERS	2003	120	3	CIS/1/13402/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	M/S TOYOTA KIRLOSKAR LTD	12	368	0	CIS/313/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218918	44	IMPACT WASHING POWDER	2003	120	3	CIS/1/11970/2003-CHE	33.00	0x0000939600000000	2003-06-12 00:00:00	M/S. CINE MEDIA PRIVATE LIMITED, NEW DELHI	12	368	0	CIS/100/2003-CHE	105	110	107	N	M/S. EFX	1	33.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218919	45	KOTE	1988	120	4	694-U	3162.30	0x00007EF900000000	1988-12-30 00:00:00	SRI VENKATESHWARA FILMS,BANGALORE NORTH	12	87	176	BG-796	105	109	107	N	SRI VENKATESHWARA FILMS,BANGALORE NORTH	12	3162.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218920	61	THE LADY AND THE TRAMP - TRL	1956	120	6	U-16732/56-MUM	106.98	0x0000508300000000	1956-06-07 00:00:00	WALT DISNEY	12	94	0	B/16137-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218921	58	MUDALNILAI NOKKIA LATCHIYA PAYANATHIN EERANDU SADHANAIGAL	2003	120	3	CIS/1/11971/2003-CHE	594.00	0x0000939700000000	2003-06-13 00:00:00	THE CHIEF PRODUCER, TAMILNADU FILMS DIVISION	12	368	0	CIS/102/2003-CHE	105	110	107	N	THE CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	594.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
218922	45	BANNADA VESHA	1988	120	4	695-U	1165.25	0x00007EF900000000	1988-12-30 00:00:00	DOORDARSHAN KENDRA, BANGALORE	12	87	176	BG-798	105	109	107	N	DOORDARSHAN KENDRA, BANGALORE	11	1165.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218923	61	TOYOTA BIRTHDAY	2003	120	3	CIS/1/13403/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	M/S TOYOTA KITLOSKAR LTD	12	368	0	CIS/314/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218924	61	"SAINT GOBAIN ""GLASS"""	2003	120	3	CIS/1/11972/2003-CHE	23.78	0x0000939B00000000	2003-06-17 00:00:00	M/S. A.V. ENTERPRISES.	12	368	0	CIS/101/2003-CHE	105	110	107	N	M/S. A.V. ENTERPRISES.	1	23.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218925	49	MEESAN JEWELLERY	2003	120	3	CIS/1/11973/2003-CHE	28.67	0x0000939D00000000	2003-06-19 00:00:00	SHRI T.M. RAFEEQUE	12	368	0	CIS/103/2003-CHE	105	110	107	N	POOMA CORPORATION	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218926	45	TARKA	1988	122	4	062-A	3852.92	0x00007EF900000000	1988-12-30 00:00:00	M/S. RACHANAA,BANGALORE	12	87	170	BG-797	105	109	107	N	M/S. RACHANAA,BANGALORE	15	3852.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218927	61	LADY AND THE TRAMP	1956	120	6	U-16733/56-MUM	2150.36	0x0000508200000000	1956-06-06 00:00:00	WALT DISNEY	12	87	176	B/16136-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2150.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218928	58	CHENNAI SILKS - ELLAA VALAMUM	2003	120	3	CIS/1/13404/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	SHRI J.D. JERRY	12	368	0	CIS/315/2003-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218929	58	LUNAR HAWAI CHAPPALS	2003	120	3	CIS/1/11974/2003-CHE	31.42	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISAAC THOMAS	12	368	0	CIS/105/2003-CHE	105	110	107	N	M/S. ANASWARA FILMS & AUDIO VISUALS	1	31.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218930	58	YERMUNAI	1988	121	4	024-UA	4156.27	0x00007EF900000000	1988-12-30 00:00:00	M/S. UDUMALAI CINE SRTS,MADRAS	13	87	176	BG-799	105	109	107	N	M/S. UDUMALAI CINE SRTS,MADRAS	16	4156.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218931	61	SYMPHONY OF THE AIR	1956	120	6	U-16734/56-MUM	456.89	0x0000508200000000	1956-06-06 00:00:00	NAKAI PRODUCTION	12	363	0	B/16012-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	456.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218932	61	COLGATE PALMOLIVE SIMPLY WHITE-TIME OUT	2003	120	3	CIS/1/13405/2003-CHE	16.15	0x0000945900000000	2003-12-24 00:00:00	M/S SALVOS ADVTG & MKTG (BIR) P. LTD	12	368	0	CIS/316/2003-CHE	105	110	107	N	M/S EFX	1	16.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218933	61	COLGATE PALMOLIVE SIMPLY WHITE-BATH	2003	120	3	CIS/1/13406/2003-CHE	16.15	0x0000945900000000	2003-12-24 00:00:00	M/S SALVOS ADVTG & MARKETING (BIR) P. LTD	12	368	0	CIS/317/2003-CHE	105	110	107	N	M/S EFX	1	16.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218934	45	MUTHINANTHA MANUSHYA	1988	120	4	684-U	4144.92	0x00007EE400000000	1988-12-09 00:00:00	M/S. MANJUSHREE PRODUCTIONS, BANGALORE	12	87	176	BG-759	105	109	107	N	M/S. MANJUSHREE PRODUCTIONS, BANGALORE	14	4144.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218935	61	JUNIOR COLLEGE OF TECHNICAL TRADE	1956	120	6	U-16735/56-MUM	230.42	0x0000508200000000	1956-06-06 00:00:00	APEX FILM CORPORATION	12	363	0	B/15796-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218936	49	LUNAR HAWAI CHAPPALS	2003	120	3	CIS/1/11975/2003-CHE	31.42	0x0000939D00000000	2003-06-19 00:00:00	ISAAC THOMAS KOTTUKOPELLY	12	368	0	CIS/106/2003-CHE	105	110	107	N	M/S. ANSWARA FILMS & AUDIO VISUALS	1	31.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218937	45	EN SWAMY ALIYENDRE	1988	120	4	685-U	4060.99	0x00007EE400000000	1988-12-09 00:00:00	M/S. J.R.K. FILMS, BANGALORE	12	87	176	BG-760	105	109	107	N	M/S. J.R.K. FILMS, BANGALORE	14	4060.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218938	61	THE LAW OF THE LAND	1956	120	6	U-16736/56-MUM	278.28	0x0000508200000000	1956-06-06 00:00:00	BOB POST & PAUL WENDKOS	12	88	0	B/15807-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218939	45	LUNAR HAWAI CHAPPALS	2003	120	3	CIS/1/11976/2003-CHE	35.23	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/107/2003-CHE	105	110	107	N	ANASWARA FILMS & AUDIO VISUALS	1	35.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218940	45	CHIK TALCUM	2003	120	3	CIS/1/11977/2003-CHE	26.52	0x0000936500000000	2003-04-24 00:00:00	M/S. COVINKARO PRIVATE LTD.	12	368	0	CIS/71/2003-CHE	105	110	107	N	M/S. EFX	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218941	59	CHIK TALCUM	2003	120	3	CIS/1/11978/2003-CHE	26.52	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LTD.	12	368	0	CIS/72/2003-CHE	105	110	107	N	M/S. EFX	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218942	49	CHIK TALCUM	2003	120	3	CIS/1/11979/2003-CHE	26.52	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LIMITED.	12	368	0	CIS/73/2003-CHE	105	110	107	N	M/S. EFX	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218943	58	CHIK TALCUM	2003	120	3	CIS/1/11980/2003-CHE	26.52	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LTD.	12	368	0	CIS/74/2003-CHE	105	110	107	N	M/S. EFX	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218944	61	THE STORY OF THE NATIONAL LABOR RELATIONS BOARD	1956	120	6	U-16737/56-MUM	241.40	0x0000508200000000	1956-06-06 00:00:00	RUTGERS UNIVERSITY	12	363	0	B/15794-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218945	44	CHIK TALCUM	2003	120	3	CIS/1/11981/2003-CHE	26.52	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LTD.	12	368	0	CIS/75/2003-CHE	105	110	107	N	M/S. EFX	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218946	58	VASANTH & CO	2003	120	3	CIS/1/13409/2003-CHE	46.04	0x0000946000000000	2003-12-31 00:00:00	SHRI MUNEER AHAMED	12	368	0	CIS/319/2003-CHE	105	110	107	N	SHRI MUNEER AHAMED	1	46.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218947	58	ALL NEW ARUN ICE CREAM	2003	120	3	CIS/1/11982/2003-CHE	24.41	0x0000936500000000	2003-04-24 00:00:00	SHRI R. SWAMINATHAN, CHENNAI.	12	368	0	CIS/76/2003-CHE	105	110	107	N	SHRI R. SWAMINATHAN, CHENNAI.	1	24.41	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218948	58	MINI AROKYA MILK	2003	120	3	CIS/1/11983/2003-CHE	15.24	0x0000936500000000	2003-04-24 00:00:00	SHRI R.SWAMINATHAN, CHENNAI.	12	368	0	CIS/77/2003-CHE	105	110	107	N	SHRI R.SWAMINATHAN, CHENNAI.	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218949	61	GOWTHAM MODEL SCHOOL	2003	120	3	CIS/1/11984/2003-CHE	14.33	0x0000936C00000000	2003-05-01 00:00:00	GOWTHAM MODEL SCHOOL (GMS), HYDERABAD	12	368	0	CIS/78/2003-CHE	105	110	107	N	M/S. EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218950	44	THE CHENNAI SILKS - ELLAA VALAMUM	2003	120	3	CIS/1/13411/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D. JERRY	13	368	0	CIS/320/2003-CHE	105	110	107	N	SHRI C. SENTHIL KUMAR	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218951	44	LIBERTY FOOTWEAR	2003	120	3	CIS/1/11985/2003-CHE	42.98	0x0000936C00000000	2003-05-01 00:00:00	CINE MEDIA PVT. LTD.	12	368	0	CIS/79/2003-CHE	105	110	107	N	M/S. EFX	1	42.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218952	59	THE CHENNAI SILKS - ELLAA VALAMUM	2003	120	3	CIS/1/13412/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D.JERRY	13	368	0	CIS/321/2003-CHE	105	110	107	N	SHRI C. SENTHIL KUMAR	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218953	58	MAGIC MAGIC 3D INSTRUCTIONS	2003	120	3	CIS/1/11986/2003-CHE	17.20	0x0000936C00000000	2003-05-01 00:00:00	M/S. NAVODAYA	12	368	0	CIS/80/2003-CHE	105	110	107	N	M/S. NAVODAYA	1	17.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218954	45	SANKRANTI	1988	120	4	687-U	3823.98	0x00007EF500000000	1988-12-26 00:00:00	M/S. SNEHA FILMS, BANGALORE	12	87	176	BG-764	105	109	107	N	M/S. SNEHA FILMS, BANGALORE	15	3834.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218955	49	MAGIC MAGIC 3D INSTRUCTIONS	2003	120	3	CIS/1/11987/2003-CHE	17.20	0x0000936C00000000	2003-05-01 00:00:00	M/S. NAVODAYA	12	368	0	CIS/81/2003-CHE	105	110	107	N	M/S. NAVODAYA	1	17.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218956	49	THE CHENNAI SILKS - ELLAA VALAMUM	2003	120	3	CIS/1/13413/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D. JERRY	13	368	0	CIS/322/2003-CHE	105	110	107	N	SHRI C. SENTHIL KUMAR	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218957	45	AROKYA MILK	2003	120	3	CIS/1/11988/2003-CHE	16.48	0x0000936C00000000	2003-05-01 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/82/2003-CHE	105	110	107	N	SHRI R.SWAMINATHAN	1	16.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218958	58	TR OF PARASHURAM	2003	120	3	CIS/1/11989/2003-CHE	100.58	0x0000937900000000	2003-05-14 00:00:00	SHRI K.PRABHAKARAN.	12	368	0	CIS/83/2003-CHE	105	110	107	N	M/S. ANBALAYA FILMS	1	100.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218959	44	SRI KALKI BHAGAWAN	2003	120	3	CIS/1/13414/2003-CHE	88.42	0x0000946000000000	2003-12-31 00:00:00	SHRI ANAND	13	368	0	CIS/323/2003-CHE	105	110	107	N	SHRI ANAND	1	88.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218960	61	MIRANDA WELL	2003	120	3	CIS/1/11990/2003-CHE	31.39	0x0000937E00000000	2003-05-19 00:00:00	PHOTON FACTORY	12	368	0	CIS/84/2003-CHE	105	110	107	N	GOUTAM VASUDEV MENON	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218961	58	TR OF KOVILPATTI VEERALAKSHMI	2003	120	3	CIS/1/11991/2003-CHE	29.56	0x0000937F00000000	2003-05-20 00:00:00	M/S. METRE FILMS CORPORATION	12	368	0	CIS/85/2003-CHE	105	110	107	N	M/S. FILM MAGIC	1	29.56	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218962	61	U. S. A.	1956	120	6	U-16738/56-MUM	502.92	0x0000508200000000	1956-06-06 00:00:00	HENRY STRAUSS PRODUCTIONS	12	363	0	B/16241-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	502.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218963	49	PULI MOOTIL SILK HOUSE	2003	120	3	CIS/1/11992/2003-CHE	30.17	0x0000937F00000000	2003-05-20 00:00:00	M/S. KENNY FERNANDES PRODUCTIONS	12	368	0	CIS/86/2003-CHE	105	110	107	N	SHRI SENTHIL KUMAR	1	30.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218964	58	THANGA MAALIGAI	2003	120	3	CIS/1/11993/2003-CHE	42.71	0x0000938800000000	2003-05-29 00:00:00	SHRI T.SARAVANAN	12	368	0	CIS/87/2003-CHE	105	110	107	N	SHRI T.SARAVANAN	1	42.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218965	59	SBI LIFE INSURANCE	2003	120	3	CIS/1/13415/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATNER ADVTG. P. LTD	13	368	0	CIS/324/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218966	61	SAMSUNG WHAT NEXT + RAINBOW	2003	120	3	CIS/1/11994/2003-CHE	28.65	0x0000938800000000	2003-05-29 00:00:00	M/S. INTERACTIVE TELEVISION	12	368	0	CIS/88/2003-CHE	105	110	107	N	M/S. EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218967	61	MARUTI ALO	2003	120	3	CIS/1/11995/2003-CHE	28.64	0x0000938800000000	2003-05-29 00:00:00	M/S. MARUTI UDYOG LTD., NEW DELHI	12	368	0	CIS/89/2003-CHE	105	110	107	N	M/S. EFX	1	28.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218968	44	HP GAS KABADIWALA	2003	120	3	CIS/1/13416/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	12	368	0	CIS/325/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218969	58	GOOD TIME TEA	2003	120	3	CIS/1/11996/2003-CHE	25.34	0x0000938800000000	2003-05-29 00:00:00	M/S. KAVIYAM	12	368	0	CIS/90/2003-CHE	105	110	107	N	M/S. KAVIYAM	1	25.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218970	44	ANTI-SMOKING CAMPAIGH	2003	120	3	CIS/1/11997/2003-CHE	69.19	0x0000938900000000	2003-05-30 00:00:00	CANCER PATIENTS AID ASSOCIATION, MUMBAI	12	368	0	CIS/93/2003-CHE	105	110	107	N	M/S. EFX	1	69.19	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
218971	42	HP GAS KABADIWALA	2003	120	3	CIS/1/13417/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	13	368	0	CIS/326/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218972	45	DARODEGALA NADUVE	1988	120	4	691-U	3270.29	0x00007EFA00000000	1988-12-31 00:00:00	M/S. NAVODAYA CREATIONS, BANGALORE	12	87	176	BG-793	105	109	107	N	M/S. NAVODAYA CREATIONS, BANGALORE	12	3275.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218973	58	INII	2003	120	3	CIS/1/11998/2003-CHE	647.70	0x0000938A00000000	2003-05-31 00:00:00	SMT.R.BUVANA	12	367	0	CIS/94/2003-CHE	105	110	107	N	SMT.R.BUVANA	1	647.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
218974	43	HP GAS KABADIWALA	2003	120	3	CIS/1/13418/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	13	368	0	CIS/327/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218975	49	ALUKAS JEWELLERY	2003	120	3	CIS/1/11999/2003-CHE	28.65	0x0000938C00000000	2003-06-02 00:00:00	M/S.SIGNET	12	368	0	CIS/92/2003-CHE	105	110	107	N	M/S.SIGNET	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218976	59	SAMSUNG DIGITAL	2003	120	3	CIS/1/12000/2003-CHE	28.04	0x0000938D00000000	2003-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	12	368	0	CIS/91/2003-CHE	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
218977	45	GANESHA SUBRAMANYA	1992	120	4	1249-U	4235	0x000083C500000000	1992-05-11 00:00:00	M/S. KALAAPREMI, BANGALORE -21	12	87	176	BG-1411	105	109	107	N	M/S. KALAAPREMI, BANGALORE -21	15	4240.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218978	45	ANANTHARA	1988	120	4	696-U	3826.52	0x00007EF900000000	1988-12-30 00:00:00	SRI SIDDALINGESHWARA MOVIES, BANGALORE	12	87	176	BG-761	105	109	107	N	SRI SIDDALINGESHWARA MOVIES, BANGALORE	14	3833.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218979	45	HP GAS KABADIWALA	2003	120	3	CIS/1/13419/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S MAIK J WALTER & THOMSON	13	368	0	CIS/328/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218980	45	THARLE NANMAGA	1992	120	4	1251-U	4255	0x000083CC00000000	1992-05-18 00:00:00	M/S. PANCHAMI CHITRA, BANGALORE-70	12	87	176	BG-1414	105	109	107	N	M/S. PANCHAMI CHITRA, BANGALORE-70	14	4272.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218981	49	HP GAS KABADIWALA	2003	120	3	CIS/1/13420/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S J. WATER THOMPSON	13	368	0	CIS/329/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218982	51	HP GAS KABADIWALA	2003	120	3	CIS/1/13421/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	SHRI J. WALTER THOMPSON	13	368	0	CIS/330/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218983	61	JUBAL	1956	120	6	U-16739/56-MUM	2757.22	0x0000508300000000	1956-06-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15414-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2757.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218984	44	GEHU KI KHETI	1956	120	6	U-16740/56-MUM	198.12	0x0000508300000000	1956-06-07 00:00:00	THE DIRECTOR OF AGRICULTURE M. P. NAGPUR	12	88	0	B/16163-MUM	105	110	107	N	V. P. PATHAK, ARTIST, DEPTT OF AGRICULTURE M. P.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218985	45	ANANTHANA AVANTHARA	1988	122	4	061-A	3924.11	0x00007EE400000000	1988-12-09 00:00:00	SHREE GAYATHREE PRODUCTIONS, BANGALORE	12	87	176	BG-704	105	109	107	N	SHREE GAYATHREE PRODUCTIONS, BANGALORE	14	3951.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218986	58	HP GAS KABADIWALA	2003	120	3	CIS/1/13422/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S J. WALTER THOMPSON	13	368	0	CIS/331/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218987	59	HP GAS KABADIWALA	2003	120	3	CIS/1/13423/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S J. WALTER THOMPSON	13	368	0	CIS/332/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218988	44	TUR BREEDING PURE SEED	1956	120	6	U-16741/56-MUM	204.21	0x0000508300000000	1956-06-07 00:00:00	THE DIRECTOR OF AGRICULTURE M. P NAGPUR	12	88	0	B/16162-MUM	105	110	107	N	V. P. PATHAK, ARTIST DEPT. OF AGRICULTURE (M. P.)	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218989	45	MALASHREE MAMASHREE	1992	120	4	1230-U	4350	0x000083A400000000	1992-04-08 00:00:00	M/S. DYNAMIC FILM MAHERS, BANGALORE-9	12	87	176	BG-1394	105	109	107	N	M/S. DYNAMIC FILM MAHERS, BANGALORE-9	15	4354.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218990	44	SBI LIFE INSURANCE	2003	120	3	CIS/1/13424/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	12	368	0	CIS/333/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218991	61	VOLT-OHMETER OPERATION	1956	120	6	U-16742/56-MUM	160.02	0x0000508300000000	1956-06-07 00:00:00	BURTON HOMES FILM INC.	12	88	0	B/15923-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218992	49	SBI LIFE INSURANCE	2003	120	3	CIS/1/13425/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	13	368	0	CIS/334/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218993	61	REPERTORY THEATRE	1956	120	6	U-16743/56-MUM	200.55	0x0000508300000000	1956-06-07 00:00:00	U. S. I. S.	12	363	0	B/15936-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218994	58	SBI LIFE INSURANCE	2003	120	3	CIS/1/13426/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD	13	368	0	CIS/335/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218995	61	HBO - JAN 2004	2003	120	3	CIS/1/13427/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S CINEMEDIA P. LTD	12	368	0	CIS/336/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218996	61	STAR MOVIES - JAN 2004	2003	120	3	CIS/1/13428/2003-CHE	28.65	0x0000946000000000	2003-12-31 00:00:00	M/S STAR INDIA P. LTD	12	368	0	CIS/337/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
218997	58	TRAILER OF VIRUMAANDI	2003	120	3	CIS/1/13429/2003-CHE	27.43	0x0000946000000000	2003-12-31 00:00:00	M/S RAAJKAMAN FILMS INTERNATIONAL	12	368	0	CIS/338/2003-CHE	105	110	107	N	M/S RAAJKAMAN FILMS INTERNATIONAL	1	27.43	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
218998	59	LALITHA HOSPITAL	2004	120	3	CIS/1/001/2004-CHE	28.08	0x0000946900000000	2004-01-09 00:00:00	SHRI M.R. SRINIVASAN	12	92	0	CIS/1/2004-CHE	105	110	107	N	M/S J.K. ADS	1	28.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
218999	88	LA REPUBLIQUE NOUS APPELLE	1956	120	6	U-16744/56-MUM	243.84	0x0000508300000000	1956-06-07 00:00:00	SOCIETE FRANCAISE DE. CINEMATOGRAPHIE	12	88	0	B/15735-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219000	49	HAPPY JUICE	2004	120	3	CIS/1/002/2004-CHE	36.57	0x0000946900000000	2004-01-09 00:00:00	SHRI K. RAMU	12	368	0	CIS/2/2004-CHE	105	110	107	N	SHRI K. RAMU	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219001	49	HAPPY PICKLES	2004	120	3	CIS/1/003/2004-CHE	33.52	0x0000946900000000	2004-01-09 00:00:00	SHRI K. RAMU	12	368	0	CIS/3/2004-CHE	105	110	107	N	SHRI K. RAMU	1	33.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219002	61	TITAN	1998	120	3	CIS/1/3501/1998-CHE	27.43	0x00008BF200000000	1998-02-02 00:00:00	M/S BLAZE COMMUNICATIONS.	12	368	0	CIS/9/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219003	58	TRAILER OF VARNAJALAM	2004	120	3	CIS/1/004/2004-CHE	62.49	0x0000946D00000000	2004-01-13 00:00:00	SHRI V GNANAVELU	12	368	0	CIS/6/2004-CHE	105	110	107	N	M/S G.J. CINEMA	1	62.49	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219004	61	RAYMOND	1998	120	3	CIS/1/3502/1998-CHE	27.13	0x00008BF200000000	1998-02-02 00:00:00	M/S BLAZE COMMUNICATIONS.	12	368	0	CIS/10/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS.	1	27.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219005	58	SALEM SHOPPING GUIDE I	1998	120	3	CIS/1/3503/1998-CHE	38.70	0x00008BF200000000	1998-02-02 00:00:00	M/S BLAZE COMMUNICATIONS.	12	368	0	CIS/11/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS.	1	38.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219006	61	JOSHI AUTO ZONE	2004	120	3	CIS/1/005/2004-CHE	14.33	0x0000946E00000000	2004-01-14 00:00:00	M/S EFX	12	368	0	CIS/4/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219007	88	LA FAMILLE DE BROGLIE	1956	120	6	U-16745/56-MUM	304.8	0x0000508300000000	1956-06-07 00:00:00	PRODUCTIONS ANDRE GILLOIS	12	88	0	B/15736-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219008	44	TRAILOR OF USTADON KE USTAD	1998	120	3	CIS/1/3504/1998-CHE	79.57	0x00008BF400000000	1998-02-04 00:00:00	SHRI D.N. JOSHI.	12	368	0	CIS/12/1998-CHE	105	110	107	N	M/S TRISHAKTI FILMS.	1	79.57	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219009	58	CARE AND SUPPORT	1998	120	3	CIS/1/3505/1998-CHE	25.30	0x00008BF400000000	1998-02-04 00:00:00	SHRI BABU SHANKAR.	12	368	0	CIS/13/1998-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES.	1	25.30	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219010	61	NUM TV	2004	120	3	CIS/1/006/2004-CHE	18.91	0x0000947300000000	2004-01-19 00:00:00	M/S PENTAMEDIA GRAPHICS LIMITED	12	368	0	CIS/8/2004-CHE	105	110	107	N	M/S PENTAMEDIA GRAPHICS LIMITED	1	18.91	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219011	49	EWA HAWAI	1998	120	3	CIS/1/3506/1998-CHE	32.00	0x00008BF400000000	1998-02-04 00:00:00	M/S JELITTA PUBLICITY	12	368	0	CIS/14/1998-CHE	105	110	107	N	M/S JELITTA PUBLICITY	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219012	45	ARJUN	1988	121	4	023-UA	3992.45	0x00007EE400000000	1988-12-09 00:00:00	M/S. SWARNALAKSHMI CREATIONS, BANGALORE	12	87	170	BG-787	105	109	107	N	M/S. SWARNALAKSHMI CREATIONS, BANGALORE	16	4162.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219013	58	SRI LAKSHMI JEWELLERY	2004	120	3	CIS/1/007/2004-CHE	46.06	0x0000947500000000	2004-01-21 00:00:00	SHRI T SARAVANAN	12	368	0	CIS/7/2004-CHE	105	110	107	N	SHRI T SARAVANAN	1	46.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219014	58	TRAILOR OF VETIYA MADICHU KATTU	1998	120	3	CIS/1/3507/1998-CHE	107.92	0x00008BF600000000	1998-02-06 00:00:00	SMT POORNIMA BHAGYARAJ	12	368	0	CIS/17/1998-CHE	105	110	107	N	M/S SHARMA CINE COMBINES, CHENNAI	1	107.92	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219015	61	EILAT	1956	120	6	U-16746/56-MUM	152.4	0x0000508300000000	1956-06-07 00:00:00	KEREN HAYESOD	12	363	0	B/16132-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219016	59	KANCHI SAREE HOUSE	1998	120	3	CIS/1/3508/1998-CHE	28.65	0x00008BF600000000	1998-02-06 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/15/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219017	45	ADJUSTMENT	1992	120	4	1227-U	3372	0x0000839B00000000	1992-03-30 00:00:00	M/S. KAVITHA ARTS, BANGALORE-93	12	87	176	BG-1385	105	109	107	N	M/S. KAVITHA ARTS, BANGALORE-93	13	3372.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219018	61	THE LACHISH STORY	1956	120	6	U-16747/56-MUM	365.76	0x0000508300000000	1956-06-07 00:00:00	KAREN HAYSOD	12	363	0	B/16133-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219019	44	DABUR ANARDANA	2004	120	3	CIS/1/008/2004-CHE	28.65	0x0000947500000000	2004-01-21 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD	12	368	0	CIS/9/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219020	61	FILMFLASHES 3RD SERIES	1956	120	6	U-16748/56-MUM	30.48	0x0000508400000000	1956-06-08 00:00:00	AMA PRIVATE LTD.	12	363	0	B/16090-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219021	58	SARAVANA STORES	2004	120	3	CIS/1/009/2004-CHE	30.51	0x0000947500000000	2004-01-21 00:00:00	SILVER STAR MEDIA	12	368	0	CIS/10/2004-CHE	105	110	107	N	M T BABY	1	30.51	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219022	45	PRANA SNEHITHA	1992	120	4	1228-U	4025	0x0000839C00000000	1992-03-31 00:00:00	M/S. BHUVANESHWARI ART PRODUCTIONS, BANGALORE	12	87	176	BG-1395	105	109	107	N	M/S. BHUVANESHWARI ART PRODUCTIONS, BANGALORE	14	4024.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219023	59	ARIHANT GARMENTS	1998	120	3	CIS/1/3509/1998-CHE	16.46	0x00008BF600000000	1998-02-06 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/15(A)/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	16.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219024	49	VANITHA JEWELLERY	1998	120	3	CIS/1/3510/1998-CHE	17.07	0x00008BFC00000000	1998-02-12 00:00:00	SHRI HARIDAS.	12	368	0	CIS/18/1998-CHE	105	110	107	N	M/S M.H. MEDIA.	1	17.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219025	59	SARAVANA STORES	2004	120	3	CIS/1/10/2004-CHE	30.51	0x0000947500000000	2004-01-21 00:00:00	SILVER STAR MEDIA	13	368	0	CIS/11/2004-CHE	105	110	107	N	M T BABY	1	30.51	0	0	1	0	0	B	0	0	1271	0	0	0	0	0	\N	\N
219026	45	HALLI MESTRU	1992	122	4	100-A	4443	0x0000838E00000000	1992-03-17 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE	12	87	176	BG-1389	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	15	4448.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219027	61	GOLD FLAKE OPEN TENNIS TOURNAMENT	1998	120	3	CIS/1/3512/1998-CHE	45.72	0x00008BFC00000000	1998-02-12 00:00:00	M/S EFX, CHENNAI.	12	368	0	CIS/20/1998-CHE	105	110	107	N	M/S EFX, CHENNAI.	1	45.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219028	58	VEERAN	1992	120	4	1218-U	3981	0x0000838200000000	1992-03-05 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE-9	13	87	170	BG-1382	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE-9	15	3992.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219029	49	COKE REAL REFRESHER	1998	120	3	CIS/1/3514/1998-CHE	13.72	0x00008C0300000000	1998-02-19 00:00:00	M/S EFX	12	368	0	CIS/24/1998-CHE	105	110	107	N	M/S EFX	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219030	58	ALOE STEVIA TOOTH PASTE	2004	120	3	CIS/1/11/2004-CHE	34.78	0x0000947500000000	2004-01-21 00:00:00	SHRI CHEZHIAN	12	368	0	CIS/12/2004-CHE	105	110	107	N	SHRI CHEZHIAN	1	34.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219031	44	BROCKE BOND RED LABEL-BULBULE	1998	120	3	CIS/1/3515/1998-CHE	13.72	0x00008C0300000000	1998-02-19 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT. LTD.	12	368	0	CIS/25/1998-CHE	105	110	107	N	M/S EFX	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219032	45	VAJRAYUDHA	1992	120	4	1219-U	3935	0x0000838200000000	1992-03-05 00:00:00	M/S. SAMRUDA ENTERPRISES, BANGALORE	12	87	170	BG-1384	105	109	107	N	M/S. SAMRUDA ENTERPRISES, BANGALORE	14	3954.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219033	44	AVIVA PENSION PLUS	2004	120	3	CIS/1/12/2004-CHE	28.65	0x0000947500000000	2004-01-21 00:00:00	GREY WORLDWIDE	12	368	0	CIS/13/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219034	61	CHALLENGE : SCIENCE AGAINST CANCER	1956	120	6	U-16749/56-MUM	411.17	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	88	0	B/15866-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	411.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219035	61	YOU'LL TAKE THE HIGHROAD	1956	120	6	U-16750/56-MUM	149.96	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/16052-MUM	105	110	108	N	ACTING CANADIAN, GOVT. TRADE COMMISSIONER	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219036	61	PROBLEM CLINIC	1956	120	6	U-16751/56-MUM	126.49	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/15864-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219037	58	LUX INTERNATIONAL CLIFF	1998	120	3	CIS/1/3516/1998-CHE	21.34	0x00008C0300000000	1998-02-19 00:00:00	M/S HINDUSTAN THOMPSON LIMITED	12	368	0	CIS/26/1998-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219038	58	LUX INTERNATIONAL LINER	1998	120	3	CIS/1/3517/1998-CHE	19.20	0x00008C0300000000	1998-02-19 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/29/1998-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219039	58	POLIO FREE INDIA	2004	120	3	CIS/1/13/2004-CHE	54.86	0x0000947500000000	2004-01-21 00:00:00	S.V.R. RAMANATHAN	12	368	0	CIS/14/2004-CHE	105	110	107	N	M/S ABIRAMI THEATRES PRIVATE LIMITED	1	54.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219040	59	TAJ TEA	1998	120	3	CIS/1/3518/1998-CHE	28.96	0x00008C0700000000	1998-02-23 00:00:00	M/S EFX	12	368	0	CIS/32/1998-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219041	58	DIAMOND DURAFLEX PIPES	1998	120	3	CIS/1/3520/1998-CHE	27.43	0x00008C0700000000	1998-02-23 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/43/1998-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219042	58	SARAVANA TEXTILES & TV SHOWROOM	2004	120	3	CIS/1/14/2004-CHE	41.45	0x0000947700000000	2004-01-23 00:00:00	M/S SUCCESS AD FILM	12	368	0	CIS/5/2004-CHE	105	110	107	N	M/S SUCCESS AD FILM	1	41.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219043	61	GOLD FLAKE TENNIS OPEN	1998	120	3	CIS/1/3521/1998-CHE	14.33	0x00008C0A00000000	1998-02-26 00:00:00	M/S BATERS CLARION	12	368	0	CIS/51/1998-CHE	105	110	107	N	M/S EFX.	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219044	44	PAHALI AURAT PAHALA MARD	1988	122	4	059-A	24285.60	0x00007EC100000000	1988-11-04 00:00:00	M/S. SUPER FILM INTERNATIONAL,MADRAS	13	87	175	BG-753	105	109	107	N	M/S. SUPER FILM INTERNATIONAL,MADRAS	12	2485.60	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
219045	49	KALYAN SILKS	1998	120	3	CIS/1/3522/1998-CHE	43.92	0x00008C0A00000000	1998-02-26 00:00:00	M/S RAMU RARIAT ASSOCIATES.	12	368	0	CIS/52/1998-CHE	105	110	107	N	M/S RAMU RARIAT ASSOCIATES.	1	43.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219046	88	CADET ROUSSELLE	1956	120	6	U-16752/56-MUM	68.58	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/16053-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219047	59	MR.BEAN COFFEE DAY	2004	120	3	CIS/1/15/2004-CHE	28.65	0x0000947E00000000	2004-01-30 00:00:00	M/S A.V. ENTERPRISES	12	368	0	CIS/15/2004-CHE	105	110	107	N	M/S A.V. ENTERPRISES	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219048	58	AASAI	1998	120	3	CIS/1/3523/1998-CHE	27.43	0x00008C0A00000000	1998-02-26 00:00:00	SHRI N. VIJAYA BHARATHY	12	368	0	CIS/48/1998-CHE	105	110	107	N	SHRI N. VIJAYA BHARATHY	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219049	58	NOOR SOAP	1998	120	3	CIS/1/3524/1998-CHE	20.16	0x00008C0A00000000	1998-02-26 00:00:00	SHRI N. VIJAYA BHARATHY	12	368	0	CIS/49/1998-CHE	105	110	107	N	SHRI N. VIJAYA BHARATHY	1	20.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219050	61	CARE OF A TRACTOR	1956	120	6	U-16753/56-MUM	241.70	0x0000508400000000	1956-06-08 00:00:00	DIVISION OF VISUAL AIDS - U. S. OFFICE EDUCATION	12	88	0	B/16092-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	241.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219051	49	PRATHIKARANAM	1988	122	4	060-A	3822.19	0x00007EC800000000	1988-11-11 00:00:00	M/S. SREEDEVI CHITRA ,MADRAS	13	87	170	BG-755	105	109	107	N	M/S. SREEDEVI CHITRA ,MADRAS	14	3822.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219052	61	SALUTE SHIRTS	1998	120	3	CIS/1/3525/1998-CHE	47.57	0x00008C0A00000000	1998-02-26 00:00:00	M/S FUTURE AD MAKERS.	12	368	0	CIS/50/1998-CHE	105	110	107	N	M/S FUTURE AD MAKERS.	1	47.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219053	61	SHEEP TRAILS IN ANIZONA	1956	120	6	U-16754/56-MUM	190.80	0x0000508400000000	1956-06-08 00:00:00	FRANCIS P. LINE	12	88	0	B/16093-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219054	61	HBO FEBRUARY 2004	2004	120	3	CIS/1/16/2004-CHE	20.73	0x0000947E00000000	2004-01-30 00:00:00	CINE MEDIA PVT LTD	12	368	0	CIS/17/2004-CHE	105	110	107	N	M/S EFX	1	20.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219055	49	ALAPATI JEWELLERY	1998	120	3	CIS/1/3526/1998-CHE	41.45	0x00008C0B00000000	1998-02-27 00:00:00	M/S SCULPTORS.	12	368	0	CIS/53/1998-CHE	105	110	107	N	M/S SCULPTORS.	1	41.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219056	61	ART IN HAITI	1956	120	6	U-16755/56-MUM	113.38	0x0000508400000000	1956-06-08 00:00:00	HERBERT KERKOW. INC.	12	88	0	B/16019-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219057	71	ANNANA  MADME	1988	120	4	0561-V/U	0	0x00007EC600000000	1988-11-09 00:00:00	M/S. SUVARNAGIRI FILMS,BOMBAY	12	87	176	BG/V/218	106	109	107	N	M/S. SUVARNAGIRI FILMS,BOMBAY	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
219058	49	SEEMATHI TEXTILES	1998	120	3	CIS/1/3527/1998-CHE	36.58	0x00008C0B00000000	1998-02-27 00:00:00	M/S SCULPTORS.	12	368	0	CIS/54/1998-CHE	105	110	107	N	M/S SCULPTORS.	1	36.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219059	61	PEOPLES OF CANADA	1956	120	6	U-16756/56-MUM	222.50	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/16054-MUM	105	110	108	N	ACTING CNADIAN GOVERNMENT TRADE COMMISSIONER	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219060	58	SRI VALLI VILAS GOLD HOUSE	1998	120	3	CIS/1/3528/1998-CHE	46.96	0x00008C1E00000000	1998-03-18 00:00:00	M/S HAICKU	12	368	0	CIS/56/1998-CHE	105	110	107	N	M/S HAICKU	1	46.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219061	45	YUVA SHAKTI & PUBLIC SERVICES	2004	120	3	CIS/1/17/2004-CHE	28.65	0x0000947E00000000	2004-01-30 00:00:00	M/S SELVOS ADVERTISNG & MKTG	12	368	0	CIS/18/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219062	61	NEW YORK FUTURE WATER SUPPLY	1956	120	6	U-16757/56-MUM	82.60	0x0000508400000000	1956-06-08 00:00:00	U. S. I. S.	12	363	0	B/16018-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219063	58	LUNAR	1998	120	3	CIS/1/3529/1998-CHE	29.29	0x00008C1E00000000	1998-03-18 00:00:00	M/S S.V.PRODUCTIONS	12	368	0	CIS/57/1998-CHE	105	110	107	N	M/S S.V.PRODUCTIONS	1	29.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219064	44	TRAILOR OF MERA DESH	1998	120	3	CIS/1/3530/1998-CHE	99.06	0x00008C2400000000	1998-03-24 00:00:00	SHRI M.V.GOPALRAM	12	368	0	CIS/55/1998-CHE	105	110	107	N	SHRI M.V.GOPALRAM	1	99.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219065	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART - XX	1956	120	6	U-16758/56-MUM	91.74	0x0000508400000000	1956-06-08 00:00:00	U. S. I. S	12	363	0	B/16095-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219066	71	BADUKONJI KABITHE	1988	120	4	653-U	3279.99	0x00007EBF00000000	1988-11-02 00:00:00	SRI VINAYAKA CINE ASSOCIATES,MANGALORE	12	87	176	BG-747	105	109	107	N	SRI VINAYAKA CINE ASSOCIATES,MANGALORE	12	3279.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219067	61	THOMSON TV	2004	120	3	CIS/1/18/2004-CHE	28.65	0x0000947E00000000	2004-01-30 00:00:00	THOMSON INDIA PVT LTD	12	368	0	CIS/19/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219068	61	CRAFTSMANSHIP INCLAY - THROWING	1956	120	6	U-16759/56-MUM	117.34	0x0000508400000000	1956-06-08 00:00:00	U. S. I. S.	12	88	0	B/16014-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219069	58	DELTAGRAM	1998	120	3	CIS/1/3531/1998-CHE	94.49	0x00008C2400000000	1998-03-24 00:00:00	SMT.SRIMATHI	12	368	0	CIS/58/1998-CHE	105	110	107	N	SMT.SRIMATHI	1	94.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219070	45	BISILU BELADINGALU	1988	120	4	654-U	3822.67	0x00007EC600000000	1988-11-09 00:00:00	M/S. SNEHALAYA MOVIES,BANGALORE	12	87	176	BG-748	105	109	107	N	M/S. SNEHALAYA MOVIES,BANGALORE	14	3822.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219071	61	INTERNATIONAL HOUSE	1956	120	6	U-16760/56-MUM	110.33	0x0000508400000000	1956-06-08 00:00:00	AMERICAN FILM PRODUCERS	12	88	0	B/16017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219072	45	TITAN SONATA	1998	120	3	CIS/1/3532/1998-CHE	14.33	0x00008C2700000000	1998-03-27 00:00:00	M/S.TRENDS ADFILM MAKERS PVT.LTD., MADRAS	12	368	0	CIS/59/1998-CHE	105	110	107	N	M/S.TRENDS ADFILM MAKERS PVT.LTD., MADRAS	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219073	61	BOOKWARD HO	1956	120	6	U-16761/56-MUM	114.90	0x0000508400000000	1956-06-08 00:00:00	GENERAL PICTURES PRODUCTION INC.	12	88	0	B/16020-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219074	58	TRAILOR OF JEANS	1998	120	3	CIS/1/3533/1998-CHE	132.59	0x00008C2A00000000	1998-03-30 00:00:00	M/S JEANS PRODUCTIONS	12	368	0	CIS/61/1998-CHE	105	110	107	N	M/S JEANS PRODUCTIONS	1	132.59	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219075	49	AADHYA PAPAM	1988	122	4	056-A	2485.60	0x00007EC100000000	1988-11-04 00:00:00	M/S. SUPER FILM INTERNATIONAL,MADRAS	13	87	175	BG-750	105	109	107	N	M/S. SUPER FILM INTERNATIONAL,MADRAS	12	2485.60	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
219076	44	SHEIKH CHILLI - TRL	1956	120	6	U-16762/56-MUM	115.82	0x0000508400000000	1956-06-08 00:00:00	PANDIT INDRA & RAMCHANDRA THAKUR	12	94	0	B/16179-MUM	105	110	107	N	RATAN JYOTI	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219077	51	MORTAIN VAPORIZER	2004	120	3	CIS/1/19/2004-CHE	28.65	0x0000947E00000000	2004-01-30 00:00:00	M/S INTERACTIVE TELEVISION	12	92	0	CIS/21/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219078	58	ORU KANN ORU PAARVAI (THROUGH AN EYE DARKLY)	1998	120	3	CIS/1/3534/1998-CHE	812.91	0x00008C2B00000000	1998-03-31 00:00:00	PUBLIC SERVICE COMMUNICATION INITITATIVE	12	90	0	CIS/65/1998-CHE	105	110	107	N	SHRI G.RAJASEKARAN	2	812.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219079	49	KANNAN DEVAN TEA	1998	120	3	CIS/1/3535/1998-CHE	29.30	0x00008C2B00000000	1998-03-31 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	12	368	0	CIS/62/1998-CHE	105	110	107	N	M/S EFX	1	29.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219080	61	PALLET SYSTEM OF CASE HANDLING	1956	120	6	U-16763/56-MUM	113.99	0x0000508400000000	1956-06-08 00:00:00	PRINCETON FILM CENTRE	12	363	0	B/16013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219081	44	MORTAIN VAPORIZER	2004	120	3	CIS/1/20/2004-CHE	28.65	0x0000947E00000000	2004-01-30 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/20/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219082	44	SAKHI HATIM	1955	120	6	U-13251-MUM	3775.55	0x00004F0000000000	1955-05-17 00:00:00	SHAH PICTURES	12	87	176	B/12308-MUM	105	109	107	N	SHAH PICTURES	13	3775.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219083	49	AVATHAR JEWELLERS	1998	120	3	CIS/1/3536/1998-CHE	45.75	0x00008C2B00000000	1998-03-31 00:00:00	SHRI P.G.PREMLAL	12	368	0	CIS/64/1998-CHE	105	110	107	N	SHRI N.T.BABY	1	45.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219084	44	MR. LAMBU - TRL	1956	120	6	U-16764/56-MUM	106.68	0x0000508400000000	1956-06-08 00:00:00	SHEIKH MUKTAR PRODUCTIONS	12	94	0	B/16160-MUM	105	110	107	N	SHEIKH MUKTAR PRODUCTIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219085	49	POPY UMBRELLA	1998	120	3	CIS/1/3537/1998-CHE	31.71	0x00008C2D00000000	1998-04-02 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	368	0	CIS/66/1998-CHE	105	110	107	N	M/S MATHEW PAUL PRODUCTIONS	1	31.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219086	49	SRI KALKI BHAGWAN	2004	120	3	CIS/1/21/2004-CHE	88.42	0x0000948500000000	2004-02-06 00:00:00	M/S SAIBABA CREATIONS	13	368	0	CIS/22/2004-CHE	105	110	107	N	M/S SAIBABA CREATIONS	1	88.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219087	61	THIS IS MY LOVE - TRL	1955	120	6	U-13252-MUM	53.94	0x00004F0000000000	1955-05-17 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/11594-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219088	58	VENUS CLEANING POWDER	1998	120	3	CIS/1/3538/1998-CHE	27.75	0x00008C3100000000	1998-04-06 00:00:00	M/S SRIMA CREATIONS	12	368	0	CIS/67/1998-CHE	105	110	107	N	M/S SRIMA CREATIONS	1	27.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219089	58	SERVO PRIDE	1998	120	3	CIS/1/3539/1998-CHE	30.48	0x00008C3100000000	1998-04-06 00:00:00	SHRI K.ANANDA KUMAR	12	368	0	CIS/68/1998-CHE	105	110	107	N	SHRI K.ANANDA KUMAR	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219090	44	SHEIKH CHILLI	1956	120	6	U-16765/56-MUM	4073.95	0x0000508400000000	1956-06-08 00:00:00	PANDIT INDRA & RAMCHANDRA THAKUR	12	87	176	B/15392-MUM	105	109	107	N	M/S. RATAN JYOTI	14	4073.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219091	61	THE COUNTRY GIRL - TRL	1955	120	6	U-13253-MUM	75.28	0x00004F0000000000	1955-05-17 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/12404-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219092	58	AJEET FANS	1998	120	3	CIS/1/3540/1998-CHE	30.48	0x00008C3200000000	1998-04-07 00:00:00	SHRI K.VAMSEE KRISHNA	12	368	0	CIS/73/1998-CHE	105	110	107	N	SHRI K.VAMSEE KRISHNA	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219093	59	SHEETAL GARMENTS	1998	120	3	CIS/1/3541/1998-CHE	18.60	0x00008C3200000000	1998-04-07 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/74/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	18.60	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219094	58	HERO HONDA STREET 100	1998	120	3	CIS/1/3542/1998-CHE	28.96	0x00008C3A00000000	1998-04-15 00:00:00	M/S EFX	12	368	0	CIS/75/1998-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219095	61	INDIAN NEWS REVIEW NO. 344 (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13254-MUM	277.97	0x00004F0100000000	1955-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/12443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219096	49	KALYAN	1998	120	3	CIS/1/3543/1998-CHE	28.37	0x00008C3A00000000	1998-04-15 00:00:00	SHRI N.T.BABY	12	368	0	CIS/79/1998-CHE	105	110	107	N	SHRI N.T.BABY	1	28.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219097	59	TRAILOR OF JEANS	1998	120	3	CIS/1/3544/1998-CHE	132.39	0x00008C3A00000000	1998-04-15 00:00:00	SHRI A.M.RATNAM	12	368	0	CIS/80/1998-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	132.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219098	61	YOU CAN HELP	1956	120	6	U-16766/56-MUM	107.89	0x0000508400000000	1956-06-08 00:00:00	PAUL. J. FENNEL CO.	12	88	0	B/16021-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219099	88	LA CHEVRE DE MONSIEUR SEGUIN	1956	120	6	U-16871-MUM	182.88	0x0000509000000000	1956-06-20 00:00:00	COMPTOIR DES TECHNICIENS DU FILM	12	88	0	B/16212-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219100	51	KAKRAPAR (ENG, TAM, TEL, BEN, GUJ, KANN)	1956	120	6	U-16872-MUM	328.87	0x0000509100000000	1956-06-21 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	12	363	0	B/16396-402-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BO	1	328.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219101	88	LE FRUIT FRANCAIS	1956	120	6	U-16873-MUM	426.72	0x0000509100000000	1956-06-21 00:00:00	FILMS ECLAIR SPECIALISES	12	88	0	B/16214-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219102	88	PAUL CLAUDEL	1956	120	6	U-16874-MUM	335.28	0x0000509100000000	1956-06-21 00:00:00	ATLANTIC FILM	12	88	0	B/16236-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219103	88	PILOTES DE LIGNE	1956	120	6	U-16875-MUM	266.7	0x0000509100000000	1956-06-21 00:00:00	LA PRODUCTION ARTISTIQUE CINEMATOGRAPHIQUE	12	363	0	B/16221-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219104	88	VICTOR HUGO	1956	120	6	U-16876-MUM	381.00	0x0000509100000000	1956-06-21 00:00:00	LES FILMS DU COMPAS	12	88	0	B/16223-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219105	51	RAN PAKHAREN - TRL	1956	120	6	U-16877-MUM	91.44	0x0000509200000000	1956-06-22 00:00:00	BHALCHANDRA GOVIND BHOPI	12	94	0	B/16392-MUM	105	110	107	N	JAY LAXMI CHITRA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219106	61	ANIMAL WORLD - TRL	1956	120	6	U-16878-MUM	69.49	0x0000509200000000	1956-06-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16249-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219107	61	THE ANIMAL WORLD	1956	120	6	U-16879-MUM	2238.14	0x0000509200000000	1956-06-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/16248-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2238.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219108	88	COMMENT ELEVER L'ENFAT (NOS PETITS - II)	1956	120	6	U-16880-MUM	182.88	0x0000509200000000	1956-06-22 00:00:00	TADIE CINEMA PRODUCTION	12	88	0	B/16229-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219109	88	VEZELAY	1956	120	6	U-16881-MUM	381.00	0x0000509200000000	1956-06-22 00:00:00	LES FILMS DU CHAPITEAU	12	88	0	B/16220-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219110	88	COMMENT NOURRIR L'ENFANT (NOS PETITS - I)	1956	120	6	U-16882-MUM	207.26	0x0000509200000000	1956-06-22 00:00:00	TADIE CINEMA PRODUCTION	12	88	0	B/16230-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219111	44	OUR TIMES NO. 13 (TAM, TEL, BEN)	1956	120	6	U-16883-MUM	182.57	0x0000509300000000	1956-06-23 00:00:00	U. S. I. S.	12	363	0	B/15819-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219112	61	OVER-EXPOSED - TRL	1956	120	6	U-16884-MUM	44.19	0x0000509300000000	1956-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/16034-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219113	44	MEHFIL - TRL	1956	120	6	U-16885-MUM	104.85	0x0000509300000000	1956-06-23 00:00:00	M. MASOOD	12	94	0	B/16390-MUM	105	110	107	N	A. KARIM	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219114	61	A VILLAGE IN TRAVANCORE	1956	120	6	U-16886-MUM	914.4	0x0000509300000000	1956-06-23 00:00:00	BURMAH-SHELL FILM UNIT	12	363	0	B/16189-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219115	45	SRI KALKI BHAGWAN	2004	120	3	CIS/1/22/2004-CHE	88.42	0x0000948500000000	2004-02-06 00:00:00	M/S SAIBABA CREATIONS	13	368	0	CIS/23/2004-CHE	105	110	107	N	M/S SAIBABA CREATIONS	1	88.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219116	88	L'ART RHENAN	1956	120	6	U-16887-MUM	365.76	0x0000509300000000	1956-06-23 00:00:00	FILMS DU PANTHEON	12	88	0	B/16219-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219117	58	DELIGHT SOAP	2004	120	3	CIS/1/23/2004-CHE	8.24	0x0000948B00000000	2004-02-12 00:00:00	SHRI T. RAAJ SUMAN	12	368	0	CIS/24/2004-CHE	105	110	107	N	SHRI T. RAAJ SUMAN	1	8.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219118	61	REPORT FROM THE HEARTLANDS (HIN, TAM, TEL, BEN, GUJ...........)	1956	120	6	U-16888-MUM	547.72	0x0000509300000000	1956-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/16261-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	547.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219119	58	CHAMPION SOAP	2004	120	3	CIS/1/24/2004-CHE	7.33	0x0000948B00000000	2004-02-12 00:00:00	SHRI T. RAAJ SUMAN	12	368	0	CIS/25/2004-CHE	105	110	107	N	SHRI T. RAAJ SUMAN	1	7.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219120	58	THE FOOD YOU DIDN'T EAT (MALA, KANN, HIN, TEL, BEN)	1956	120	6	U-16889-MUM	786.38	0x0000509300000000	1956-06-23 00:00:00	ART FILMS OF ASIA LTD.	12	88	0	B/16412-MUM	105	110	107	N	AMA PRIVATE LTD.	3	786.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219121	44	KIT KAT HOLLYWOOD	2004	120	3	CIS/1/25/2004-CHE	14.33	0x0000948B00000000	2004-02-12 00:00:00	M/S EFX	12	368	0	CIS/26/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219122	58	MUTHAL PAAVAM	1988	122	4	057-A	2485.60	0x00007EC100000000	1988-11-04 00:00:00	M/S. SUPER FILM INTERNATIONAL,MADRAS	13	87	175	BG-751	105	109	107	N	M/S. SUPER FILM INTERNATIONAL,MADRAS	12	2485.60	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
219123	61	TRIBUTE TO A BAD MAN - TRL NO. 4 B	1956	120	6	U-16890-MUM	110.03	0x0000509300000000	1956-06-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15631-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219124	45	PRITHVIRAJ	1992	120	4	1212-U	4021	0x0000836C00000000	1992-02-12 00:00:00	M/S. SWATHI CINE ARTS, BANGALORE	12	87	176	BG-1373	105	109	107	N	M/S. SWATHI CINE ARTS, BANGALORE	15	4043.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219125	44	KIT KAT ORIGINAL REMIX	2004	120	3	CIS/1/26/2004-CHE	14.33	0x0000948B00000000	2004-02-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/27/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219126	61	OUR MISS BROOKS - TRL	1956	120	6	U-16891-MUM	57.91	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16193-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219127	44	TIMES OF INDIA NAME GAME	2004	120	3	CIS/1/27/2004-CHE	19.10	0x0000948B00000000	2004-02-12 00:00:00	M/S BENETT & COLMAN & COL LTD.	12	368	0	CIS/28/2004-CHE	105	110	107	N	M/S EFX	1	19.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219128	61	NIGHTMARE TYPHOON	1956	120	6	U-16892-MUM	842.16	0x0000509500000000	1956-06-25 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16263A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	3	842.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219129	59	MODHATI ANUBHAVAM	1988	122	4	058-A	2485.60	0x00007EC100000000	1988-11-04 00:00:00	M/S. SUPER FILM INTERNATIONAL,BANGALORE	13	87	175	BG-752	105	109	107	N	M/S. SUPER FILM INTERNATIONAL,BANGALORE	12	2485.60	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
219130	61	NOKIA 6600	2004	120	3	CIS/1/28/2004-CHE	14.33	0x0000948B00000000	2004-02-12 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/29/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219131	61	SERENADE	1956	120	6	U-16893-MUM	3456.43	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/16243-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3456.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219132	61	HINDUSTAN TIMES GOODLUCK	2004	120	3	CIS/1/29/2004-CHE	16.71	0x0000948B00000000	2004-02-12 00:00:00	M/S OGILVY & MATHER PVT LTD	12	368	0	CIS/30/2004-CHE	105	110	107	N	M/S EFX	1	16.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219133	61	SERENADE - TRL	1956	120	6	U-16894-MUM	96.31	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/16244-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219134	45	KRISHNA NEE KUNIDAGA	1988	120	4	659-U	3938.59	0x00007EDB00000000	1988-11-30 00:00:00	M/S. DWARKAISH CHITRA, MADRAS	12	87	176	BG-758	105	109	107	N	M/S. DWARAKISH CHITRA, MADRAS	14	3985.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219135	61	OUR MISS BROOKS	1956	120	6	U-16895-MUM	2378.96	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/16192-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2378.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219136	45	GOONDA RAJYA	1992	120	4	1223	15	0x0000838A00000000	1992-03-13 00:00:00	SHREE DURGA ART PRODUCTIONS, BANGALORE	12	87	170	BG-1387	105	109	107	N	SHREE DURGA ART PRODUCTIONS, BANGALORE	4070	4101.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219137	61	NOKIA 6600 + BRAND SPIRIT	2004	120	3	CIS/1/30/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/31/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219138	61	ITS YOUR LIBRARY	1956	120	6	U-16767/56-MUM	117.04	0x0000508400000000	1956-06-08 00:00:00	TEACHING FILMS INC.	12	88	0	B/16022-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219139	61	SINGAPORE	1956	120	6	U-16896-MUM	232.56	0x0000509500000000	1956-06-25 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/16266-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219140	61	HIGH OVER THE BORDER (ENGLISH-HINDI)	1956	120	6	U-16768/56-MUM	216.71	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD	12	88	0	B/16023-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	216.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219141	58	AGNI STEELS	2004	120	3	CIS/1/31/2004-CHE	16.16	0x0000948B00000000	2004-02-12 00:00:00	SHRI K.S. AJITH KUMAR	12	368	0	CIS/32/2004-CHE	105	110	107	N	M/S A.C. FILMS	1	16.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219142	44	THE INDIAN INDUSTRIES FAIR (MAR, GUJ, BEN, TAM.,TEL,KAN& MAL.)	1956	120	6	U-16897-MUM	771.14	0x0000509500000000	1956-06-25 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/15602-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF IND	3	771.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219143	61	A MESSAGE TO WOMEN	1956	120	6	U-16769/56-MUM	207.26	0x0000508400000000	1956-06-08 00:00:00	HUGH HARMAN PRODUCTIONS INC.	12	88	0	B/16027-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219144	61	MAJOR INDUSTRIES OF INDIA NO. 2 : TEXTILES	1956	120	6	U-16898-MUM	807.11	0x0000509600000000	1956-06-26 00:00:00	BERMAH-SHELL FILM UNIT	15	88	0	B/16346-MUM	105	110	107	N	BERMAH SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	807.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219145	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART XX	1956	120	6	U-16770/56-MUM	121.31	0x0000508400000000	1956-06-08 00:00:00	U. S. I. S.	12	363	0	B/16156-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219146	49	AGNI STEELS	2004	120	3	CIS/1/32/2004-CHE	16.16	0x0000948B00000000	2004-02-12 00:00:00	SHRI K.S. AJITH KUMAR	12	368	0	CIS/33/2004-CHE	105	110	107	N	M/S A.C. FILMS	1	16.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219147	45	SAHASA VEERA	1988	121	4	021-UA	4053.30	0x00007EC000000000	1988-11-03 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	12	87	170	BG-739	105	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	15	4121.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219148	61	HERES YOUR WORKSAVER	1956	120	6	U-16771/56-MUM	173.73	0x0000508400000000	1956-06-08 00:00:00	PRINCETON FILM CENTRE	12	363	0	B/16026-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219149	61	MAJOR INDUSTRIES OF INDIA : NO. 1 AGRICULTURE	1956	120	6	U-16899-MUM	813.20	0x0000509600000000	1956-06-26 00:00:00	BERMAH SHELL FILM UNIT	15	363	0	B/16343-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	813.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219150	49	INDIA SHINING	2004	120	3	CIS/1/33/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GROY WORLDWIDE	12	368	0	CIS/34/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219151	61	BASKETBALL	1956	120	6	U-16772/56-MUM	154.83	0x0000508400000000	1956-06-08 00:00:00	CORONET FILM	12	88	0	B/16024-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	154.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219152	61	MASQUES	1956	120	6	U-16900-MUM	481.88	0x0000509600000000	1956-06-26 00:00:00	ADVISION LTD.	12	363	0	B/16251-MUM	105	110	108	N	HERBERT MARSHALL ADVISION LTD.	2	481.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219153	42	TATRA P 17290	1956	120	6	U-16773/56-MUM	343.81	0x0000508500000000	1956-06-09 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/15242-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUB IN BOM	1	343.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219154	51	INDIA SHINING	2004	120	3	CIS/1/34/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/35/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219155	61	GAUMONT BRITISH NEWS NO. 20/55	1955	120	6	U-13255-MUM	226.46	0x00004F0100000000	1955-05-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/12447-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	226.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219156	61	RADIO TECHNICIAN TRAINING - CAPACITANCE	1956	120	6	U-16774/56-MUM	326.74	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC	12	88	0	B/16029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219157	53	INDIA SHINING	2004	120	3	CIS/1/35/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/36/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219158	61	OUR TIMES NO. 21	1956	120	6	U-16775/56-MUM	234.08	0x0000508500000000	1956-06-09 00:00:00	U. S. I. S.	12	363	0	B/15811-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219159	61	BRITISH MOVIETONE NEWS NO. 1353	1955	120	6	U-13256-MUM	267.61	0x00004F0100000000	1955-05-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/12457-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219160	54	INDIA SHINING	2004	120	3	CIS/1/36/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/37/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219161	61	OUR WORLD FRIENDSHIP	1956	120	6	U-16776/56-MUM	199.64	0x0000508500000000	1956-06-09 00:00:00	U. S. I. S	12	363	0	B/15929-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219162	61	ROAD TO MOROCCO - TRL	1955	120	6	U-13257-MUM	73.76	0x00004F0100000000	1955-05-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/12082-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219163	58	INDIA SHINING	2004	120	3	CIS/1/37/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/38/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219164	61	ROAD TO MOROCCO	1955	120	6	U-13258-MUM	2108.91	0x00004F0100000000	1955-05-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/12081-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2108.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219165	61	ELEMENTARY ELECTRICITY AMPERES, VOLTS AND OHMS	1956	120	6	U-16777/56-MUM	86.86	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/15935-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	86.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219166	41	INDIA SHINING	2004	120	3	CIS/1/38/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/39/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219167	61	20TH CENTURY TOUCH	1956	120	6	U-16601/56-MUM	441.96	0x0000507A00000000	1956-05-29 00:00:00	M/S. BRITISH TABULATING MACHINE CO. LTD.	12	363	0	B/15783-MUM	105	110	108	N	HALLERITH (INDIA) (PRIVATE) LTD.	1	441.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219168	59	INDIA SHINING	2004	120	3	CIS/1/39/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	368	0	CIS/40/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219169	61	REVENGE OF THE CREATURE - TRL	1955	120	6	U-13259-MUM	65.83	0x00004F0100000000	1955-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/12243-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219170	61	ELEMENTARY ELECTRICITY CURRENT AND ELECTROMOTIVE FORCE	1956	120	6	U-16778/56-MUM	115.21	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC	12	88	0	B/15934-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219171	61	FINGAL'S CAVE	1956	120	6	U-16779/56-MUM	80.16	0x0000508500000000	1956-06-09 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/16096-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	80.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219172	60	INDIA SHINING	2004	120	3	CIS/1/40/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/41/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219173	61	SIX BRIDGES TO CROSS - TRL	1955	120	6	U-13260-MUM	64.31	0x00004F0100000000	1955-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/11779-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219174	42	INDIA SHINING	2004	120	3	CIS/1/41/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/42/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219175	61	SERIES AND PARALLEL CIRCUITS	1956	120	6	U-16780/56-MUM	82.29	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/15933-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219176	97	THE FIRST HARVEST	1956	120	6	U-16602/56-MUM	226.77	0x0000507A00000000	1956-05-29 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/15825-MUM	105	110	108	N	MR. CHEN LU- CHIH, 3RD SECRETARY, CHINESE EMBASSY	1	226.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219177	44	INDIA SHINING	2004	120	3	CIS/1/42/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/43/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219178	43	PREM SAMADHI - TRL	1955	120	6	U-13261-MUM	129.54	0x00004F0200000000	1955-05-19 00:00:00	VISHWA MOHINI PICTURES	12	94	0	B/12331-MUM	105	110	107	N	VISHWA MOHINI PICTURES	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219179	61	ELECTRON - AN INTRODUCTION	1956	120	6	U-16781/56-MUM	172.51	0x0000508500000000	1956-06-09 00:00:00	LOUCKS AND NORLING	12	88	0	B/16169-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219180	61	INDIA SHINING	2004	120	3	CIS/1/43/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/44/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219181	97	PASS THROUGH PA SHAN MOUNTAINS & RIVERS OF SZECHUAN	1956	120	6	U-16603/56-MUM	381.91	0x0000507A00000000	1956-05-29 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO	12	363	0	B/15828-MUM	105	110	108	N	MR. CHEN LU- CHIH, 3RD SECRETARY, CHINESE EMBASSY	2	381.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219182	43	INDIA SHINING	2004	120	3	CIS/1/44/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/45/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219183	97	THE BUILDING OF PLUM MOUNTAIN RESERVOIR IS IN PROGRESS	1956	120	6	U-16604/56-MUM	262.12	0x0000507A00000000	1956-05-29 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/15824-MUM	105	110	108	N	MR. CHEN LU - CHIH, 3RD SECRETARY, CHINESE EMBASSY	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219184	45	DADA	1988	121	4	022-UA	4102.92	0x00007EC400000000	1988-11-07 00:00:00	M/S. SHAKTHI PRODUCTIONS, CHICKAMAGALUR	12	87	168	BG-749	105	109	107	N	M/S. SHAKTHI PRODUCTIONS, CHICKAMAGALUR	15	4151.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219185	61	THE ARTIST PEROV 1833-82	1956	120	6	U-16605/56-MUM	117.04	0x0000507A00000000	1956-05-29 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/15836-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219186	45	INDIA SHINING	2004	120	3	CIS/1/45/2004-CHE	28.65	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLD WIDE	12	368	0	CIS/46/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219187	61	IN THE VALLEY OF DOMBAI	1956	120	6	U-16606/56-MUM	240.18	0x0000507A00000000	1956-05-29 00:00:00	THE CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	B/15838-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219188	44	GRAM PANCHAYAT	1955	120	6	U-13262-MUM	304.19	0x00004F0200000000	1955-05-19 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	363	0	B/12362-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219189	70	JAL-KRIDA	1956	120	6	U-16607/56-MUM	57.91	0x0000507A00000000	1956-05-29 00:00:00	B. K. NANDODKAR	12	363	0	B/15833-MUM	105	110	107	N	B. K. NANDODKAR	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219190	43	SHRAMDAN	1955	120	6	U-13263-MUM	295.65	0x00004F0200000000	1955-05-19 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOM	12	363	0	B/12363-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219191	44	KALA CHOR - TRL	1956	120	6	U-16608/56-MUM	90.22	0x0000507A00000000	1956-05-29 00:00:00	ANOOP KWATRA	12	94	0	B/16064-MUM	105	110	107	N	ANOOP KWATRA	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219192	44	RAM NAVMI - TRL	1956	120	6	U-16609/56-MUM	121.31	0x0000507A00000000	1956-05-29 00:00:00	M/S. SUBHAG PRODUCTION (PRIVATE) LTD.	12	94	0	B/15876-MUM	105	110	107	N	SHRI. JAS BHAI PATEL	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219193	61	FINLAND - A FREE AND MODERN COUNTRY	1955	120	6	U-13264-MUM	121.92	0x00004F0200000000	1955-05-19 00:00:00	ERIK BLOMBERG	12	363	0	B/12264-MUM	105	110	108	N	MR HENRIK BLOMSTEDT, SECOND SECRETARY FINNISH LEG	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219194	61	GABY - TRL NO. 4 B	1956	120	6	U-16610/56-MUM	81.38	0x0000507A00000000	1956-05-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15965-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219195	61	FINLAND - LAND OF FORESTS	1955	120	6	U-13265-MUM	121.92	0x00004F0200000000	1955-05-19 00:00:00	ERIK BLOMBERG	12	363	0	B/12265-MUM	105	110	108	N	MR HENRIK BLOMSTEDT, SECOND SECRETARY FINNISH LEGA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219196	61	GABY	1956	120	6	U-16611/56-MUM	2798.06	0x0000507A00000000	1956-05-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/15964-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2798.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219197	58	CABBURY PERK - TRISHA	2004	120	3	CIS/1/46/2004-CHE	28.65	0x0000949000000000	2004-02-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/47/2004-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219198	59	CABBURY PERK - TRISHA	2004	120	3	CIS/1/47/2004-CHE	28.65	0x0000949000000000	2004-02-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/48/2004-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219199	61	HOW TO CONTROL PESTS	1955	120	6	U-13266-MUM	562.66	0x00004F0200000000	1955-05-19 00:00:00	AMA LIMITED	12	88	0	B/12366-MUM	105	110	108	N	AMA LIMITED	2	562.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219200	61	LIONEL HAMPTON AND HERB JEFFRIES	1956	120	6	U-16612/56-MUM	416.96	0x0000507A00000000	1956-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15822-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	416.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219201	42	NASTA BISCUIT	2004	120	3	CIS/1/048/2004-CHE	14.33	0x0000949300000000	2004-02-20 00:00:00	M/S VISION MEDIA	12	368	0	CIS/50/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219202	61	PARKS AND GARDENS OF LENINGRAD	1956	120	6	U-16613/56-MUM	304.8	0x0000507A00000000	1956-05-29 00:00:00	LENFILM STUDIO	12	363	0	B/15852-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219203	61	MOBILOIL SPECIAL	1956	120	6	U-16201-MUM	344.42	0x0000506100000000	1956-05-04 00:00:00	MOBILOIL COMPANY	12	363	0	B/15688-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	344.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219204	174	INSEPARABLE FRIENDS	1956	120	6	U-16614/56-MUM	913.79	0x0000507A00000000	1956-05-29 00:00:00	SOVEXPORT FILMS	12	88	0	B/16000-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	8	913.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219205	58	CYCLE BRAND AGARBATHI	2004	120	3	CIS/1/049/2004-CHE	28.65	0x0000949300000000	2004-02-20 00:00:00	M/S RANGERAO & SONS	12	368	0	CIS/51/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219206	61	THE SMILE OF CONFIDENCE	1956	120	6	U-16202-MUM	56.08	0x0000506100000000	1956-05-04 00:00:00	WILLIAM WILKENS PRODUCTIONS	12	363	0	B/15691-MUM	105	110	108	N	L. J. BIJLANI	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219207	44	TAJ	1956	120	6	U-16615/56-MUM	4309.87	0x0000507B00000000	1956-05-30 00:00:00	DOSSI FILMS (PRIVATE) LTD.	12	87	176	B/15996-MUM	105	109	107	N	DOSSI FILMS (PRIVATE) LTD.	16	4309.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219208	49	CHEMMANNUR EYE HOSPITAL & OPTICALS	2004	120	3	CIS/1/050/2004-CHE	25.92	0x0000949600000000	2004-02-23 00:00:00	SHRI SAJAN	12	368	0	CIS/49/2004-CHE	105	110	107	N	M/S EXTREME DETAILS	1	25.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219209	61	WHAT MAKES A DESERT	1955	120	6	U-13267-MUM	124.05	0x00004F0200000000	1955-05-19 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/12334-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219210	59	KARUR VYSYA BANK	2004	120	3	CIS/1/051/2004-CHE	32.00	0x0000949600000000	2004-02-23 00:00:00	M/S M CREST COMMUNICATIONS	12	368	0	CIS/52/2004-CHE	105	110	107	N	SHRI S. KUMAR	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219211	44	MORTAIN VAPORIZER + COIL	2004	120	3	CIS/1/052/2004-CHE	28.65	0x0000949A00000000	2004-02-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/53/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219212	45	LETS CHANGE KARNATAKA RURAL	2004	120	3	CIS/1/053/2004-CHE	28.65	0x0000949A00000000	2004-02-27 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	CIS/54/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219213	51	MORTAIN VAPORIZER + COIL	2004	120	3	CIS/1/054/2004-CHE	28.65	0x0000949A00000000	2004-02-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/55/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219214	59	MORTAIN COIL	2004	120	3	CIS/1/055/2004-CHE	28.65	0x0000949A00000000	2004-02-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/56/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219215	44	SAMSUNG REFRIGERATOR + PLASMA TV	2004	120	3	CIS/1/057/2004-CHE	28.65	0x0000949A00000000	2004-02-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/58/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219216	61	KITCHEN SAFETY	1955	120	6	U-13268-MUM	124.05	0x00004F0200000000	1955-05-19 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/12333-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219217	58	AIDS	2004	120	3	CIS/1/058/2004-CHE	51.82	0x0000949A00000000	2004-02-27 00:00:00	SHRI BIMAL CHARLES	12	368	0	CIS/59/2004-CHE	105	110	107	N	SHRI BIMAL CHARLES	1	51.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219218	45	KALABHIMANI	1988	120	4	648-U	3285.13	0x00007EAC00000000	1988-10-14 00:00:00	M/S. KUMARA VYATUR PRODUCTIONS, BANGALORE	12	87	175	BG-711	105	109	107	N	M/S. KUMARA VYATUR PRODUCTIONS, BANGALORE	11	3285.13	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
219219	58	VENTURA PUMPS	2004	120	3	CIS/1/059/2004-CHE	15.88	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S. AJITHKUMAR	12	368	0	CIS/60/2004-CHE	105	110	107	N	SHRI C.V. PRABHAKAR	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219220	59	VENTURE PUMPS	2004	120	3	CIS/1/060/2004-CHE	15.88	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S AJITHKUMAR	12	368	0	CIS/61/2004-CHE	105	110	107	N	SHRI C.V PRABHAKAR	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219221	61	WHAT IS A MAP	1955	120	6	U-13269-MUM	112.77	0x00004F0200000000	1955-05-19 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/12332-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219222	59	MARO PORATTAM	1988	120	4	650-U	3583.84	0x00007EB300000000	1988-10-21 00:00:00	M/S. MITTAI MOVIES,MADRAS	13	87	170	BG-743	105	109	107	N	M/S. MITTAI MOVIES,MADRAS	15	3583.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219223	44	VENTURE PUMPS	2004	120	3	CIS/1/061/2004-CHE	15.88	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S AJITHKUMAR	12	368	0	CIS/62/2004-CHE	105	110	107	N	SHRI C.V. PRABHAKAR	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219224	49	VENTURE PUMPS	2004	120	3	CIS/1/062/2004-CHE	15.88	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S AJITHKUMAR	12	368	0	CIS/63/2004-CHE	105	110	107	N	SHRI C.V. PRABHAKAR	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219225	45	VENTURE PUMPS	2004	120	3	CIS/1/063/2004-CHE	15.88	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S AJITHKUMAR	12	368	0	CIS/64/2004-CHE	105	110	107	N	SHRI C.V. PRABHAKAR	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219226	45	RANA RANGA	1988	120	4	652-U	4147.41	0x00007EBA00000000	1988-10-28 00:00:00	M/S. VAISHNAVI MOVIES,BANGALORE	12	87	170	BG-746	105	109	107	N	M/S. VAISHNAVI MOVIES,BANGALORE	16	4147.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219227	61	PANCREATIC SECRETION	1955	120	6	U-13270-MUM	371.55	0x00004F0200000000	1955-05-19 00:00:00	I. C. I. LTD.	12	88	0	B/12290-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	371.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219228	42	PURTI VANASPATI	2004	120	3	CIS/1/064/2004-CHE	14.33	0x000094A800000000	2004-03-12 00:00:00	M/S VISION MEDIA	12	368	0	CIS/65/2004-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219229	49	MOTHER'S RICE	2004	120	3	CIS/1/065/2004-CHE	14.95	0x000094A800000000	2004-03-12 00:00:00	SHRI ANTHIKAD & DEEPU ANTHIKAD	12	368	0	CIS/66/2004-CHE	105	110	107	N	SHRI M.T. BABY	1	14.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219230	61	CHILDREN OF STALINGRAD	1956	120	6	U-16782/56-MUM	226.46	0x0000508500000000	1956-06-09 00:00:00	NIZHNEVOLZHSKAYA	12	363	0	B/16170-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	2	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219231	61	METRO NEWS VOLUME : 521	1955	120	6	U-13271-MUM	271.57	0x00004F0300000000	1955-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/12482-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219232	45	KIRATHAKA	1988	122	4	053-A	4199.03	0x00007EA900000000	1988-10-11 00:00:00	SHREE KRISHNA PARVATHY COMBINES, BANGALORE	12	87	170	BG-735	105	109	107	N	SHREE KRISHNA PARVATHY COMBINES, BANGALORE	15	4256.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219233	49	OCEAN SUPER WATER TANK	2004	120	3	CIS/1/066/2004-CHE	14.64	0x000094A800000000	2004-03-12 00:00:00	DEEPU ANTHIKAD	12	368	0	CIS/67/2004-CHE	105	110	107	N	SHRI M.T. BABY	1	14.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219234	58	TRAILER OF KAVITHAI KATHALUKKU MATTUM	2004	120	3	CIS/1/067/2004-CHE	147.82	0x000094A800000000	2004-03-12 00:00:00	SHRI S.R. SELVARAJ	12	368	0	CIS/68/2004-CHE	105	110	107	N	M/S SSR MOVIES	1	147.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219235	44	CARNIVAL QUEEN	1955	120	6	U-13272-MUM	3295.49	0x00004F0300000000	1955-05-20 00:00:00	JEWEL PICTURES	12	87	176	B/12238-MUM	105	109	107	N	JEWEL PICTURES	11	3295.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219236	58	TRAILER OF JEY RAM	2004	120	3	CIS/1/068/2004-CHE	45.72	0x000094AB00000000	2004-03-15 00:00:00	SHRI M.R. MOHAN RADHA	12	368	0	CIS/70/2004-CHE	105	110	107	N	M/S RADAAN MEDIA WORKS (I) LTD	1	45.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219237	49	KALYAN JAM	2004	120	3	CIS/1/069/2004-CHE	15.87	0x000094AF00000000	2004-03-19 00:00:00	SHRI VINOD A.K	12	368	0	CIS/72/2004-CHE	105	110	107	N	M/S VEYE FILM	1	15.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219238	44	JOKER	1956	120	6	U-16783/56-MUM	82.90	0x0000508500000000	1956-06-09 00:00:00	PARKSONS PRINTERS	12	363	0	B/16164-MUM	105	110	107	N	PARKSONS PRINTERS	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219239	44	SAMSUNG CUP PATHAN + REFRIGERATOR	2004	120	3	CIS/1/070/2004-CHE	28.65	0x000094B300000000	2004-03-23 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/71/2004-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219240	58	AIRCEL GOA	2004	120	3	CIS/1/071/2004-CHE	12.00	0x000094B300000000	2004-03-23 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/73/2004-CHE	105	110	107	N	M/S T. STEPHEN	1	12.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219241	59	SANGHATANA	1988	122	4	054-A	3676.82	0x00007EB700000000	1988-10-25 00:00:00	M/S. SNEHALAYA ,MADRAS	13	87	170	BG-744	105	109	107	N	M/S. SNEHALAYA ,MADRAS	14	3676.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219242	45	MODALA PAAPA	1988	122	4	055-A	2615.24	0x00007EBD00000000	1988-10-31 00:00:00	M/S. SUPER FILM INTERNATIONAL, BANGALORE	12	87	175	BG-638	105	109	107	N	M/S. SUPER FILM INTERNATIONAL, BANGALORE	12	2619.53	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
219243	45	CHIRANJEEVI SUDHAKAR	1988	120	4	644-U	4123.94	0x00007E8200000000	1988-09-02 00:00:00	DAKSHAYANI COMBINES,BANGALORE	12	87	176	BG-733	105	109	107	N	DAKSHAYANI COMBINES,BANGALORE	15	4123.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219244	45	NEE NANNA DAIVA	1988	120	4	645-U	3969.72	0x00007E9E00000000	1988-09-30 00:00:00	SRI TULASI ART PRODUCTIONS,BANGALORE	12	87	170	BG-737	105	109	107	N	SRI TULASI ART PRODUCTIONS,BANGALORE	15	3969.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219245	45	THAYIGOBBA KARNA	1988	120	4	646-U	4249.52	0x00007E9E00000000	1988-09-30 00:00:00	M/S. MADHU ART FILMS, BANGALORE	12	87	176	BG-738	105	109	107	N	M/S. MADHU ART FILMS, BANGALORE	14	4249.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219246	58	OLI VEESUM UDAYA SURIYAN	1988	122	4	052-A	3777.87	0x00007E8C00000000	1988-09-12 00:00:00	SURYA CREATORS ,GULBARGA	13	90	170	BG-734	105	109	107	N	SURYA CREATORS ,GULBARGA	14	3777.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219247	45	GADAYUDDHA	1988	120	4	0560-V/U	0	0x00007E9E00000000	1988-09-30 00:00:00	SHILGAY ENTERPRISES,BANGALORE	12	87	176	BG/V/217	106	109	107	N	SHILGAY ENTERPRISES,BANGALORE	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
219248	45	SUPRABHATHA	1988	120	4	616-U	3478.99	0x00007E6600000000	1988-08-05 00:00:00	SURYAPRABHA FILMS,MYSORE	12	87	176	BG-705	105	109	107	N	SURYAPRABHA FILMS,MYSORE	14	3478.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219249	44	BIWI HO TO AISI	1988	120	4	619-U	4264.46	0x00007E7700000000	1988-08-22 00:00:00	CRYSTAL FILMS P LTD,BANGALORE	13	87	176	BG-710	105	109	107	N	CRYSTAL FILMS P LTD,BANGALORE	17	4264.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219250	45	MUTHAIDE	1988	120	4	630-U	3859.77	0x00007E7800000000	1988-08-23 00:00:00	CHITRA PRODUCTIONS,BANGALORE	12	87	176	BG-709	105	109	107	N	CHITRA PRODUCTIONS,BANGALORE	14	3859.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219251	45	MITHILEYA SEETHEYARU	1988	120	4	632-U	3953.26	0x00007E7E00000000	1988-08-29 00:00:00	RADHA RAVI CHITRA,BANGALORE	12	87	176	BG-722	105	109	107	N	RADHA RAVI CHITRA,BANGALORE	15	3953.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219252	61	FOX FIRE	1955	120	6	U-13273-MUM	2439.92	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/11936-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2439.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219253	61	THE CATCH OF THE SEASON	1956	120	6	U-16203-MUM	261.21	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION	12	88	0	B/15683-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	261.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219254	61	FARM WORK FORGING	1956	120	6	U-16784/56-MUM	176.17	0x0000508500000000	1956-06-09 00:00:00	H. L. WOODARD	12	88	0	B/16168-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219255	61	LIFE IN THE BALANCE	1956	120	6	U-16204-MUM	264.56	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION	12	88	0	B/15682-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219256	44	SATI MADALSA	1955	120	6	U-13274-MUM	3680.46	0x00004F0300000000	1955-05-20 00:00:00	HEMLATA PICTURES	12	87	176	B/12307-MUM	105	109	107	N	HEMLATA PICTURES	14	3680.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219257	61	HOW TO FLAY CURE AND UTILISE CARCASS	1955	120	6	U-13275-MUM	411.48	0x00004F0400000000	1955-05-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/12410-MUM	105	110	108	N	C. L. AGGARWAL, NATIONAL HOUSE	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219258	61	TARZAN'S HIDDEN JUNGLE - TRL	1955	120	6	U-13276-MUM	60.65	0x00004F0400000000	1955-05-21 00:00:00	SOL LESSER	12	94	0	B/12273-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219259	61	CREATIVE LEISURE	1956	120	6	U-16785/56-MUM	296.87	0x0000508500000000	1956-06-09 00:00:00	HERBERT KERKOW INC.	12	88	0	B/16028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	296.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219260	174	THEIRS IS THE FUTURE	1956	120	6	U-16616/56-MUM	859.53	0x0000507B00000000	1956-05-30 00:00:00	SOVEXPORT FILMS	12	88	0	B/15999-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	8	859.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219261	61	MIND YOUR MANNERS	1955	120	6	U-13277-MUM	121.92	0x00004F0400000000	1955-05-21 00:00:00	CORONET FILMS	12	363	0	B/12279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219262	174	RIVER LIGHTS	1956	120	6	U-16617/56-MUM	883.00	0x0000507B00000000	1956-05-30 00:00:00	SOVEXPORT FILMS	12	88	0	B/16001-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	8	883.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219263	61	COUNTRY PRIDE BUCKING HAMSHIRE	1956	120	6	U-16205-MUM	465.12	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION	12	88	0	B/15680-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	465.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219264	61	METRO NEWS VOL. 623 (ENGLISH, BENGALI)	1956	120	6	U-16618/56-MUM	302.97	0x0000507B00000000	1956-05-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/16119-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219265	44	HA HA HI HI HOO HOO - TRL	1955	120	6	U-13278-MUM	106.68	0x00004F0400000000	1955-05-21 00:00:00	RAJA NENE	12	94	0	B/12463-MUM	105	110	107	N	KAMAL CHITRA, DECCAN STUDIOS, POONA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219266	61	GAUMONT BRITISH NEWS REEL NO. 22/56	1956	120	6	U-16619/56-MUM	182.57	0x0000507B00000000	1956-05-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/16131-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	182.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219267	44	WAMAN AVTAR - TRL	1955	120	6	U-13279-MUM	134.72	0x00004F0400000000	1955-05-21 00:00:00	BOMBAY FILM PRODUCTIONS	12	94	0	B/12405-MUM	105	110	107	N	BOMBAY FILM PRODUCTIONS	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219268	61	INDIAN NEWS REVIEW NO. 398 (HIN, TAM, TEL, BEN)	1956	120	6	U-16620/56-MUM	413.91	0x0000507B00000000	1956-05-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/16101-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	413.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219269	61	THE AMERICANO - TRL	1955	120	6	U-13280-MUM	54.86	0x00004EAD00000000	1955-02-23 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/11880-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219270	61	BRITISH MOVIETONE NEWS NO. 1407	1956	120	6	U-16621/56-MUM	188.36	0x0000507B00000000	1956-05-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/16121-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219271	45	DHARMAPATHNI	1988	120	4	617-U	3890.17	0x00007E6900000000	1988-08-08 00:00:00	A.N.S. PRODUCTIONS, BANGALORE	12	87	176	BG-703	105	109	107	N	A.N.S. PRODUCTIONS, BANGALORE	15	3892.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219272	44	SAGAR KI SANTAN (CHILDREN OF THE SEA)	1956	120	6	U-16622/56-MUM	556.86	0x0000507B00000000	1956-05-30 00:00:00	FILMS OFFICER DIRECTORATE OF PUBL.GOVT.OF BOMBAY	12	363	0	B/15966-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBL.GOVT.OF BOMBAY	2	556.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219273	61	GROWING WINGS (HIN, TAM, TEL, BEN)	1956	120	6	U-16623/56-MUM	297.18	0x0000507B00000000	1956-05-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/15729-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219274	44	CHAR MINAR	1956	120	6	U-16624/56-MUM	3567.07	0x0000507B00000000	1956-05-30 00:00:00	NAGINA FILMS	12	87	176	B/15840-MUM	105	109	107	N	NAGINA FILMS	14	3567.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219275	45	MAHADASOHI SHARANA BASAVA	1988	120	4	618-U	3945.26	0x00007E7100000000	1988-08-16 00:00:00	KAYAKA CHITRALAYA, GULBARGA.	12	87	164	BG-707	105	109	107	N	KAYAKA CHITRALAYA, GULBARGA.	15	4118.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219276	44	HARIJAN	1956	120	6	U-16786/56-MUM	546.50	0x0000508500000000	1956-06-09 00:00:00	M/S. NEW SHOREYS DOCUMENTARY FILMS	12	363	0	B/16157-MUM	105	110	107	N	SHRI D. C. VERMA, DIRECTOR, PUBLIC REL. PUNJAB	2	546.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219277	61	THE UNIVERSE	1956	120	6	U-16787/56-MUM	463.60	0x0000508500000000	1956-06-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/16139-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	4	463.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219278	44	HA HA HI HI HOO HOO	1955	120	6	U-13281-MUM	3768.85	0x00004F0600000000	1955-05-23 00:00:00	RAJA NENE	12	87	176	B/11977-MUM	105	109	107	N	KAMAL CHITRA DECCAN STUDIOS	13	3768.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219279	61	AGRICULTURAL NEWS NO. 3/1953	1956	120	6	U-16625/56-MUM	142.64	0x0000507B00000000	1956-05-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/15849-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219280	61	WHITE FEATHER - TRL	1955	120	6	U-13282-MUM	74.37	0x00004F0600000000	1955-05-23 00:00:00	PANORAMIC PRODUCTIONS	12	94	0	B/12253-52-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219281	61	KEY VILLAGE PLAN FOR CATTLE DEVELOPMENT	1956	120	6	U-16788/56-MUM	494.08	0x0000508700000000	1956-06-11 00:00:00	HOMI D. SETHNA	12	88	0	B/15896-MUM	105	110	107	N	HOMI D. SETHNA	2	494.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219282	44	OUR TIMES NO. 20 (TAM, TEL, BEN)	1956	120	6	U-16626/56-MUM	239.57	0x0000507C00000000	1956-05-31 00:00:00	U. S. I. S.	12	363	0	B/16100-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219283	61	WHITE FEATHER	1955	120	6	U-13283-MUM	2827.02	0x00004F0600000000	1955-05-23 00:00:00	PANORAMIC PRODUCTIONS	12	87	176	B/12251-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2827.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219284	61	PLANES (BASIC WOODWORK)	1956	120	6	U-16627/56-MUM	128.32	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16041-MUM	105	110	108	N	G. D. NAIDU	1	128.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219285	61	CARE OF SAWS (BASIC WOODWORK)	1956	120	6	U-16628/56-MUM	108.50	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16042-MUM	105	110	108	N	G. D. NAIDU	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219286	44	MUSAFIR KHANA - TRL	1955	120	6	U-13284-MUM	115.82	0x00004F0600000000	1955-05-23 00:00:00	SADIQ PRODUCTIONS	12	94	0	B/12330-MUM	105	110	107	N	SADIQ PRODUCTIONS	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219287	61	KISMET	1956	120	6	U-16789/56-MUM	3133.95	0x0000508700000000	1956-06-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/14699-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3133.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219288	61	SAWS (BASIC WOODWORK)	1956	120	6	U-16629/56-MUM	139.29	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16043-MUM	105	110	108	N	G. D. NAIDU	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219289	61	FAR AND WIDE	1956	120	6	U-16206-MUM	279.19	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION	12	88	0	B/15681-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219290	44	WAMAN AVTAR	1955	120	6	U-13285-MUM	3913.02	0x00004F0600000000	1955-05-23 00:00:00	BOMBAY FILM	12	87	176	B/12187-MUM	105	109	107	N	BOMBAY FILM	14	3913.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219291	45	UTTARA BHUPA	1988	120	4	620-U	3182.23	0x00007E7700000000	1988-08-22 00:00:00	BHUMIKA CHITRA, BANGALORE	12	87	176	BG-651	105	109	107	N	BHUMIKA CHITRA, BANGALORE	11	3224.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219292	61	BENDING LEAD PIPES (PLUMBRING SERIES)	1956	120	6	U-16630/56-MUM	118.26	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16044-MUM	105	110	108	N	G. D. NAIDU	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219293	61	HOT BLOOD	1956	120	6	U-16790/56-MUM	2300.32	0x0000508700000000	1956-06-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15358-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2300.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219294	61	THE LAST TIME I SAW PARIS -TRL	1955	120	6	U-13286-MUM	105.46	0x00004F0600000000	1955-05-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/11944-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219295	61	THE JASON STRIP	1956	120	6	U-16207-MUM	235.61	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/15684-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	235.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219296	61	7TH INDEPENDENCE DAY	1956	120	6	U-16791/56-MUM	106.68	0x0000508700000000	1956-06-11 00:00:00	KEREN HAYESOD	12	363	0	B/16134-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219297	44	MALIKA	1956	120	6	U-16208-MUM	3774.94	0x0000506100000000	1956-05-04 00:00:00	LATE TH. RANBIR SINGH	12	87	176	B/15517-MUM	105	109	107	N	ROMESH THAKUR, S. B. FILMS	13	3774.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219298	61	PLEDGE FOR PEACE (HINDI, TAMIL, TELUGU, BENGALI)	1955	120	6	U-13287-MUM	495.90	0x00004F0600000000	1955-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/12399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	495.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219299	61	CARE OF THE PATIENT WITH DIABETIS MELITUS (UNCOMPLICATED NURSING)	1956	120	6	U-16631/56-MUM	320.04	0x0000507C00000000	1956-05-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/15913-MUM	105	110	108	N	G. D. NAIDU	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219300	61	WASHDAY MAGIC (HINDI, TAMIL, TELUGU, BENGALI, MALAYALAM, KANNADA)	1956	120	6	U-16209-MUM	30.48	0x0000506100000000	1956-05-04 00:00:00	UNITED FILM MAKERS	12	363	0	B/15652-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219301	61	CALAMITY STRIKES	1956	120	6	U-16792/56-MUM	173.43	0x0000508700000000	1956-06-11 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/16204-MUM	105	110	108	N	20TH CENTURY FOX-CORP (INDIA) PRIVATE LTD.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219302	61	TAPER TURNING (LATHE WORK SERIES NO. 4)	1956	120	6	U-16632/56-MUM	111.55	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16045-MUM	105	110	108	N	G. D. NAIDU	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219303	61	HAPPY EVER AFTER (HINDI, TAMIL, TELUGU, BENGALI, MALAYALAM, KANNADA)	1956	120	6	U-16210-MUM	30.48	0x0000506100000000	1956-05-04 00:00:00	UNITED FILM MAKERS	12	363	0	B/15659-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219304	61	MIGHTY MOUSE IN HERO FOR A DAY (CARTOON)	1956	120	6	U-16793/56-MUM	180.44	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16196-MUM	105	110	108	N	20TH CENTURY FOX-CORP (INDIA) PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219305	61	TYPING OF TUBERCLE BACILLI BY ANIMAL INNOCULATION	1956	120	6	U-16633/56-MUM	152.4	0x0000507C00000000	1956-05-31 00:00:00	U. S. PUBLIC HEALTH SERVICES	12	88	0	B/16046-MUM	105	110	108	N	G. D. NAIDU	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219306	61	THE INDIAN SOAP TRICK (HINDI, TAMIL, TELUGU, BENGALI, MALAYALAM, KANNADA)	1956	120	6	U-16211-MUM	30.48	0x0000506100000000	1956-05-04 00:00:00	UNITED FILM MAKERS	12	363	0	B/15666-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219307	61	PLIERS OF SCREWDRIVERS	1956	120	6	U-16634/56-MUM	164.59	0x0000507C00000000	1956-05-31 00:00:00	U. S. ARMY	12	88	0	B/16062-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219308	61	CONSTRUCTION OF DIESEL ENGINES	1956	120	6	U-16635/56-MUM	185.92	0x0000507C00000000	1956-05-31 00:00:00	U. S. NAVY	12	88	0	B/16061-MUM	105	110	108	N	G. D. NAIDU	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219309	61	LITTLE ROQUEFORT IN MOUSE MEETS BIRD (CARTOON)	1956	120	6	U-16794/56-MUM	179.83	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16197-MUM	105	110	108	N	20TH FOX-CORP. (INDIA) PVT. LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219310	61	ON THE THRESHOLD OF SPACE - TEASER TRL	1956	120	6	U-16212-MUM	30.48	0x0000506100000000	1956-05-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/15534-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219311	61	PERIODIC FUNCTIONS	1956	120	6	U-16636/56-MUM	185.92	0x0000507C00000000	1956-05-31 00:00:00	U. S. NAVY	12	88	0	B/16063-MUM	105	110	108	N	G. D. NAIDU	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219312	61	WORKS AND PRODUCTION	1955	120	6	U-13288-MUM	389.53	0x00004F0600000000	1955-05-23 00:00:00	M/S GUTEHOFFNUNG SHUCTTE STERKRADE A. G. GERMANY	12	363	0	B/12145-MUM	105	110	108	N	DR ING H MEYER WOLDECK C/O PROTOS ENGINEERING COLT	1	389.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219313	61	UNUSUAL SPORTS	1956	120	6	U-16795/56-MUM	246.88	0x0000508700000000	1956-06-11 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	363	0	B/16203-MUM	105	110	108	N	20TH CNETURY-FOX CORP. (INDIA) PVT. LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219314	61	PLAIN INDEXING & CUTTING SPUR GEAR	1956	120	6	U-16637/56-MUM	283.46	0x0000507C00000000	1956-05-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16050-MUM	105	110	108	N	G. D. NAIDU	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219315	61	TOBACCO SMOKE THE OXYGEN TSHIEF	1955	120	6	U-13289-MUM	121.92	0x00004F0600000000	1955-05-23 00:00:00	THE NATIONAL ANTICIGARET ALLIANCE	12	88	0	B/12282-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219316	61	KAMIKAZE	1956	120	6	U-16796/56-MUM	273.40	0x0000508700000000	1956-06-11 00:00:00	20TH CNETURY FOX FILM CORPORATION	12	363	0	B/16202-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219317	61	ON THE THRESHOLD OF SPACE - TRL	1956	120	6	U-16213-MUM	65.83	0x0000506100000000	1956-05-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/15533-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219318	61	ASSEMBLING IN A JIG DRILLING & RIVETTING	1956	120	6	U-16638/56-MUM	175.56	0x0000507C00000000	1956-05-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16055-MUM	105	110	108	N	G. D. NAIDU	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219319	61	TERRY BEARS IN SNAPPY SNAPSHOTS (CARTOON)	1956	120	6	U-16797/56-MUM	180.13	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16198-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219320	61	THE CARE AND USE OF SLIP GAUGES	1956	120	6	U-16639/56-MUM	124.96	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16035-MUM	105	110	108	N	G. D. NAIDU	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219321	44	TOOFAN AUR DEEYA	1956	120	6	U-16214-MUM	3767.02	0x0000506200000000	1956-05-05 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/15613-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3767.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219322	61	LITTLE LOST SCENT	1955	120	6	U-13290-MUM	252.06	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12382-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219323	61	EDGE JOINTINGS (BASIC WOODWORK)	1956	120	6	U-16640/56-MUM	131.67	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16038-MUM	105	110	108	N	G. D. NAIDU	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219324	61	TERRY BEARS IN THRIFTY CUBS (CARTOON)	1956	120	6	U-16798/56-MUM	178.00	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16199-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219325	61	THE MORTISE & TENON JOINTS (BASIC WOODWORK)	1956	120	6	U-16641/56-MUM	140.20	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16039-MUM	105	110	108	N	G. D. NAIDU	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219326	61	HANSEL AND GRETEL (CARTOON)	1955	120	6	U-13291-MUM	1975.40	0x00004F0600000000	1955-05-23 00:00:00	RKO RADIO PICTURES INC.	12	364	0	B/12267-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	8	1975.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219327	61	DINKY IN WISE QUACKS (CARTOON)	1956	120	6	U-16799/56-MUM	179.22	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16200-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219328	61	BORING TOOLS (BASIC WOODWORK)	1956	120	6	U-16642/56-MUM	134.11	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16040-MUM	105	110	108	N	G. D. NAIDU	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219329	61	THE VERNIER (TECHNICAL TRAINING SERIES)	1956	120	6	U-16643/56-MUM	144.78	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16037-MUM	105	110	108	N	G. D. NAIDU	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219330	61	HANSEL AND GRETEL - TRL	1955	120	6	U-13292-MUM	55.16	0x00004F0600000000	1955-05-23 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/12268-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219331	61	HECKLE & JECKLE IN HAIR CUT-UPS (CARTOON)	1956	120	6	U-16800/56-MUM	179.83	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC.	12	364	0	B/16201-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219332	61	CHISELS (BASIC WOODWORK)	1956	120	6	U-16644/56-MUM	134.11	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/16036-MUM	105	110	108	N	G. D. NAIDU	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219333	174	PHANTOMS ABANDON THE SUMMITS	1956	120	6	U-16645/56-MUM	2686.81	0x0000507C00000000	1956-05-31 00:00:00	EREVAN STUDIO OF FEATURE & DOCUMENTARY FILMS	12	87	176	B/16056-MUM	105	109	108	N	PRAVDA PICTURES	10	2686.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219334	61	SPARKY THE FIREFLY (CARTOON)	1955	120	6	U-13293-MUM	178.00	0x00004F0600000000	1955-05-23 00:00:00	TERRYTOONS INC.	12	364	0	B/12254-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219335	61	AGRICULTURAL NEWS NO. 4/1953	1956	120	6	U-16646/56-MUM	227.99	0x0000507C00000000	1956-05-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/16057-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219336	61	U.S.S.R. TODAY NO. 2/1956	1956	120	6	U-16647/56-MUM	256.64	0x0000507C00000000	1956-05-31 00:00:00	SOVEXPORTFILM	12	363	0	B/15837-MUM	105	110	108	N	PRAVDA PICTURES	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219337	61	GENERAL EFFECTS OF COLD ON MAN	1956	120	6	U-16648/56-MUM	128.01	0x0000507C00000000	1956-05-31 00:00:00	U. S. ARMY	12	88	0	B/16059-MUM	105	110	108	N	G. D. NAIDU	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219338	61	PORT OF MERCHANTS	1955	120	6	U-13294-MUM	276.75	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/12381-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219339	58	URAN KHATOLA - TRL (VANARADHAM)	1956	120	6	U-16649/56-MUM	141.42	0x0000507C00000000	1956-05-31 00:00:00	MR. NAUSHAD	12	94	0	B/16118-MUM	105	110	107	N	S. U. SUNNY	1	141.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219340	61	CHECKING THE ELECTRICAL SYATEMS	1956	120	6	U-16650/56-MUM	185.92	0x0000507C00000000	1956-05-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16070-MUM	105	110	108	N	G. D. NAIDU	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219341	61	ELEMENTS OF ELECTRICITY AS APPLIED TO LGNITION SYSTEMS	1956	120	6	U-16651/56-MUM	307.23	0x0000507C00000000	1956-05-31 00:00:00	U. S. AIR FORCE	12	88	0	B/16066-MUM	105	110	108	N	G. D. NAIDU	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219342	61	MAGIC BULLETS	1956	120	6	U-16652/56-MUM	335.58	0x0000507C00000000	1956-05-31 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/15289-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	335.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219343	61	WITCH CRAFTY (CARTOON)	1955	120	6	U-13295-MUM	167.64	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/12477-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219344	61	ARTIFICIAL RESPIRATION BACK PRESSURE ARMLIFT METHOD	1956	120	6	U-16653/56-MUM	175.56	0x0000507C00000000	1956-05-31 00:00:00	U. S. NAVY	12	88	0	B/16068-MUM	105	110	108	N	G. D. NAIDU	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219345	45	GANDA MANE MAKKALU	1988	120	4	599-U	3978.25	0x00007E4600000000	1988-07-04 00:00:00	DWARAKISH CHITRA ,MADRAS	12	87	176	BG-686	105	109	107	N	DWARAKISH CHITRA ,MADRAS	15	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219346	61	EAST OF EDEN - TRL	1955	120	6	U-13296-MUM	77.41	0x00004F0600000000	1955-05-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/12436-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219347	45	BAALONDHU BHAVAGETHE	1988	120	4	607-U	3987.49	0x00007E4900000000	1988-07-07 00:00:00	M/S. VIJAYESHWARI,BANGALORE	12	87	176	BG-687	105	109	107	N	M/S. VIJAYESHWARI,BANGALORE	14	3987.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219348	44	FARAAR	1955	120	6	U-13297-MUM	3432.65	0x00004F0800000000	1955-05-25 00:00:00	UNIQUE PICTURES	12	87	176	B/11343-MUM	105	109	107	N	MR. TARA ANAND	14	3432.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219349	61	MARCH 17-1955 (REFINERY OPENING CEREMONY)	1955	120	6	U-13298-MUM	578.20	0x00004F0800000000	1955-05-25 00:00:00	BURMAH SHELL	12	363	0	B/12355-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OF IND	2	578.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219350	61	ALICE IN WONDERLAND - TRL	1955	120	6	U-13299-MUM	53.34	0x00004F0800000000	1955-05-25 00:00:00	SOUVAINE SELECTIVE PICTURES INC.	12	94	0	B/11509-MUM	105	110	108	N	UNITY FILM COMPANY	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219351	58	SRI RAMANUJACHARYA	1988	120	4	613-U	4598.12	0x00007E5100000000	1988-07-15 00:00:00	M/S. ANANTHALAKSHMI FILMS. BANGALORE	13	87	164	BG-689	105	109	107	N	M/S. ANANTHALAKSHMI FILMS. BANGALORE	16	4598.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219352	61	REASSEMBLY OF THE PISTON (BENCH WORK PART 3)	1956	120	6	U-16654/56-MUM	121.92	0x0000507C00000000	1956-05-31 00:00:00	U. S. NAVY	12	88	0	B/16065-MUM	105	110	108	N	G. D. NAIDU	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219353	61	HELTER SHELTER (CARTOON)	1955	120	6	U-13300-MUM	169.46	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/12467--MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	169.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219354	61	ENGINE DISSASSEMBLY PART I	1956	120	6	U-16655/56-MUM	175.26	0x0000507C00000000	1956-05-31 00:00:00	U. S. NAVY	12	88	0	B/16067-MUM	105	110	108	N	G. D. NAIDU	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219355	61	GODAVARI (HINDI, TAMIL, TELUGU, BENGALI.....)	1956	120	6	U-16215-MUM	399.89	0x0000506200000000	1956-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/13487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219356	45	SRI VENKATESHWARA MAHIME	1988	120	4	614-U	4013.10	0x00007E5400000000	1988-07-18 00:00:00	S.R. CINE ASSOCIATES,BANGALORE	12	87	176	BG-699	105	109	107	N	S.R. CINE ASSOCIATES,BANGALORE	14	4013.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219357	44	TALWAR - KA - DHANI	1956	120	6	U-16216-MUM	3899.30	0x0000506200000000	1956-05-05 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/15527-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	3899.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219358	61	MAKING A PATTERN CARE BOX & ASSEMBLING CARES FOR WATER-COOLING BOX	1956	120	6	U-16656/56-MUM	128.01	0x0000507C00000000	1956-05-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16048-MUM	105	110	108	N	G. D. NAIDU	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219359	58	DAIVAM THANDA KURAL	1988	120	4	615-U	3896.18	0x00007E5700000000	1988-07-21 00:00:00	SASTRY MOVIES,BANGALORE	13	87	176	BG-650	105	109	107	N	SASTRY MOVIES,BANGALORE	15	3896.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219360	174	SKANDERBEG, GREAT WARRIOR OF ALBANIA	1956	120	6	U-16657/56-MUM	3283.30	0x0000507D00000000	1956-06-01 00:00:00	MOSFILM & NEW ALBANIA STUDIOS	12	87	176	B/15529-MUM	105	109	108	N	PEOPLES ART PRODUCTIONS	12	3283.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219361	61	BATTLE STATIONS	1956	120	6	U-16658/56-MUM	2261.31	0x0000507D00000000	1956-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15410-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2261.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219362	58	PUZHIDHIYUM PHYALUM	1988	120	4	634-U	833.32	0x00007E7F00000000	1988-08-30 00:00:00	THE FILMS DIVISION, BANGALORE	12	87	176	BG-706	105	109	107	N	THE FILMS DIVISION, BANGALORE	8	833.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219363	44	KISMET - TRL	1956	120	6	U-16659/56-MUM	124.96	0x0000507D00000000	1956-06-01 00:00:00	H. KHERA	12	94	0	B/15612-MUM	105	110	107	N	H. KHERA	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219364	44	NIRMA LIME FRESH	1998	120	3	CIS/1/3545/1998-CHE	20.42	0x00008C3A00000000	1998-04-15 00:00:00	M/S EFX	12	368	0	CIS/81/1998-CHE	105	110	107	N	M/S EFX	1	20.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219365	61	MILLING A HELICAL CUTTER (MACHINE SHOPWORK OPERATIONS ON A MILLING MACHING)	1956	120	6	U-16660/56-MUM	198.12	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16076-MUM	105	110	108	N	G. D. NAIDU	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219366	61	SCAVERGING & SUPERCHARGING OF DIESEL ENGINE (TWO STROKE CYCLE)	1956	120	6	U-16661/56-MUM	164.59	0x0000507D00000000	1956-06-01 00:00:00	U. S. NAVY	12	88	0	B/16077-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219367	61	MOLDING ON A JOLT ROLL OVER PATTERN DRAW MACHINE (FOUNDRY PRACTICE MACHINE MOLDING)	1956	120	6	U-16662/56-MUM	259.08	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16073-MUM	105	110	108	N	G. D. NAIDU	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219368	61	CUTTING KEYWAYS (MACHINE SHOPWORK- OPERATION ON THE MILLING MACHINE NO. 1)	1956	120	6	U-16663/56-MUM	158.49	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16072-MUM	105	110	108	N	G. D. NAIDU	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219369	44	TRAILER OF JEANS	1998	120	3	CIS/1/3546/1998-CHE	132.59	0x00008C3C00000000	1998-04-17 00:00:00	M/S JEANS PRODUCTIONS	12	368	0	CIS/82/1998-CHE	105	110	107	N	M/S JEANS PRODUCTIONS	1	132.59	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219370	61	CUTTING AND THREADING PIPE BY HAND (SHIPBUILDING SKILLS - PIPELINING)	1956	120	6	U-16664/56-MUM	121.92	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16071-MUM	105	110	108	N	G. D. NAIDU	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219371	180	ARUN ICE CREAM	1998	120	3	CIS/1/3547/1998-CHE	27.43	0x00008C4100000000	1998-04-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/83/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219372	58	K.K.R.PALMOIL	1998	120	3	CIS/1/3548/1998-CHE	29.26	0x00008C4300000000	1998-04-24 00:00:00	SHRI R.P.JAYARAM	12	368	0	CIS/84/1998-CHE	105	110	107	N	M/S CORTEX VISTAA	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219373	61	ENGINE REASSEMBLY (COOPER BESSENER DIESEL ENGINE MAINTENANCE PART I)	1956	120	6	U-16665/56-MUM	164.59	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16075-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219374	45	ANJADA GANDU	1988	120	4	608-U	3846.12	0x00007E4F00000000	1988-07-13 00:00:00	A.N.S. PRODUCTIONS, BANGALORE	12	87	176	BG-698	105	109	107	N	A.N.S. PRODUCTIONS, BANGALORE	15	3878.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219375	61	MOULDING PART WITH DEEP GREEN SAND CORE (FOUNDRY PRACTICE FLOOR MOLDING NO. 2)	1956	120	6	U-16666/56-MUM	274.32	0x0000507D00000000	1956-06-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16074-MUM	105	110	108	N	G. D. NAIDU	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219376	61	CIRCUIT TESTING WITH METORS & MULTI METERS	1956	120	6	U-16667/56-MUM	97.53	0x0000507D00000000	1956-06-01 00:00:00	U. S. ARMY	12	88	0	B/16069-MUM	105	110	108	N	G. D. NAIDU	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219377	70	STORY OF COAL	1954	120	6	U-12001/54-MUM	79.24	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS	12	88	0	B/1954A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219378	58	RAJMAHAL SAREES	1998	120	3	CIS/1/3549/1998-CHE	31.10	0x00008C4300000000	1998-04-24 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/86/1998-CHE	105	110	107	N	M/S SASI ADVERTISING PRIVATE LTD	1	31.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219379	61	THE HEART : HOW IT WORKS	1956	120	6	U-16668/56-MUM	135.02	0x0000507D00000000	1956-06-01 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/15970-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219380	61	NEW FRONTIERS IN MEDICINE	1956	120	6	U-16669/56-MUM	197.51	0x0000507D00000000	1956-06-01 00:00:00	MARCH OF TIME FORUM FILMS	12	88	0	B/15971-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219381	61	ENGLISH FARM FAMILY	1956	120	6	U-16670/56-MUM	135.33	0x0000507D00000000	1956-06-01 00:00:00	JULIEN BRYAN PRODUCTIONS	12	363	0	B/15972-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219382	61	WORLD IN A MARSH	1956	120	6	U-18301-DEL	241.40	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/15-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219383	58	LUX SUPER RICH SHAMPOO	1998	120	3	CIS/1/3550/1998-CHE	27.43	0x00008C4900000000	1998-04-30 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/87/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219384	61	JOLIFOU INN	1956	120	6	U-18302-DEL	118.87	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/2-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219385	44	ROTOMAC GLASSE	1998	120	3	CIS/1/3551/1998-CHE	12.19	0x00008C4900000000	1998-04-30 00:00:00	M/S EFX	12	368	0	CIS/89/1998-CHE	105	110	107	N	M/S EFX	1	12.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219386	61	LOVE THY NEIGHBOUR	1956	120	6	U-18303-DEL	95.09	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/1-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219387	58	STAYFREE SECURE	1998	120	3	CIS/1/3552/1998-CHE	27.43	0x00008C4900000000	1998-04-30 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	CIS/90/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219388	61	OUR TOWN IS THE WORLD	1956	120	6	U-18304-DEL	122.52	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/3-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219389	61	PRESIDENTIAL PRESS CONFERENCE PART XVIII	1956	120	6	U-16217-MUM	119.78	0x0000506200000000	1956-05-05 00:00:00	U. S. I. S.	12	363	0	B/15624-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219390	61	THE SHEPHERD	1956	120	6	U-18305-DEL	126.49	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/5-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219391	44	IDD MUBARAK	1956	120	6	U-16218-MUM	17.67	0x0000506200000000	1956-05-05 00:00:00	BASANT PICTURES	12	363	0	B/15714-MUM	105	110	107	N	BASANT PICTURES	1	17.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219392	61	A CITY DINGS	1956	120	6	U-18306-DEL	123.13	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/6-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219393	61	BUSH DOCTOR	1956	120	6	U-18307-DEL	123.13	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/8-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219394	61	BLINKITY BLANK	1956	120	6	U-18308-DEL	64.00	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/10-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219395	61	VARLEY	1956	120	6	U-18309-DEL	179.83	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/4-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219396	61	LESSONS IN LIVING	1956	120	6	U-18310-DEL	233.17	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/7-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219397	61	ESKIMO SUMMER	1956	120	6	U-18311-DEL	175.26	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/9-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219398	61	COLOUR OF LIFE	1956	120	6	U-18312-DEL	267.00	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/11-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219399	61	FOUR SEASONS	1956	120	6	U-18313-DEL	362.40	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/12-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	362.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219400	61	RISING TIDE	1956	120	6	U-18314-DEL	335.28	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/13-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219401	45	MATHRUDEVOBHAVA	1988	120	4	596-U	3779.04	0x00007E3B00000000	1988-06-23 00:00:00	JAISRI PICTURES,BANGALORE	12	87	176	BG-679	105	109	107	N	JAISRI PICTURES,BANGALORE	14	3779.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219402	61	FAMILY TREE	1956	120	6	U-18315-DEL	163.06	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/14-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	163.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219403	45	DEVATHA MANUSHYA	1988	120	4	597-U	3913.94	0x00007E3B00000000	1988-06-23 00:00:00	POORNIMA ENTERPRISES ,BANGALORE	12	87	176	BG-682	105	109	107	N	POORNIMA ENTERPRISES ,BANGALORE	15	3913.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219404	61	BIG FOOT AND THE HENDERSONS	1988	120	4	591-U	3044.36	0x00007E3A00000000	1988-06-22 00:00:00	UNIVERSAL FILMS,BOMBAY	12	87	176	BG-670	105	109	107	N	UNIVERSAL FILMS,BOMBAY	12	3044.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219405	61	JAWS THE REVENGE	1988	120	4	593-U	2464.73	0x00007E3A00000000	1988-06-22 00:00:00	UNIVERSAL FILMS,BOMBAY	12	87	176	BG-672	105	109	107	N	UNIVERSAL FILMS,BOMBAY	11	2464.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219406	61	CHILDREN OF A LESSER GOD	1988	121	4	018-UA	3263	0x00007E3A00000000	1988-06-22 00:00:00	PARAMOUNT FILMS,BOMBAY	12	87	176	BG-674	105	109	107	N	PARAMOUNT FILMS,BOMBAY	12	3263	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219407	61	SPACE BALLS	1988	121	4	019-UA	2637.39	0x00007E3A00000000	1988-06-22 00:00:00	METRO GOLDWYN MAYER FILMS,BOMBAY	12	87	168	BG-676	105	109	107	N	METRO GOLDWYN MAYER FILMS,BOMBAY	11	2637.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219408	58	SABARI SOAP	1998	120	3	CIS/1/3553/1998-CHE	39.63	0x00008C4900000000	1998-04-30 00:00:00	SHRI AGUSTINE	12	368	0	CIS/91/1998-CHE	105	110	107	N	M/S CLOUDS ADVERTISING	1	39.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219409	44	TRAILOR OF INSANIYAT KI JUNG	1998	120	3	CIS/1/3554/1998-CHE	92.35	0x00008C4A00000000	1998-05-01 00:00:00	SHRI R.PADMANABHAN	12	368	0	CIS/60/1998-CHE	105	110	107	N	M/S HEMANTH ENTERPRISES	1	96.01	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219410	58	MR BUTLER'S GAS STOVE	1998	120	3	CIS/1/3555/1998-CHE	28.38	0x00008C4E00000000	1998-05-05 00:00:00	M/S TRENDS AD FILM MAKER'S PVT. LTD.	12	368	0	CIS/92/1998-CHE	105	110	107	N	M/S TRENDS AD FILM MAKER'S PVT. LTD.	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219411	49	ALUKAS JEWELLERY	1998	120	3	CIS/1/3556/1998-CHE	34.14	0x00008C4E00000000	1998-05-05 00:00:00	M/S SCULPTORS	12	368	0	CIS/97/1998-CHE	105	110	107	N	M/S SCULPTORS	1	34.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219412	85	VANDE MATARAM-SUBALAM SUJALAM	1998	120	3	CIS/1/3557/1998-CHE	132.59	0x00008C5100000000	1998-05-08 00:00:00	M/S BHARAT BALA PRODUCTIONS	12	368	0	CIS/98/1998-CHE	105	110	107	N	M/S BHARAT BALA PRODUCTIONS	1	132.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
219413	44	TRAILER OF HITLER	1998	120	3	CIS/1/3558/1998-CHE	90.52	0x00008C5700000000	1998-05-14 00:00:00	SHRI K.C. BOKADIA	12	368	0	CIS/99/1998-CHE	105	110	107	N	M/S B.M.B. PRODUCTIONS	1	90.52	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219414	44	TRAILER OF MARD	1998	120	3	CIS/1/3559/1998-CHE	74.67	0x00008C5800000000	1998-05-15 00:00:00	M/S. ROOPVATI FILMS	12	368	0	CIS/100/1998-CHE	105	110	107	N	M/S. ROOPVATI FILMS	1	74.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219415	59	CROCIN & TUMS	1998	120	3	CIS/1/3560/1998-CHE	28.66	0x00008C5B00000000	1998-05-18 00:00:00	M/S OGILVY & MATHER	12	368	0	CIS/101/1998-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219416	59	TUMS-II	1998	120	3	CIS/1/3561/1998-CHE	28.66	0x00008C5B00000000	1998-05-18 00:00:00	M/S OGILVY & MATHER	12	368	0	CIS/103/1998-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219417	58	MEDI FRESH	1998	120	3	CIS/1/3562/1998-CHE	33.55	0x00008C5B00000000	1998-05-18 00:00:00	SHRI K.RAMU	12	368	0	CIS/104/1998-CHE	105	110	107	N	SHRI K.RAMU	1	33.55	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219418	49	MALABAR COLLECTIONS	1998	120	3	CIS/1/3563/1998-CHE	59.17	0x00008C5E00000000	1998-05-21 00:00:00	SHRI K.P.ASHOK	12	368	0	CIS/106/1998-CHE	105	110	107	N	SHRI K.P.ASHOK	1	59.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219419	49	PHOTO PRINT COLOUR LAB & STUDIO	1998	120	3	CIS/1/3564/1998-CHE	58.87	0x00008C5E00000000	1998-05-21 00:00:00	SHRI K.P.ASHOK	12	368	0	CIS/107/1998-CHE	105	110	107	N	SHRI K.P.ASHOK	1	58.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219420	58	TRAILER OF GOL MALL	1998	120	3	CIS/1/3565/1998-CHE	107.01	0x00008C5F00000000	1998-05-22 00:00:00	M/S NORTH EAST PICTURES CHENNAI	12	368	0	CIS/108/1998-CHE	105	110	107	N	M/S NORTH EAST PICTURES CHENNAI	1	114.33	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219421	58	MAYA MOHINI - TRL	1956	120	6	U-16219-MUM	147.82	0x0000506200000000	1956-05-05 00:00:00	BASANT PICTURES	12	94	0	B/15689-MUM	105	110	107	N	BASANT PICTURES	1	147.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219422	58	SHANMUGA HOSPITAL	1998	120	3	CIS/1/3566/1998-CHE	33.53	0x00008C5F00000000	1998-05-22 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/109/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	33.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
219423	61	THE TROUBLE WITH RAMESH (HINDI)	1956	120	6	U-16220-MUM	49.98	0x0000506400000000	1956-05-07 00:00:00	ART FILMS OF ASIA	12	363	0	B/15696-MUM	105	110	107	N	L. J. BIJLANI	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219424	58	KRISHKINTA	1998	120	3	CIS/1/3567/1998-CHE	29.90	0x00008C5F00000000	1998-05-22 00:00:00	M/S B.R. MEDIA PVT. LIMITED.	12	368	0	CIS/110/1998-CHE	105	110	107	N	M/S B.R. MEDIA PVT. LIMITED.	1	29.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219425	61	FLEA FOR TWO (CARTOON)	1956	120	6	U-16221-MUM	162.45	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/15713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	162.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219426	61	TIMEX-TAXI	1998	120	3	CIS/1/3568/1998-CHE	13.72	0x00008C6400000000	1998-05-27 00:00:00	M/S SALVES PUBLICITIES PVT. LTD	12	368	0	CIS/112/1998-CHE	105	110	107	N	M/S EFX	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219427	61	ADIDAS-SOCCER RE-INVENTED	1998	120	3	CIS/1/3569/1998-CHE	27.43	0x00008C6500000000	1998-05-28 00:00:00	M/S EFX	12	368	0	CIS/113/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219428	61	ADIDAS-WORLDS FASTEST MAN	1998	120	3	CIS/1/3570/1998-CHE	27.43	0x00008C6500000000	1998-05-28 00:00:00	M/S EFX	12	368	0	CIS/114/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219429	61	FANTA-FALL	1998	120	3	CIS/1/3571/1998-CHE	27.43	0x00008C6500000000	1998-05-28 00:00:00	M/S EFX	12	368	0	CIS/115/1998-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219430	61	MONKEY SHINES	1956	120	6	U-16222-MUM	254.81	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15707-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219431	44	TRAILER OF HATYARA	1998	120	3	CIS/1/3572/1998-CHE	89.04	0x00008C6900000000	1998-06-01 00:00:00	SHRI MAHENDRA DHARIWAL	12	368	0	CIS/111/1998-CHE	105	110	107	N	M/S MAKEWELL FILMS	1	94.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219432	256	CZECH CORP (CESKY KAPR)	1956	120	6	U-18316-DEL	189.58	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II	12	363	0	D/16-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219433	61	BLUE COAST	1956	120	6	U-16223-MUM	246.88	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15708-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219434	49	KARATE GIRLS	1988	120	4	549-U	3118.36	0x00007DC300000000	1988-02-24 00:00:00	M/S. G.G.FILMS,BANGALORE	13	87	170	BG-628	105	109	107	N	M/S. G.G.FILMS,BANGALORE	12	3118.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219435	256	A VILLAGE SCHOOL (VENSHICKA SKOLA)	1956	120	6	U-18317-DEL	175.86	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II	12	363	0	D/17-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219436	58	TRAILER OF INDIRA VIZHA	2009	120	3	CIS/1/39/2009-CHE	56.70	0x00009BCA00000000	2009-03-12 00:00:00	M/S ANKK MOVIES	12	368	0	CIS/43/2009-CHE	105	110	107	N	M/S ANKK MOVIES	1	56.70	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219437	61	THE TREE MEDIC (CARTOON)	1956	120	6	U-16224-MUM	156.97	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/15709-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	156.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219438	58	THANTHAI MEL ANAI	1988	120	4	550-U	3684.12	0x00007DC300000000	1988-02-24 00:00:00	M/S. K.R.D.FILMS.MADRAS	13	87	176	BG-629	105	109	107	N	M/S. K.R.D.FILMS.MADRAS	16	3684.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219439	256	FOLK ART ACTIVITY (MAJSTRI MODRANSKEJ KERAMIKY)	1956	120	6	U-18318-DEL	121.92	0x0000511C00000000	1956-11-07 00:00:00	CZECHOLOVAK STATE FILM, PRAGUE II	12	363	0	D/18-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219440	61	SQUARE SHOOTIN SQUARE (CARTOON)	1956	120	6	U-16225-MUM	166.72	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/15710-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219441	45	NIRMA PRODUCTS WASHING POWDER AND DETERGENT CAKE	1998	120	3	CIS/1/3573/1998-CHE	28.65	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/116/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219442	45	OLAVINA AASARE	1988	120	4	551-U	4666.23	0x00007DC300000000	1988-02-24 00:00:00	M/S. JAYADURGA COMBINES,BANGALORE	12	87	176	BG-631	105	109	107	N	M/S. JAYADURGA COMBINES,BANGALORE	16	4666.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219443	256	FOLK ART (VYTVARNE UMENI LIDU)	1956	120	6	U-18319-DEL	233.78	0x0000511C00000000	1956-11-07 00:00:00	CZECHOLOVAK STATE FILM, PRAGUE II	12	363	0	D/19-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219444	61	HOT AND COLD PENGUIN (CARTOON)	1956	120	6	U-16226-MUM	166.11	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/15711-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	166.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219445	44	NIRMA PRODUCTS-SUPER POWDER AND LIME FRESH	1998	120	3	CIS/1/3574/1998-CHE	38.00	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/118/1998-CHE	105	110	107	N	M/S EFX	1	38.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219446	61	ROCK 1 BUILDERS	2009	120	3	CIS/1/37/2009-CHE	27.47	0x00009BCA00000000	2009-03-12 00:00:00	M/S WHITE AD.	12	368	0	CIS/41/2009-CHE	105	110	107	N	ID RAFI	1	27.47	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219447	61	PIGEON HOLED (CARTOON)	1956	120	6	U-16227-MUM	167.33	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/15712-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	167.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219448	44	NIRMA PRODUCTS-WASHING POWDER & BATH SOAP	1998	120	3	CIS/1/3575/1998-CHE	28.65	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/119/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219449	45	THAYI KARULU	1988	120	4	552-U	3604.26	0x00007DC800000000	1988-02-29 00:00:00	AJANTHA COMBINES,BANGALORE	12	87	176	BG-634	105	109	107	N	AJANTHA COMBINES,BANGALORE	14	3604.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219450	44	NIRMA PRODUCTS-BATH SOAP & LIME FRESH	1998	120	3	CIS/1/3576/1998-CHE	33.53	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/120/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219451	44	NIRMA PRODUCTS-LIME FRESH & BEAUTY SOAP	1998	120	3	CIS/1/3577/1998-CHE	28.65	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/121/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219452	58	OM MURUGA TEXTILES	2009	120	3	CIS/1/40/2009-CHE	24.11	0x00009BCB00000000	2009-03-13 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/44/2009-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	24.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219453	44	NIRMA PRODUCTS-WASHING POWDER AND SUPER POWDER	1998	120	3	CIS/1/3578/1998-CHE	33.53	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/122/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219454	58	TATA GOLD PLUS	2009	120	3	CIS/1/41/2009-CHE	27.45	0x00009BCB00000000	2009-03-13 00:00:00	M/S MONTAGE MEDIA PRODUCTION	12	368	0	CIS/45/2009-CHE	105	110	107	N	M/S MONTAGE MEDIA PRODUCTION	1	27.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219455	44	NIRMA PRODUCTS-SUPER CAKE & LIME FRESH	1998	120	3	CIS/1/3579/1998-CHE	33.53	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	368	0	CIS/123/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219456	44	NIRMA PRODUCTS-PREMIUM SOAP & BEAUTY SOAP	1998	120	3	CIS/1/3580/1998-CHE	28.65	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/124/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219457	256	IN A GREEN MEADOW (NA ZELENE LOUCE)	1956	120	6	U-18320-DEL	105.76	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II	12	363	0	D/20-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219458	49	K.P.CHACKO & SONS JEWELLERS	2009	120	3	CIS/1/38/2009-CHE	27.16	0x00009BCA00000000	2009-03-12 00:00:00	M/S WHITE AD.	12	368	0	CIS/42/2009-CHE	105	110	107	N	ID RAFI	1	27.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219459	44	NIRMA PRODUCTS-WASHING POWDER AND SUPER CAKE	1998	120	3	CIS/1/3581/1998-CHE	28.65	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/125/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219460	45	JUSTICE RAJENDRA	1988	120	4	540-U	4028.84	0x00007DAE00000000	1988-02-03 00:00:00	UNITED ART MOTION PICTURES, BANGALORE	12	87	170	BG-613	105	109	107	N	UNITED ART MOTION PICTURES, BANGALORE	14	4028.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219461	44	NIRMA PRODUCTS-PREMIUM SOAP AND LIME FRESH	1998	120	3	CIS/1/3582/1998-CHE	33.53	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/126/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219462	61	BEE KEEPING (HINDI, TAMIL, TELUGU, BENGALI.....)	1956	120	6	U-16228-MUM	415.13	0x0000506500000000	1956-05-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/15690-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	415.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219463	58	TRAILER OF AYAN	2009	120	3	CIS/1/42/2009-CHE	57.93	0x00009BCB00000000	2009-03-13 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/46/2009-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	57.93	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219464	44	NIRMA PRODUCTS-WASHING POWDER AND LIME FRESH	1998	120	3	CIS/1/3583/1998-CHE	33.53	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/127/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219465	44	NIRMA PRODUCTS-WASHING POWDER AND BEAUTY SOAP	1998	120	3	CIS/1/3584/1998-CHE	33.53	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/128/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219466	256	MR. PROKOUK - THE ANIMAL LOVER (PAN PROKOUK - PRITEL ZVIRATEK)	1956	120	6	U-18321-DEL	121.92	0x0000511D00000000	1956-11-08 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II	12	363	0	D/21-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219467	58	SUNDER MATRICULATION SCHOOL	2009	120	3	CIS/1/43/2009-CHE	50.90	0x00009BCB00000000	2009-03-13 00:00:00	M/S SUNDAR THEATRE	12	368	0	CIS/49/2009-CHE	105	110	107	N	M/S SUNDAR THEATRE	1	50.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219468	59	SRI SWAMI VIVEKANANDA JUNIOR COLLEGE	1998	120	3	CIS/1/3585/1998-CHE	35.65	0x00008C7100000000	1998-06-09 00:00:00	SHRI J.NAGARAJ GUPTA	12	368	0	CIS/129/1998-CHE	105	110	107	N	M/S K.M.MOVIES	1	35.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219469	59	SRI VENKATESWARA SILK PALACE	1998	120	3	CIS/1/3586/1998-CHE	27.43	0x00008C7100000000	1998-06-09 00:00:00	SHRI J.NAGARAJ GUPTA	12	368	0	CIS/130/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219470	49	ALUMMOOTTIL WEDDING CENTRE	2009	120	3	CIS/1/44/2009-CHE	28.65	0x00009BCB00000000	2009-03-13 00:00:00	M/S ADS GROUP	12	368	0	CIS/47/2009-CHE	105	110	107	N	ID RAFI	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219471	256	A GARLAND OF FOLK SONGS (VENECEK PISNI)	1956	120	6	U-18322-DEL	117.65	0x0000511D00000000	1956-11-08 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II	12	363	0	D/22-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219472	59	J.K.TEXTILES	1998	120	3	CIS/1/3587/1998-CHE	33.24	0x00008C7100000000	1998-06-09 00:00:00	SHRI J.NAGARAJ GUPTA	12	368	0	CIS/131/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	33.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219473	58	TAI VHS	2009	120	3	CIS/1/45/2009-CHE	28.67	0x00009BCE00000000	2009-03-16 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/50/2009-CHE	105	110	107	N	M/S SRI RAGHAVENDRA VISION	1	28.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219474	59	NIRMA PRODUCTS-SUPER CAKE & LIME FRESH	1998	120	3	CIS/1/3588/1998-CHE	28.65	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/132/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219475	61	ON THE THRESHOLD OF SPACE	1956	120	6	U-16229-MUM	2652.06	0x0000506500000000	1956-05-08 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	87	176	B/15532-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2652.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219476	58	CHOICE OF ICE CREAM	2009	120	3	CIS/1/46/2009-CHE	28.66	0x00009BCE00000000	2009-03-16 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/48/2009-CHE	105	110	107	N	SHRI MURUGESAN	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219477	42	NIRMA PRODUCTS-SUPER POWDER & WASHING POWDER	1998	120	3	CIS/1/3589/1998-CHE	28.65	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/134/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219478	256	LISTENING TO CHAMBER MUSIC (DVORAKUV KVARTET)	1956	120	6	U-18323-DEL	569.36	0x0000511D00000000	1956-11-08 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II, NEW DELHI	12	363	0	D/25-DEL	105	110	107	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	569.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219479	42	NIRMA PRODUCTS-SUPER POWDER & LIME FRESH	1998	120	3	CIS/1/3590/1998-CHE	28.65	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	368	0	CIS/135/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219480	58	S.K.C.TEXTILES	1998	120	3	CIS/1/3591/1998-CHE	29.26	0x00008C7200000000	1998-06-10 00:00:00	M/S DESIGNS INC.	12	368	0	CIS/136/1998-CHE	105	110	107	N	M/S DESIGNS INC.	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219481	58	AVR KUMBAKONAM JEWELLERY	2009	120	3	CIS/1/47/2009-CHE	27.43	0x00009BD200000000	2009-03-20 00:00:00	M/S BEST IMAGE	12	368	0	CIS/51/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219482	61	ATOMIC ACHIEVEMENT	1956	120	6	U-18324-DEL	551.07	0x0000511D00000000	1956-11-08 00:00:00	RAYANT PICTURES FOR CENTRAL OFFICE OF INFORMATION	12	363	0	D/26-DEL	105	110	108	N	BRITISH INFORMATION VERVICES, NEW DELHI	2	551.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219483	58	DHANALAXMI GOLD HOUSE	1998	120	3	CIS/1/3592/1998-CHE	28.65	0x00008C7900000000	1998-06-17 00:00:00	M/S IVY LEAGUE ADVERTISING	12	368	0	CIS/138/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219484	61	WONDER LA MUSIC	2009	120	3	CIS/1/48/2009-CHE	29.56	0x00009BD600000000	2009-03-24 00:00:00	M/S POSITIVE MEIDA SOLUTION	12	368	0	CIS/53/2009-CHE	105	110	107	N	M/S POSITIVE MEIDA SOLUTION	1	29.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219485	58	ROOBINI OIL	2009	120	3	CIS/1/49/2009-CHE	28.67	0x00009BD600000000	2009-03-24 00:00:00	M/S ORANGE TREE	12	368	0	CIS/54/2009-CHE	105	110	107	N	M/S ORANGE TREE	1	28.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219486	61	VILTA RIVER TRAVELLING EXHIBITION	1956	120	6	U-18325-DEL	411.48	0x0000511D00000000	1956-11-08 00:00:00	GOLD COAST FILM UNIT, GOLD COAST	12	363	0	D/28-DEL	105	110	107	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219487	45	LADIES HOSTEL	1988	120	4	553-U	3966.22	0x00007DC800000000	1988-02-29 00:00:00	K.M.K. PRODUCCTIONS, BANGALORE	12	87	176	BG-635	105	109	107	N	K.M.K. PRODUCCTIONS, BANGALORE	14	3966.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219488	61	OUR TIMES NO. 17	1956	120	6	U-16230-MUM	233.78	0x0000506500000000	1956-05-08 00:00:00	U. S. I. S.	12	363	0	B/15001-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219489	61	OUR MAGAZINE NO. 3	1956	120	6	U-18326-DEL	291.69	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION	12	88	0	D/30-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219490	58	TRAILER OF NEWTONIN MOONDRAM VIDHI	2009	120	3	CIS/1/50/2009-CHE	96.08	0x00009BD600000000	2009-03-24 00:00:00	M/S MADRAS ENTERTAINMENT (P) LTD	12	368	0	CIS/56/2009-CHE	105	110	107	N	M/S MADRAS ENTERTAINMENT (P) LTD	1	96.08	0	0	1	0	0	B	0	0	1326	0	0	0	0	0	\N	\N
219491	61	BASUTO BOY	1956	120	6	U-18327-DEL	563.88	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION	12	363	0	D/31-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219492	61	INSIDE DETROIT - TRL	1956	120	6	U-16231-MUM	52.73	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/15509-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219493	61	SAFE RECREATION	1998	120	3	CFS/1/3594/1998-CHE	375.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S DAKGROVE INTERNATIONAL LTD. USA	12	368	0	CFS/1/1998-CHE	105	110	108	N	M/S J.SONS, COIMBATORE.	1	375.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219494	61	MARDI & THE MONKEY	1956	120	6	U-18328-DEL	568.14	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION	12	363	0	D/32-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	568.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219495	61	SITD MEGA BYTE CORPORATE	2009	120	3	CIS/1/51/2009-CHE	34.14	0x00009BD600000000	2009-03-24 00:00:00	M/S VINEETHKUMAR PRODUCTIONS `	12	368	0	CIS/55/2009-CHE	105	110	107	N	M/S VINEETHKUMAR PRODUCTIONS	1	34.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219496	61	WHAT CAUSES THE SEASONS	1956	120	6	U-16671/56-MUM	117.34	0x0000507D00000000	1956-06-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15974-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219497	61	A LETTER FROM WALES	1956	120	6	U-18329-DEL	563.88	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION	12	363	0	D/33-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219498	58	GOLDWINNER OIL	1998	120	3	CIS/1/3593/1998-CHE	48.77	0x00008C7B00000000	1998-06-19 00:00:00	SHRI D.G.BHARATH	12	368	0	CIS/140/1998-CHE	105	110	107	N	M/S AUTUMNCART COMMUNICATIONS PVT. LTD.	1	48.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219499	58	TRAILER NO.2 OF AYAN	2009	120	3	CIS/1/52/2009-CHE	64.65	0x00009BD700000000	2009-03-25 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/57/2009-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	64.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219500	61	OUR TIMES NO. 18	1956	120	6	U-16232-MUM	233.17	0x0000506500000000	1956-05-08 00:00:00	U. S. I. S.	12	363	0	B/15002-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219501	61	MALAYAN UNIVERSITY	1956	120	6	U-18330-DEL	516.33	0x0000511D00000000	1956-11-08 00:00:00	MALAYAN FILM UNIT, FEDERATION OF MALAYA	12	363	0	D/34-DEL	105	110	107	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	516.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219502	61	SALT OR SUGAR	1998	120	3	CFS/1/3595/1998-CHE	300.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S. OAKGROVE INTERNATIONAL LTD. USA	12	368	0	CFS/2/1998-CHE	105	110	108	N	M/S J.SONS, COIMBATORE.	1	300.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219503	58	TRAILER OF KUNGUMA POOVUM KONJUM PURAVUM	2009	120	3	CIS/1/53/2009-CHE	64.97	0x00009BD800000000	2009-03-26 00:00:00	M/S CAPITAL FILM WORKS INDIA PVT.LTD	12	368	0	CIS/58/2009-CHE	105	110	107	N	M/S CAPITAL FILM WORKS INDIA PVT.LTD	1	64.97	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219504	61	REBELLION OF THE HANGED - TRL	1956	120	6	U-16233-MUM	75.28	0x0000506500000000	1956-05-08 00:00:00	JOSE KOHN	12	94	0	B/14429-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219505	61	HELL ON FRISCO BAY - TRL	1956	120	6	U-16672/56-MUM	59.43	0x0000507D00000000	1956-06-01 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/15644-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219506	61	LIBRARY WORLD	1998	120	3	CFS/1/3596/1998-CHE	240.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.	12	368	0	CFS/3/1998-CHE	105	110	108	N	M/S J.SONS	1	240.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219507	61	FESTIVAL IN EDINBARGH	1956	120	6	U-18331-DEL	391.97	0x0000511D00000000	1956-11-08 00:00:00	A B PATHE FOR FILMS OF SCOTLAND COMMITTE	12	363	0	D/35-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	391.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219508	61	WHAT IS SOUND	1956	120	6	U-16673/56-MUM	117.34	0x0000507D00000000	1956-06-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15973-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219509	61	ROYAL ENFIELD TWINS PARK	2009	120	3	CIS/1/54/2009-CHE	41.45	0x00009BD800000000	2009-03-26 00:00:00	M/S FUTURE MEIDA(INDIA)LTD	12	368	0	CIS/52/2009-CHE	105	110	107	N	M/S EFX	1	41.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219510	61	FAIR WIND	1956	120	6	U-16234-MUM	2121.10	0x0000506500000000	1956-05-08 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION	12	87	176	B/15504-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	2121.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219511	61	FIJI.........ME 3 LEGEND SCHOOL	1998	120	3	CFS/1/3597/1998-CHE	300.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD	12	368	0	CFS/4/1998-CHE	105	110	108	N	M/S J.SONS	1	300.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219512	61	MODERN SURGERY	1956	120	6	U-16674/56-MUM	197.51	0x0000507D00000000	1956-06-01 00:00:00	MARCH OF TIME FORUM FILMS	12	88	0	B/15969-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219513	61	TO CLIMB A MOUNTAIN	1998	120	3	CFS/1/3598/1998-CHE	225.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.	12	368	0	CFS/5/1998-CHE	105	110	108	N	M/S J.SONS	1	225.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219514	61	FLOW OF ELECTRICITY	1956	120	6	U-16675/56-MUM	117.34	0x0000507D00000000	1956-06-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/15968-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219515	61	THE COURT JESTER - TRL	1956	120	6	U-16235-MUM	65.22	0x0000506500000000	1956-05-08 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/15611-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219516	61	CHILD LANGUAGE LEARNING WITHOUT TEACHING	1998	120	3	CFS/1/3599/1998-CHE	300.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.	12	368	0	CFS/6/1998-CHE	105	110	108	N	M/S J.SONS	1	300.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219517	58	UNIVERCELL LIVE	2009	120	3	CIS/1/55/2009-CHE	13.41	0x00009BDC00000000	2009-03-30 00:00:00	M/S BOOTLEGGER ISLAND	12	368	0	CIS/59/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	13.41	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219518	61	QUARANTE ANS DEVOLUTION MAROCAINE	1956	120	6	U-16676/56-MUM	342.9	0x0000507E00000000	1956-06-02 00:00:00	CENTRE CINEMATOGRAPHIQUE MAROCAINE	12	363	0	B/14807-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219519	61	BRINGING UP MOTHER	1956	120	6	U-16236-MUM	184.70	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15734-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	184.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219520	61	DISCOVERING LIFE	1998	120	3	CFS/1/3600/1998-CHE	255.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., U.S.A.	12	368	0	CFS/7/1998-CHE	105	110	108	N	M/S J.SONS	1	255.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
219521	61	PERIYAR DAILY DELIGHT	2009	120	3	CIS/1/56/2009-CHE	57.02	0x00009BDC00000000	2009-03-30 00:00:00	M/S PARAYIL EXPORTERS	12	368	0	CIS/61/2009-CHE	105	110	107	N	SHRI I.D. RAFI	1	57.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219522	61	DISTANT NEIGHBOURS	1956	120	6	U-18332-DEL	884.83	0x0000511D00000000	1956-11-08 00:00:00	GREENPARK PRODUCTIONS LTD., FOR BRITISH PETROLEUM	12	363	0	D/29-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	3	884.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219523	70	ACTIVITIES OF BOMBAY TAMIL SANGHAM NO. 2	1956	120	6	U-16677/56-MUM	243.84	0x0000507E00000000	1956-06-02 00:00:00	S. VENKATESH	12	363	0	B/16159-MUM	105	110	107	N	S. VENKATESH	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219524	58	SOUNDARYA PANDIAN BONE AND JOINT HOSPITAL	2009	120	3	CIS/1/57/2009-CHE	31.72	0x00009BDD00000000	2009-03-31 00:00:00	M/S ORCHID BEES	12	368	0	CIS/62/2009-CHE	105	110	107	N	M/S ORCHID BEES	1	31.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219525	70	ACTIVITIES OF BOMBAY TAMIL SANGHAM NO. 1	1956	120	6	U-16678/56-MUM	243.84	0x0000507E00000000	1956-06-02 00:00:00	S. VENKATESH	12	363	0	B/16158-MUM	105	110	107	N	S. VENKATESH	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219526	61	MRF WOOD COAT	2009	120	3	CIS/1/58/2009-CHE	27.47	0x00009BDE00000000	2009-04-01 00:00:00	M/S GREEN APPLE	12	368	0	CIS/63/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	27.47	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219527	88	OEIL POUR OEIL	1956	120	6	U-16679/56-MUM	228.6	0x0000507E00000000	1956-06-02 00:00:00	UNION CINEMATOGRAPHIQUE LYONNAISE	12	363	0	B/15831-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219528	61	THE RIVAL WORLD	1956	120	6	U-18333-DEL	697.68	0x0000511D00000000	1956-11-08 00:00:00	SHELL FILM UNIT	12	363	0	D/27-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, NEW DELHI	3	697.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219529	61	L'OR DU RHONE (ENGLISH, FRENCH)	1956	120	6	U-16680/56-MUM	228.6	0x0000507E00000000	1956-06-02 00:00:00	FILMS CARAVELLE	12	363	0	B/15185-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219530	58	TRAILER OF PASANGA	2009	120	3	CIS/1/59/2009-CHE	68.88	0x00009BDF00000000	2009-04-02 00:00:00	M/S COMPANY PRODUCTIONS	12	368	0	CIS/64/2009-CHE	105	110	107	N	M/S COMPANY PRODUCTIONS	1	68.88	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219531	61	VBJ	2009	120	3	CIS/1/60/2009-CHE	28.38	0x00009BDF00000000	2009-04-02 00:00:00	M/S RED STUDIO	12	368	0	CIS/66/2009-CHE	105	110	107	N	M/S RED STUDIO	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219532	88	CATRUNJAYA LA SAINTE COLLINE DE LA VICTOIRE MORALE	1956	120	6	U-16681/56-MUM	122.83	0x0000507E00000000	1956-06-02 00:00:00	LOUISE WEISS	12	363	0	B/15737-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219533	61	FILMFLASHES 2ND SERIES	1956	120	6	U-16682/56-MUM	30.48	0x0000507E00000000	1956-06-02 00:00:00	AMA PRIVATE LTD, & CINE PROCESS ROOM	12	363	0	B/16091-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219534	61	FILMFLASHES 1ST SERIES	1956	120	6	U-16683/56-MUM	30.48	0x0000507E00000000	1956-06-02 00:00:00	AMA PRIVATE LTD, & CINE PROCESS ROOM.	12	363	0	B/16089-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219535	58	TRAILER OF RASIKKUM SEEMANAE	2009	120	3	CIS/1/61/2009-CHE	79.32	0x00009BDF00000000	2009-04-02 00:00:00	M/S TRANS INDIA	12	368	0	CIS/60/2009-CHE	105	110	107	N	M/S TRANS INDIA	1	79.32	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219536	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 8	1956	120	6	U-16684/56-MUM	127.71	0x0000507E00000000	1956-06-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/15739-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	127.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219537	88	L'AMOUR DES CREATURES - DANSES ET SANCTUAIRES DE SAURASHTRA	1956	120	6	U-16685/56-MUM	135.33	0x0000507E00000000	1956-06-02 00:00:00	LOUISE WEISS	12	363	0	B/15738-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219538	49	ATLAS JEWELLERY	2009	120	3	CIS/1/62/2009-CHE	30.82	0x00009BE000000000	2009-04-03 00:00:00	M/S BEST IMAGE	12	368	0	CIS/67/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	30.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219539	104	CHILDREN DRAWING PICTURES	1956	120	6	U-18334-DEL	429.76	0x0000511D00000000	1956-11-08 00:00:00	IWANAMI FILM PRODUCTION CO.	12	88	0	D/39-DEL	105	110	108	N	JAPANESE EMBASSY, NEW DELHI	1	429.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219540	88	LE LYCEE SUR LA COLLINE	1956	120	6	U-16686/56-MUM	304.8	0x0000507E00000000	1956-06-02 00:00:00	INTERMONDIA FILMS	12	363	0	B/15832-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219541	44	DOUBLE DOLPHIN	2009	120	3	CIS/1/63/2009-CHE	25.63	0x00009BE000000000	2009-04-03 00:00:00	M/S SUMAN ADS	12	368	0	CIS/70/2009-CHE	105	110	107	N	SHRI A.PANJU	1	25.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219542	61	REASSEMBLY OF THE 8-268 DIESEL ENGINE	1956	120	6	U-16687/56-MUM	396.24	0x0000508000000000	1956-06-04 00:00:00	U. S. NAVY	12	88	0	B/16106-MUM	105	110	108	N	G. D. NAIDU	1	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219543	61	ELEMENTS OF ELECTRICITY	1956	120	6	U-16688/56-MUM	164.59	0x0000508000000000	1956-06-04 00:00:00	U. S. ARMY	12	88	0	B/16103-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219544	58	SOPHY'S SYNDICATE	2009	120	3	CIS/1/64/2009-CHE	14.32	0x00009BE000000000	2009-04-03 00:00:00	M/S BEST IMAGE	12	368	0	CIS/68/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219545	61	CUTTING WITH A CARBIDE TOOL - PART II	1956	120	6	U-16689/56-MUM	164.59	0x0000508000000000	1956-06-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16104-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219546	61	REMOVING AND INSTALLING A COMPRESSOR OR CONDENSOR	1956	120	6	U-16690/56-MUM	185.92	0x0000508000000000	1956-06-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16105-MUM	105	110	108	N	G. D. NAIDU	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219547	61	SAFETY PRECAUTIONS FOR ELECTRONIC PERSONEL	1956	120	6	U-16691/56-MUM	198.12	0x0000508000000000	1956-06-04 00:00:00	U. S. NAVY	12	88	0	B/16102-MUM	105	110	108	N	G. D. NAIDU	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219548	61	REDEX CONVERSION	1956	120	6	U-16692/56-MUM	121.92	0x0000508000000000	1956-06-04 00:00:00	MONARCH FILMS LTD.	12	363	0	B/16107-MUM	105	110	108	N	G. D. NAIDU	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219549	45	GUDUGU SIDILU	1988	120	4	554-U	3505.05	0x00007DC800000000	1988-02-29 00:00:00	SASTHA PRODUCTIONS, BANGALORE	12	87	170	BG-623	105	109	107	N	SASTHA PRODUCTIONS, BANGALORE	14	3535.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219550	61	JOINTING AN EDGE FOR GLUEING & INSTALLING KNIVES	1956	120	6	U-16693/56-MUM	228.6	0x0000508000000000	1956-06-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16109-MUM	105	110	108	N	G. D. NAIDU	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219551	61	MAKING A PATTERN REQUIRING A COVER CORE	1956	120	6	U-16694/56-MUM	152.4	0x0000508000000000	1956-06-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16110-MUM	105	110	108	N	G. D. NAIDU	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219552	61	CERAMIC CONDENSERS	1956	120	6	U-18335-DEL	121.92	0x0000511E00000000	1956-11-09 00:00:00	DIRECTOR, NATIONAL PHYSICAL LABORATORY, NEW DELHI	12	88	0	D/40-DEL	105	110	107	N	DIRECTOR, NATIONAL PHYSICAL LABORATORY, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219553	58	TRAILER OF NAAN AVAL ATHU	2009	120	3	CIS/1/65/2009-CHE	33.83	0x00009BE000000000	2009-04-03 00:00:00	M/S STORM PICTURES	12	368	0	CIS/69/2009-CHE	105	110	107	N	M/S STORM PICTURES	1	33.83	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219554	61	DESIGNING CORE BOXES FOR A WATER COOLED MOTOR BLOCK	1956	120	6	U-16695/56-MUM	164.59	0x0000508000000000	1956-06-04 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/16108-MUM	105	110	108	N	G. D. NAIDU	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219555	61	HOLLYWOOD GOES TO MEXICO	1956	120	6	U-16237-MUM	289.86	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15733-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219556	49	REGIONAL INSTITUTE OF AVIATION	2009	120	3	CIS/1/66/2009-CHE	9.75	0x00009BE300000000	2009-04-06 00:00:00	M/S BEST IMAGE	12	368	0	CIS/71/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	9.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219557	61	TWIN SISTERS	1956	120	6	U-18336-DEL	428.54	0x0000511F00000000	1956-11-10 00:00:00	IWANANRI FILM PRODUCTIONS CO.	12	88	0	D/38-DEL	105	110	108	N	JAPANESE EMBASSY, NEW DELHI	1	428.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219558	61	MAGOO GOES SKIING	1956	120	6	U-16238-MUM	186.53	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15741-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219559	61	PROGRSSIVE MAINTENANCE: BENCH WORK DISASSEMBLY & REASSEMBLY - REEL I INSPECTION OF SUBASSEMBLIES - II	1956	120	6	U-16696/56-MUM	768.09	0x0000508000000000	1956-06-04 00:00:00	U. S. NAVY	12	88	0	B/16111-MUM	105	110	108	N	G. D. NAIDU	4	768.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219560	49	JAYARAJ BUILDERS 2009	2009	120	3	CIS/1/67/2009-CHE	26.83	0x00009BE600000000	2009-04-09 00:00:00	M/S CLAP FILMS	12	368	0	CIS/72/2009-CHE	105	110	107	N	M/S CLAP FILMS	1	26.83	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219561	58	AIRCEL - TAMILNADU	2007	120	3	CIS/1/60/2007-CHE	21.05	0x0000990100000000	2007-03-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/63/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	21.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219562	61	WHY NOT US TOO	1956	120	6	U-18337-DEL	298.70	0x0000512200000000	1956-11-13 00:00:00	UNESCO FILM SOCIETY	12	88	0	D/41-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219563	61	JUBAL - TRL	1956	120	6	U-16697/56-MUM	48.15	0x0000508000000000	1956-06-04 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/16033-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219564	61	HULA FROM HOLLYWOOD	1956	120	6	U-16239-MUM	277.67	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/15732-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219565	59	TRAILER OF VEEDOKKADE	2009	120	3	CIS/1/68/2009-CHE	57.93	0x00009BEA00000000	2009-04-13 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/73/2009-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	57.93	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219566	58	AIRCELL - GATE CRASH	2007	120	3	CIS/1/61/2007-CHE	27.17	0x0000990100000000	2007-03-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/64/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219567	61	WATER FOR THE PEOPLE	1956	120	6	U-18338-DEL	121.92	0x0000512200000000	1956-11-13 00:00:00	PUBLIC INFORMATION DEPARTMENT	12	88	0	D/42-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219568	61	OVER DEPENDENCY	1956	120	6	U-16698/56-MUM	355.39	0x0000508000000000	1956-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/15872-MUM	105	110	108	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	355.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219569	61	U. S. S. R. TODAY NO. 1/1956 (HINDI)	1956	120	6	U-16240-MUM	298.70	0x0000506500000000	1956-05-08 00:00:00	SOVEXPORTFILM	12	363	0	B/15724-MUM	105	110	108	N	PRAVDA PICTURES	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219570	61	BOOKS FOR ALL	1956	120	6	U-18339-DEL	121.92	0x0000512200000000	1956-11-13 00:00:00	UNESCO FILM SOCIETY	12	88	0	D/43-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219571	59	TRAILER OF NEE VALLE NEE VALLE	2007	120	3	CIS/1/62/2007-CHE	99.69	0x0000990600000000	2007-04-04 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	CIS/65/2007-CHE	105	110	107	N	M/S OSCAR FILMS (P) LTD	1	99.69	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219572	61	PHYSICAL REGIONS OF CANADA	1956	120	6	U-16699/56-MUM	256.64	0x0000508000000000	1956-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/15874-MUM	105	110	108	N	ACTING CANADIAN GOVRNMENT TRADE COMMISSIONER	1	256.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219573	49	JOSCO 2009	2009	120	3	CIS/1/69/2009-CHE	28.95	0x00009BEA00000000	2009-04-13 00:00:00	M/S BEST IMAGE	12	368	0	CIS/74/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219574	58	POLICE TRAFFIC	2007	120	3	CIS/1/63/2007-CHE	32.00	0x0000990600000000	2007-04-04 00:00:00	M/S MEEM FILMS	12	368	0	CIS/66/2007-CHE	105	110	107	N	M/S MEEM FILMS	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219575	44	THE WORLD AT YOUR FEET	1956	120	6	U-16700/56-MUM	254.50	0x0000508000000000	1956-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/15875-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	254.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219576	61	THE STORY OF TIME	1956	120	6	U-16241-MUM	106.68	0x0000506500000000	1956-05-08 00:00:00	SIGNAL FILMS STUDIOS	12	88	0	B/15726-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY (EASTERN) PRIVATE LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219577	58	TRAILER OF MARIYATHAI	2009	120	3	CIS/1/70/2009-CHE	45.75	0x00009BEC00000000	2009-04-15 00:00:00	SHRI T.SIVA	12	368	0	CIS/75/2009-CHE	105	110	107	N	M/S AMMA CREATIONS	1	45.75	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219578	61	POWER CHANGES MEXICO	1956	120	6	U-18340-DEL	121.92	0x0000512200000000	1956-11-13 00:00:00	INTERNATIONAL BANK FOR RECONSTRUCTION &DEVELOPMENT	12	88	0	D/44-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219579	58	SVR SWARNAMAHAL	2007	120	3	CIS/1/64/2007-CHE	27.43	0x0000990600000000	2007-04-04 00:00:00	M/S ORANGE TREE	12	368	0	CIS/67/2007-CHE	105	110	107	N	SHRI ARANGANNALL	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219580	58	TRAILER OF MALAIYAN	2009	120	3	CIS/1/71/2009-CHE	54.90	0x00009BF100000000	2009-04-20 00:00:00	M/S THREESUM PRODUCTIONS PVT.LTD	12	368	0	CIS/76/2009-CHE	105	110	107	N	M/S THREESUM PRODUCTIONS PVT.LTD	1	54.90	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219581	61	HEALTH CENTRE OF BURMA	1956	120	6	U-18341-DEL	121.92	0x0000512200000000	1956-11-13 00:00:00	PUBLIC INFORMATION DEPARTMENT	12	88	0	D/45-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219582	61	OAKRIDGE	2009	120	3	CIS/1/72/2009-CHE	38.10	0x00009BF200000000	2009-04-21 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/77/2009-CHE	105	110	107	N	SHRI K.SARAVANAN	1	38.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219583	58	PAVAI	2007	120	3	CIS/1/65/2007-CHE	15.71	0x0000990D00000000	2007-04-11 00:00:00	M/S S.S. FILMS	12	368	0	CIS/68/2007-CHE	105	110	107	N	M/S S.S. FILMS	1	15.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219584	61	U. N. SCREEN MAGAZINE 21	1956	120	6	U-18342-DEL	121.92	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/46-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219585	61	G.R.THANGAMALIGAI PLATINUM	2009	120	3	CIS/1/73/2009-CHE	30.50	0x00009BF200000000	2009-04-21 00:00:00	M/S RED STUDIO	12	368	0	CIS/78/2009-CHE	105	110	107	N	M/S RED STUDIO	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219586	61	BENI ABBES	1956	120	6	U-18343-DEL	213.36	0x0000512200000000	1956-11-13 00:00:00	UNESCO FILM SOCIETY	12	88	0	D/47-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219587	58	GANAPATHY SILKS	2009	120	3	CIS/1/74/2009-CHE	19.83	0x00009BF200000000	2009-04-21 00:00:00	M/S LOUD SPEAKER	12	368	0	CIS/79/2009-CHE	105	110	107	N	M/S LOUD SPEAKER	1	19.83	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219588	58	NATHALLA JEWELLERY	2007	120	3	CIS/1/66/2007-CHE	27.43	0x0000990D00000000	2007-04-11 00:00:00	M/S DREAMS VISION	12	368	0	CIS/69/2007-CHE	105	110	107	N	M/S DREAMS VISION	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219589	58	CHENNAI SILKS KODAI 09	2009	120	3	CIS/1/75/2009-CHE	29.67	0x00009BF400000000	2009-04-23 00:00:00	M/S ORANGE TREE	12	368	0	CIS/80/2009-CHE	105	110	107	N	M/S ORANGE TREE	1	29.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219590	61	WHEN THE MOUNTAINS MOVE	1956	120	6	U-18344-DEL	335.28	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/48-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219591	61	BMW MOTORS	2009	120	3	CIS/1/76/2009-CHE	16.76	0x00009BF500000000	2009-04-24 00:00:00	M/S EFX	12	368	0	CIS/82/2009-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219592	58	ANNAMALAI UNIVERSITY	2009	120	3	CIS/1/77/2009-CHE	30.78	0x00009BF500000000	2009-04-24 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/81/2009-CHE	105	110	107	N	SHRI M.MURUGESH	1	30.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219593	61	WORKSHOP FOR PEACE	1956	120	6	U-18345-DEL	335.28	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/49-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219594	61	MY TVS	2009	120	3	CIS/1/78/2009-CHE	28.65	0x00009BF800000000	2009-04-27 00:00:00	M/S RED STUDIO	12	368	0	CIS/65/2009-CHE	105	110	107	N	M/S RED STUDIO	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219595	45	RAMANNA SHAMANNA	1988	120	4	598-U	3938.13	0x00007E4100000000	1988-06-29 00:00:00	VASU CHITRA, BANGALORE	12	87	176	BG-683	105	109	107	N	VASU CHITRA, BANGALORE	14	3960.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219596	61	WEST LIFE	2009	120	3	CIS/1/79/2009-CHE	28.60	0x00009BF800000000	2009-04-27 00:00:00	M/S BEST IMAGE	12	368	0	CIS/83/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	28.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219597	58	TRAILER OF NADODIGAL	2009	120	3	CIS/1/80/2009-CHE	66.71	0x00009BFA00000000	2009-04-29 00:00:00	M/S GLOBAL INFORTAINMENT (P) LTD	12	368	0	CIS/84/2009-CHE	105	110	107	N	M/S GLOBAL INFORTAINMENT (P) LTD	1	66.71	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219598	61	ETERNAL FIGHT	1956	120	6	U-18346-DEL	243.84	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/50-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219599	58	GOLD WINNER (GREAT HEALTH SHOW)	2009	120	3	CIS/1/81/2009-CHE	28.04	0x00009BFB00000000	2009-04-30 00:00:00	M/S TAAK SHOP	12	368	0	CIS/85/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219600	44	KASPHO	1956	120	6	U-16242-MUM	60.96	0x0000506500000000	1956-05-08 00:00:00	AYURVEDASHRAM PHARMACY LTD.	12	363	0	B/15731-MUM	105	110	107	N	EVEREST ADVERTISING PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219601	58	V CARE HOSPITAL	2009	120	3	CIS/1/82/2009-CHE	15.09	0x00009BFB00000000	2009-04-30 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/86/2009-CHE	105	110	107	N	M/S SRI RAGHAVENDRA VISION	1	15.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219602	61	THE U. S. S. R. TODAY NO. 3/1958	1958	120	6	U-24901-MUM	298.70	0x0000538900000000	1958-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/22882-MUM	105	110	108	N	SOVEXPORTFILM	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219603	61	OXO INNERWEAR	2009	120	3	CIS/1/83/2009-CHE	23.07	0x00009BFB00000000	2009-04-30 00:00:00	M/S PROCLAIM	12	368	0	CIS/87/2009-CHE	105	110	107	N	M/S PROCLAIM	1	23.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219604	61	FORBIDDEN PLANET - TRL NO. 4B	1956	120	6	U-16243-MUM	106.68	0x0000506500000000	1956-05-08 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15635-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219605	61	THE U.S.S.R. TADAY NO. 2/1958	1958	120	6	U-24902-MUM	276.45	0x0000538900000000	1958-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/22881-MUM	105	110	108	N	SOVEXPORTFILM	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219606	102	TWELFTH NIGHT	1956	120	6	U-16244-MUM	2481.98	0x0000506500000000	1956-05-08 00:00:00	THE LENFILM STUDIO	12	87	176	B/15528-MUM	105	109	108	N	PRAVDA PICTURES	9	2481.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219607	44	DO MASTANE - TRL	1958	120	6	U-24903-MUM	49.37	0x0000538900000000	1958-07-21 00:00:00	TEJUJA PRODUCTIONS	12	94	0	B/22892-MUM	105	110	107	N	TEJUJA PRODUCTIONS	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219608	61	WEST WOOD	2009	120	3	CIS/1/84/2009-CHE	38.10	0x00009BFF00000000	2009-05-04 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/90/2009-CHE	105	110	107	N	SHRI E.SARAVANAN	1	38.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219609	45	NANNA AAVESHA	1988	122	4	048-A	3616.38	0x00007E4100000000	1988-06-29 00:00:00	SUNDER COMBINES, MADRAS	12	87	170	BG-612	105	109	107	N	SUNDER COMBINES, MADRAS	14	3654.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219610	61	DIDN'T ANYBODY DO IT	1958	120	6	U-24904-MUM	76.2	0x0000538900000000	1958-07-21 00:00:00	PAN AMERICAN WORLD AIRWAYS	12	363	0	B/22560-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219611	49	VASAN EYE CARE HOSPITAL	2009	120	3	CIS/1/85/2009-CHE	62.14	0x00009BFF00000000	2009-05-04 00:00:00	M/S A.C.FILMS	12	368	0	CIS/88/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	62.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219612	61	NO TIME FOR SERGEANTS	1958	120	6	U-24905-MUM	3053.18	0x0000538A00000000	1958-07-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22857-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3053.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219613	61	GAUMONT BRITISH NEWS 19/56	1956	120	6	U-16245-MUM	188.36	0x0000506600000000	1956-05-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15743-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219614	61	NO TIME FOR SERGEANTS - TRL	1958	120	6	U-24906-MUM	64.00	0x0000538A00000000	1958-07-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22858-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219615	44	"TRAILER OF THE"" RETURN OF THE ZID"""	2009	120	3	CIS/1/86/2009-CHE	94.58	0x00009BFF00000000	2009-05-04 00:00:00	SHRI AMANULLAH J.SHERIFF	12	368	0	CIS/89/2009-CHE	105	110	107	N	M/S A.N.COMBINES	1	94.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219616	88	INDIAN NEWS REVIEW (VENICE FESTIVAL NEWSREEL)	1958	120	6	U-24907-MUM	321.56	0x0000538A00000000	1958-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22910-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219617	61	INDIAN NEWS REVIEW MAGAZINE NO. 13 (HIN, TAM, TEL, BEN, KASHMIRI)	1958	120	6	U-24908-MUM	368.50	0x0000538A00000000	1958-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22800-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	368.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219618	61	INDIAN NEWS REVIEW NO. 395 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16246-MUM	400.81	0x0000506600000000	1956-05-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/15727-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	400.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219619	58	SREE KUMARAN THANGA MALIGAI	2009	120	3	CIS/1/87/2009-CHE	28.65	0x00009C0100000000	2009-05-06 00:00:00	M/S SALVOS PUBLICIES PVT.LTD	12	368	0	CIS/91/2009-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219620	44	HUM BHI KUSH KAM NAHIN - TRL	1958	120	6	U-24909-MUM	127.40	0x0000538A00000000	1958-07-22 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/22884-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	127.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219621	61	THE NAKED TRUTH - TRL	1958	120	6	U-24910-MUM	64.00	0x0000538A00000000	1958-07-22 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/22867-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219622	61	METRO NEWS VOL. 620 (BENGALI)	1956	120	6	U-16247-MUM	284.68	0x0000506600000000	1956-05-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15763-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219623	61	BRITISH MOVIETONE NEWS NO. 1404	1956	120	6	U-16248-MUM	191.71	0x0000506600000000	1956-05-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15742-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	191.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219624	61	THE NAKED TRUTH	1958	120	6	U-24911-MUM	2550.26	0x0000538A00000000	1958-07-22 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/22866-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	10	2550.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219625	61	THE PEOPLE CHARTER	1956	120	6	U-18347-DEL	152.4	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/51-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219626	61	METRO NEWS VOL. 830 (HIN, BEN)	1958	120	6	U-24912-MUM	291.99	0x0000538B00000000	1958-07-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22930-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219627	61	INDIAN NEWS REVIEW NO. 511 (HIN, TAM, TEL, BEN)	1958	120	6	U-24913-MUM	300.53	0x0000538B00000000	1958-07-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22908-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219628	61	CHALLANGE IN A DESERT	1956	120	6	U-18348-DEL	182.88	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/52-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219629	44	BALA CHITRA MALA NO. 7	1958	120	6	U-24914-MUM	329.18	0x0000538C00000000	1958-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22801-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219630	61	OUR DAY	1958	120	6	U-24915-MUM	300.53	0x0000538C00000000	1958-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22802-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219631	61	FATE OF A CHILD	1956	120	6	U-18349-DEL	213.36	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD	12	88	0	D/53-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219632	45	SANGLIANA	1988	122	4	049-A	3865.24	0x00007E4200000000	1988-06-30 00:00:00	PUSHPAGIRI FILMS, BANGALORE	12	87	170	BG-665	105	109	107	N	PUSHPAGIRI FILMS, BANGALORE	15	3980.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219633	61	NIRMAL BAR SOAP (HINDI, BENGALI)	1958	120	6	U-24916-MUM	9.14	0x0000538C00000000	1958-07-24 00:00:00	SIBAL FILMS	12	92	0	B/22905-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219634	88	'L' HUMANISME	1956	120	6	U-18350-DEL	243.84	0x0000512200000000	1956-11-13 00:00:00	MINISTRY OF PUBLICATION, BELGIUM FOR UNESCO	12	88	0	D/54-DEL	105	110	108	N	PRESS DIVISION, UNESCO, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219635	61	AGRONOMY	1958	120	6	U-24917-MUM	175.26	0x0000538C00000000	1958-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22679-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219636	61	SOIL FOR TOMORROW	1958	120	6	U-24918-MUM	222.19	0x0000538C00000000	1958-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22683-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	222.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219637	85	FAITH CARVED IN STONE (NO DIALOGUE OR COMMENTARY)	1956	120	6	U-16249-MUM	434.03	0x0000506600000000	1956-05-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/15649-MUM	105	110	107	N	AMA PRIVATE LTD.	2	434.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219638	61	INDO - CHINA	1956	120	6	U-18351-DEL	339.85	0x0000512200000000	1956-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	D/36-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	339.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219639	61	"TEST REEL ""THERES A TIME TO LOVE"""	1958	120	6	U-24919-MUM	240.18	0x0000538C00000000	1958-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	363	0	B/22704-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	240.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219640	61	CANADA'S ATOM GOES TO WORK	1956	120	6	U-18352-DEL	121.92	0x0000512500000000	1956-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	D/37-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219641	61	A NEW METHOD OF RICE PRODUCTION	1958	120	6	U-24920-MUM	838.2	0x0000538C00000000	1958-07-24 00:00:00	A TOKYO CINEMA PRODUCTION	12	363	0	B/22948-MUM	105	110	108	N	EMBASSY OF JAPAN	3	838.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219642	61	THE SKY IS NOT THE LIMIT	1956	120	6	U-18353-DEL	164.59	0x0000512500000000	1956-11-16 00:00:00	AEROJET	12	88	0	D/57-DEL	105	110	108	N	ANDREW G. HALEY	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219643	61	FLIGHT REPORT X-1-A	1956	120	6	U-18354-DEL	137.16	0x0000512500000000	1956-11-16 00:00:00	BELL AIRCRAFT	12	363	0	D/58-DEL	105	110	108	N	ANDREW G. HALEY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219644	61	FLIGHT INTO THE FUTURE	1956	120	6	U-18355-DEL	243.84	0x0000512500000000	1956-11-16 00:00:00	BELL AIRCRAFT	12	363	0	D/61-DEL	105	110	108	N	ANDREW G. HALEY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219645	61	FRONTIER TO SPACE INTRODUCTION	1956	120	6	U-18356-DEL	160.32	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER	12	88	0	D/60-DEL	105	110	108	N	ANDREW G. HALEY	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219646	61	FRONTIER TO SPACE THE SPEED OF SOUND	1956	120	6	U-18357-DEL	160.32	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER	12	88	0	D/56-DEL	105	110	108	N	ANDREW G. HALEY	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219647	61	FRONTIER TO SPACE - MARS	1956	120	6	U-18358-DEL	150.26	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER	12	88	0	D/59-DEL	105	110	108	N	ANDREW G. HALEY	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219648	256	OUR COUNTRY'S GLORY (SLAVNA VLAST)	1956	120	6	U-18359-DEL	88.39	0x0000512600000000	1956-11-17 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE II	12	363	0	D/23-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY IN INDIA, NEW DELHI	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219649	256	THE DEVIL AND THE KATE (CERT A KACA)	1956	120	6	U-18360-DEL	477.62	0x0000512800000000	1956-11-19 00:00:00	CZECHOSLAVAK STATE FILM PRAGUE II	12	363	0	D/24-DEL	105	110	108	N	CZECHOSLAVAK EMBASSY, NEW DELHI	1	477.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219650	58	SARAVANA STORES GOLD PALACE	2007	120	3	CIS/1/67/2007-CHE	27.43	0x0000990D00000000	2007-04-11 00:00:00	M/S MARLIN ADS	12	368	0	CIS/70/2007-CHE	105	110	107	N	M/S MARLIN ADS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219651	44	TRAILER OF DESTROYER GHATAK	2007	120	3	CIS/1/68/2007-CHE	92.91	0x0000991400000000	2007-04-18 00:00:00	M/S S.S. FILMS 2006	12	368	0	CIS/71/2007-CHE	105	110	107	N	M/S S.S. FILMS 2006	1	93.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219652	58	SLATE	2009	120	3	CIS/1/88/2009-CHE	73.20	0x00009C0200000000	2009-05-07 00:00:00	M/S FRONTIER COMMERCIAL CORPORATION	12	368	0	CIS/92/2009-CHE	105	110	107	N	M/S FRONTIER COMMERCIAL CORPORATION	1	73.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
219653	49	NILT A DIVISION OF NIFE	2009	120	3	CIS/1/89/2009-CHE	14.97	0x00009C0200000000	2009-05-07 00:00:00	M/S CLOUDS ADVERTISING	12	368	0	CIS/93/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	14.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219654	58	M.H. JEWELLERY	2007	120	3	CIS/1/69/2007-CHE	27.43	0x0000991400000000	2007-04-18 00:00:00	M/S N.N. JEWELLERS	12	368	0	CIS/72/2007-CHE	105	110	107	N	M/S MAESTRO ADVERTISERS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219655	61	SMILE HOSPITAL	2009	120	3	CIS/1/90/2009-CHE	23.04	0x00009C0200000000	2009-05-07 00:00:00	M/S BEST IMAGE	12	368	0	CIS/96/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	23.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219656	58	NAIDU HALL	2007	120	3	CIS/1/70/2007-CHE	28.67	0x0000991400000000	2007-04-18 00:00:00	M/S VAISHNAVES MEDIA VWORKS LTD.	12	368	0	CIS/73/2007-CHE	105	110	107	N	M/S VAISHNAVES MEDIA VWORKS LTD.	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219657	58	NACK JEWELLERS - VERSION 1 & 2	2007	120	3	CIS/1/71/2007-CHE	27.43	0x0000991400000000	2007-04-18 00:00:00	M/S BCS PRODUCTION	12	368	0	CIS/74/2007-CHE	105	110	107	N	M/S BCS PRODUCTION	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219658	59	VASAN EYE CARE HOSPITAL	2009	120	3	CIS/1/91/2009-CHE	18.93	0x00009C0200000000	2009-05-07 00:00:00	M/S AC FILMS	12	368	0	CIS/94/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	18.93	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219659	58	PJT BASIN POWDER	2007	120	3	CIS/1/72/2007-CHE	27.43	0x0000991400000000	2007-04-18 00:00:00	M/S SPRING DOT COMM	12	368	0	CIS/76/2007-CHE	105	110	107	N	M/S SPRING DOT COMM	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219660	45	SHANMUGANANDHA AGARBATHI	2007	120	3	CIS/1/73/2007-CHE	09.76	0x0000991500000000	2007-04-19 00:00:00	M/S CORTEX VISTAN	12	368	0	CIS/77/2007-CHE	105	110	107	N	M/S CORTEX VISTAN	1	09.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219661	45	SHANMUGANANDHA MASALA	2007	120	3	CIS/1/74/2007-CHE	14.65	0x0000991500000000	2007-04-19 00:00:00	M/S CORTEX VISTAN	12	368	0	CIS/78/2007-CHE	105	110	107	N	M/S CORTEX VISTAN	1	14.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219662	61	ROYAL ENFIED THUNDER BIRD	2009	120	3	CIS/1/92/2009-CHE	40.54	0x00009C0700000000	2009-05-12 00:00:00	M/S FUTURE MEDIA (INDIA) LTD	12	368	0	CIS/97/2009-CHE	105	110	107	N	M/S EFX	1	40.54	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219663	45	SHANMUGANANDHA SHIKAKAI	2007	120	3	CIS/1/75/2007-CHE	14.35	0x0000991500000000	2007-04-19 00:00:00	M/S CORTEX VISTAN	12	368	0	CIS/79/2007-CHE	105	110	107	N	M/S CORTEX VISTAN	1	14.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219664	59	TRAILER OF GARJANA	2007	120	3	CIS/1/76/2007-CHE	66.44	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI TALKIES	12	368	0	CIS/80/2007-CHE	105	110	107	N	M/S LAKSHMI TALKIES	1	66.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219665	58	TRAILER OF THORANAI	2009	120	3	CIS/1/93/2009-CHE	88.10	0x00009C0700000000	2009-05-12 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	CIS/98/2009-CHE	105	110	107	N	M/S G.K.FILM CORPORATION	1	88.10	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219666	58	VASAN EYE CARE HOSPITAL	2009	120	3	CIS/1/94/2009-CHE	20.46	0x00009C0F00000000	2009-05-20 00:00:00	M/S A.C. FILMS	12	368	0	CIS/99/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	20.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219667	44	PUNJAB NATIONAL BANK KRISH CARD	2009	120	3	CIS/1/95/2009-CHE	14.32	0x00009C1400000000	2009-05-25 00:00:00	M/S INDO ARYAN PUBLICITY	12	368	0	CIS/100/2009-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219668	58	TRAILER OF KARUPPASAMY KUTHAGAITHAARAR	2007	120	3	CIS/1/77/2007-CHE	40.88	0x0000991A00000000	2007-04-24 00:00:00	M/S FRIENDS CINEMA (P) LTD.	12	368	0	CIS/81/2007-CHE	105	110	107	N	M/S FRIENDS CINEMA (P) LTD.	1	40.88	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219669	49	SAVARI FORCE MOTORS	2007	120	3	CIS/1/78/2007-CHE	41.14	0x0000992000000000	2007-04-30 00:00:00	M/S ALFA MEDIA VISION	12	368	0	CIS/82/2007-CHE	105	110	107	N	SHRI I.D. RAFI	1	41.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219670	44	CHHOO MANTAR	1956	120	6	U-16250-MUM	4002.32	0x0000506600000000	1956-05-09 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/15531-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	14	4002.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219671	49	BHIMA JEWELLERY	2007	120	3	CIS/1/79/2007-CHE	29.59	0x0000992100000000	2007-05-01 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	368	0	CIS/83/2007-CHE	105	110	107	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	29.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219672	44	RANGEEN RATEN	1956	120	6	U-16251-MUM	4266.59	0x0000506600000000	1956-05-09 00:00:00	KEDAR SHARMA	12	87	176	B/15565-MUM	105	109	107	N	M/S. AMBITIONS PICTURES	15	4266.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219673	61	CARE FOR GWERTY	1956	120	6	U-18361-DEL	208.48	0x0000512800000000	1956-11-19 00:00:00	THE IMPERIAL TYPEWRITER CO.	12	363	0	D/62-DEL	105	110	108	N	THE DIRECTOR, SECRETARIAL TRAINING SCHOOL, DELHI	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219674	44	TRAILER OF INTERNATIONAL SABSE BADA KHILADI	2009	120	3	CIS/1/96/2009-CHE	71.69	0x00009C1600000000	2009-05-27 00:00:00	SHRI AMANULLA J SHRIFF	12	368	0	CIS/101/2009-CHE	105	110	107	N	M/S A.N..COMBINES	1	71.69	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219675	59	TAFFE	2007	120	3	CIS/1/80/2007-CHE	43.00	0x0000992100000000	2007-05-01 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	368	0	CIS/84/2007-CHE	105	110	107	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	43.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219676	164	BLUE SKY GIRL	1958	120	6	U-24921-MUM	2590.8	0x0000538C00000000	1958-07-24 00:00:00	DAIEI MOTION PICTURE CO. LTD.	12	87	176	B/22947-MUM	105	109	108	N	EMBASSY OF JAPAN	10	2590.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219677	44	LALU USTAD	1956	120	6	U-16252-MUM	3368.04	0x0000506600000000	1956-05-09 00:00:00	GIRDHARLAL DHAWAN AND LAL A. BHATIA	12	87	176	B/15397-MUM	105	109	107	N	LAL A. BHATIA	13	3368.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219678	61	TYPING TECHNIQUE	1956	120	6	U-18362-DEL	241.40	0x0000512800000000	1956-11-19 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON	12	88	0	D/64-DEL	105	110	108	N	THE DIRECTOR, SECRETARIAL TRAINING SCHOOL, DELHI	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219679	61	TO HELP THEMSELVES	1956	120	6	U-16253-MUM	293.52	0x0000506600000000	1956-05-09 00:00:00	KENCO FILMS INC.	12	363	0	B/15625-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	293.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219680	61	WORTH A SECOND LOOK (HIN, MAR, BEN, TEL, GUJ........)	1958	120	6	U-24922-MUM	22.86	0x0000538C00000000	1958-07-24 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/22937-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219681	51	MAZE GHAR MAZI MANSE	1956	120	6	U-16254-MUM	3592.06	0x0000506600000000	1956-05-09 00:00:00	NAV CHITRA	12	87	176	B/15589-MUM	105	109	107	N	RAJA THAKUR	12	3592.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219682	44	PUNJAB NATIONAL BANK	2009	120	3	CIS/1/97/2009-CHE	15.56	0x00009C1700000000	2009-05-28 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/103/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	15.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219683	61	MUSICIAN IN THE FAMILY	1958	120	6	U-24923-MUM	225.55	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22956-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219684	51	JAGA WEGALI GOSHTA	1956	120	6	U-16255-MUM	3059.88	0x0000506600000000	1956-05-09 00:00:00	CINE INDUSTRIAL CO-OPERATIVE STUDIOS LTD.	12	87	176	B/15567-MUM	105	109	107	N	M/S. CINCO STUDIOS	11	3059.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219685	61	POOL OF CONTENTMENT	1956	120	6	U-18363-DEL	219.45	0x0000512800000000	1956-11-19 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON	12	88	0	D/65-DEL	105	110	108	N	THE DIRECTOR, SECRETARIAL TRAINING SCHOOL, DELHI	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219686	61	MAN IN THE PEACE TOWER	1958	120	6	U-24924-MUM	104.85	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22957-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219687	61	PUNJAB NATIONAL BANK	2009	120	3	CIS/1/98/2009-CHE	16.16	0x00009C1700000000	2009-05-28 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/104/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	16.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219688	44	SAJNI - TRL	1956	120	6	U-16256-MUM	116.12	0x0000506600000000	1956-05-09 00:00:00	M/S. GOLDEN PICTURES	12	94	0	B/15781-MUM	105	110	107	N	M/S. GOLDEN PICTURES	1	116.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219689	61	HORIZONS OF QUEBEC	1958	120	6	U-24925-MUM	122.22	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/22953-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219690	61	THE INKSPOTS	1956	120	6	U-16257-MUM	409.65	0x0000506700000000	1956-05-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/15706-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	409.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219691	88	LE MONDE DU MONDE (THE SILENT WORLD)	1956	120	6	U-18364-DEL	2468.88	0x0000512900000000	1956-11-20 00:00:00	FILMAD - F. S. J. Y. C.	12	87	175	D/66-DEL	105	109	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	11	2468.88	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
219692	61	HOT ICE	1958	120	6	U-24926-MUM	101.19	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/22958-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219693	59	AJINAMOTO	2009	120	3	CIS/1/99/2009-CHE	15.10	0x00009C1700000000	2009-05-28 00:00:00	M/S TELLY VIS	12	368	0	CIS/102/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	15.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219694	61	H. J. YATES DEMONSTRATION REEL	1956	120	6	U-16258-MUM	293.52	0x0000506700000000	1956-05-10 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/15692-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219695	61	AT YOUR FINGER TIPS	1956	120	6	U-18365-DEL	329.18	0x0000514E00000000	1956-12-27 00:00:00	IMPERIAL TYPEWRITER CO.	12	363	0	D/63-DEL	105	110	108	N	DIRECTOR, SECRETARIAL TRAINING SCHOOL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219696	61	PRICE OF FEAR - TRL	1957	120	6	U-18366-MUM	51.51	0x0000515C00000000	1957-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/17979-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219697	61	RURAL HEALTH	1958	120	6	U-24927-MUM	228.6	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22949-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219698	61	SLIGHTLY SCARLET - TRL	1956	120	6	U-16259-MUM	60.96	0x0000506700000000	1956-05-10 00:00:00	RKO RADIO PICTURES	12	94	0	B/15784-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219699	58	TRAILER OF VALMIKI	2009	120	3	CIS/1/100/2009-CHE	68.58	0x00009C1D00000000	2009-06-03 00:00:00	M/S VIKATAN TALKIES	12	368	0	CIS/105/2009-CHE	105	110	107	N	M/S VIKATAN TALKIES	1	68.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219700	61	OTTAWA ON THE RIVER	1958	120	6	U-24928-MUM	225.55	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22955-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219701	44	DHOLA MARU - TRL	1956	120	6	U-16260-MUM	96.01	0x0000506800000000	1956-05-11 00:00:00	CINE WORKERS SOCIETY	12	94	0	B/15787-MUM	105	110	107	N	BHARAT CHITRABANI	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219702	61	SKI SKILL	1958	120	6	U-24929-MUM	110.03	0x0000538D00000000	1958-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22954-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219703	61	LAUGH PARADE	1958	120	6	U-24930-MUM	2527.09	0x0000538D00000000	1958-07-25 00:00:00	HAL ROACH	12	87	176	B/22606-MUM	105	109	108	N	SUPER ART FILMS	9	2527.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219704	44	QAIDI - TRL	1957	120	6	U-18367-MUM	114.3	0x0000515C00000000	1957-01-10 00:00:00	F. C. MHRRA	12	94	0	B/18021-MUM	105	110	107	N	F. C. MEHRA	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219705	61	MOOR'S PAVANE	1956	120	6	U-16261-MUM	163.67	0x0000506800000000	1956-05-11 00:00:00	WALTER STRATE	12	88	0	B/15789-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	163.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219706	44	"DANCE SEQUENCE WITH SONG NO. 8 ""EK JHALAK"""	1958	120	6	U-24931-MUM	489.81	0x0000538D00000000	1958-07-25 00:00:00	DEEP & PRADEEP PRODUCTIONS	12	363	0	B/22933-MUM	105	110	107	N	DAWLAT CORPORATION PVT. LTD.	2	489.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219707	61	THE LONE RANGER	1956	120	6	U-16262-MUM	2408.22	0x0000506800000000	1956-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/15521-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2408.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219708	61	PRICE OF FEAR	1957	120	6	U-18368-MUM	2169.26	0x0000515D00000000	1957-01-11 00:00:00	UNIVERSAL INTERNATIONAL  FILMS INC.	12	87	176	B/17978-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2169.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219709	58	SARATHA'S TRICHY	2009	120	3	CIS/1/101/2009-CHE	29.75	0x00009C1F00000000	2009-06-05 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/108/2009-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	29.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219710	61	MAGIC GLOBE	1958	120	6	U-24932-MUM	532.48	0x0000538D00000000	1958-07-25 00:00:00	G. B. INSTRUCTIONAL PRODUCTION	12	88	0	B/22909-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	532.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219711	58	POTHY'S MADURAI 09	2009	120	3	CIS/1/102/2009-CHE	52.16	0x00009C1F00000000	2009-06-05 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/107/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	52.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219712	61	PANORAMA	1956	120	6	U-16263-MUM	208.48	0x0000506800000000	1956-05-11 00:00:00	WILDING PICTURES PRODUCTION INCORPORATED	12	88	0	B/15791-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219713	61	MILLING & SMELTING THE SUDBURY NICKEL ORES	1958	120	6	U-24933-MUM	586.13	0x0000538D00000000	1958-07-25 00:00:00	THE INTERNATIONAL NICKEL COMPANY INC.	12	363	0	B/22830-MUM	105	110	108	N	THE MOND NICKEL CO. LTD.	1	586.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219714	61	BORAX	1956	120	6	U-16264-MUM	151.48	0x0000506800000000	1956-05-11 00:00:00	ARGONNE NATIONAL LABORATORY	12	88	0	B/15795-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219715	58	ARRS SILKS	2009	120	3	CIS/1/103/2009-CHE	25.29	0x00009C1F00000000	2009-06-05 00:00:00	M/S SUMAN ADS	12	368	0	CIS/106/2009-CHE	105	110	107	N	M/S SUMAN ADS	1	25.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219716	164	TWENTY FOUR EYES	1958	120	6	U-24934-MUM	3188.51	0x0000538E00000000	1958-07-26 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/22946-MUM	105	109	108	N	EMBASSY OF JAPAN	13	3188.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219717	45	KAMPANA	1988	122	4	050-A	4358.47	0x00007E4F00000000	1988-07-13 00:00:00	B.G. FILMS, BANGALORE	12	87	167	BG-685	105	109	107	N	B.G. FILMS, BANGALORE	16	4391.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219718	61	FILMADLETS NO. 2 (HINDI, TAMIL, BENGALI)	1957	120	6	U-18369-MUM	18.28	0x0000515D00000000	1957-01-11 00:00:00	UNITED FILM MAKERS	12	363	0	B/18016-19-MUM	105	110	108	N	L. J. BIJLANI, C/O UNITED FILM MAKERS	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219719	61	ADIVASIS (HIN, TAM, TEL, BEN, GUJ........)	1958	120	6	U-24935-MUM	327.66	0x0000538E00000000	1958-07-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/22861-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219720	58	SRI ARUN SILKS	2009	120	3	CIS/1/104/2009-CHE	15.54	0x00009C2400000000	2009-06-10 00:00:00	M/S MITHRAS FILMS	12	368	0	CIS/110/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	15.54	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219721	61	RUN SILENT RUN DEEP - TRL	1958	120	6	U-24936-MUM	85.34	0x0000538E00000000	1958-07-26 00:00:00	HECHT-HILL-LANCASTER	12	94	0	B/22928-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219722	61	FREE LABOUR GOES FORWARD	1956	120	6	U-16265-MUM	153.00	0x0000506800000000	1956-05-11 00:00:00	THOMAS GRAVEN FILM CORPORATION	12	363	0	B/15790-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219723	61	RUN SILENT RUN DEEP	1958	120	6	U-24937-MUM	2541.42	0x0000538E00000000	1958-07-26 00:00:00	HECHT-HILL-LANCASTER	12	87	176	B/22927-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2541.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219724	61	CLINT CLOBBER IN SPRINGTIME FOR CLOBBER (CARTOON)	1958	120	6	U-24938-MUM	182.57	0x0000539100000000	1958-07-29 00:00:00	TERRYTOON INC.	12	364	0	B/22896-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	182.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219725	61	SNIFFER IN THE BONE RANGER (CARTOON)	1958	120	6	U-24939-MUM	181.96	0x0000539100000000	1958-07-29 00:00:00	TERRYTOON INC.	12	364	0	B/22900-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219726	61	LUMBERJACK	1958	120	6	U-24940-MUM	274.32	0x0000539100000000	1958-07-29 00:00:00	NATIONAL FILM BOARD PRODUCTION	12	363	0	B/22894-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219727	61	JULIE - TRL	1957	120	6	U-18370-MUM	92.65	0x0000515D00000000	1957-01-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/17992-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	92.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219728	61	STAGE STRUCK - TRL	1958	120	6	U-24941-MUM	97.84	0x0000539100000000	1958-07-29 00:00:00	RKO RADIO PICTURES	12	94	0	B/22917-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219729	44	TRAILER OF PANGAA GANG	2009	120	3	CIS/1/106/2009-CHE	106.70	0x00009C2500000000	2009-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	0	CIS/111/2009-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	1	106.70	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219730	61	THIS IS SURF (HINDI, BENGALI)	1956	120	6	U-16266-MUM	22.86	0x0000506800000000	1956-05-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/15716-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219731	61	LET'S ROCK - TRL	1958	120	6	U-24942-MUM	59.43	0x0000539100000000	1958-07-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22915-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219732	59	ASGAR 09	2009	120	3	CIS/1/107/2009-CHE	31.08	0x00009C2600000000	2009-06-12 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/113/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219733	61	FAIRYLAND	1957	120	6	U-18371-MUM	53.03	0x0000515E00000000	1957-01-12 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE	12	363	0	B/17782-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REP IN BOM	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219734	45	ASGAR 09	2009	120	3	CIS/1/108/2009-CHE	31.08	0x00009C2600000000	2009-06-12 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/114/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219735	61	DINKY IN IT'S A LIVING (CARTOON)	1958	120	6	U-24943-MUM	177.69	0x0000539100000000	1958-07-29 00:00:00	TERRYTOON INC.	12	364	0	B/22895-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219736	58	AVATAR JEWELLERY 09	2009	120	3	CIS/1/109/2009-CHE	18.03	0x00009C2600000000	2009-06-12 00:00:00	M/S PROCCLIM	12	368	0	CIS/112/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	18.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219737	61	CRASH LANDING	1958	120	6	U-24944-MUM	2085.13	0x0000539100000000	1958-07-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22912-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2085.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219738	61	THIS IS OMO (TAMIL, SINHALESE)	1956	120	6	U-16267-MUM	15.24	0x0000506800000000	1956-05-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/15715-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219739	61	CRASH LANDING - TRL	1958	120	6	U-24945-MUM	52.12	0x0000539100000000	1958-07-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22913-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219740	44	PADOSIN (TAMIL, TELUGU, BENGALI....)	1956	120	6	U-16268-MUM	22.86	0x0000506800000000	1956-05-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/15717-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219741	61	FUNDAMENTALS OF END CUTTING TOOLS (SINGLE POINT CUTTING TOOLS NO. 2)	1958	120	6	U-24946-MUM	133.80	0x0000539100000000	1958-07-29 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	B/22630-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY GOVT. OF INDIA	1	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219742	61	FRANCE IS A GARDEN	1956	120	6	U-16269-MUM	444.70	0x0000506800000000	1956-05-11 00:00:00	CALIFORNIA TEXAS OIL CO. LTD.	12	363	0	B/15786-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	444.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219743	58	MAALYA	2009	120	3	CIS/1/110/2009-CHE	13.71	0x00009C2600000000	2009-06-12 00:00:00	M/S BEST IMAGE	12	368	0	CIS/116/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219744	61	CUTTING A ROUND END KEYWAY	1958	120	6	U-24947-MUM	230.12	0x0000539100000000	1958-07-29 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	B/22631-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	230.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219745	61	RUN FOR THE SUN - TRL	1957	120	6	U-18372-MUM	58.52	0x0000515E00000000	1957-01-12 00:00:00	RUSS-FIELD CORPN.	12	94	0	B/18012-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219746	61	ALUKKAS JEWELLERY	2007	120	3	CIS/1/81/2007-CHE	45.73	0x0000992400000000	2007-05-04 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/85/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	45.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219747	61	CHUCKS & THEIR USES	1958	120	6	U-24948-MUM	310.28	0x0000539100000000	1958-07-29 00:00:00	SKINNER CHUCK CO.	12	363	0	B/22629-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY GOVT. OF INDIA	1	310.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219748	44	ANMOL MOTI	1956	120	6	U-16270-MUM	33.52	0x0000506800000000	1956-05-11 00:00:00	FILM JEWELS	12	92	0	B/15782-MUM	105	110	107	N	DEVENDRA M. PANDYA	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219749	61	PLEASE MURDER ME - TRL	1957	120	6	U-18373-MUM	53.34	0x0000515E00000000	1957-01-12 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/17717-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219750	49	THAMBOOLA COUGH SYRUP	2009	120	3	CIS/1/111/2009-CHE	14.02	0x00009C2600000000	2009-06-12 00:00:00	M/S BEST IMAGE	12	368	0	CIS/115/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219751	61	MAKING A ONE PIECE FLAT PATTERN (FUNDAMENTALS OF PATTERN MAKING NO. 11)	1958	120	6	U-24949-MUM	231.34	0x0000539100000000	1958-07-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/22628-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY GOVT. OF INDIA	1	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219752	45	MAATHRU VAATSALYA	1988	121	4	020-UA	4210.29	0x00007E5500000000	1988-07-19 00:00:00	SRI VISWAVINAYAKA FILMS,BANGALORE	12	87	170	BG-697	105	109	107	N	SRI VISWAVINAYAKA FILMS,BANGALORE	15	4210.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219753	61	GASTON LE CRAYON IN GASTON'S BABY (CARTOON)	1958	120	6	U-24950-MUM	173.43	0x0000539100000000	1958-07-29 00:00:00	TERRYTOON INC.	12	364	0	B/22898-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219754	61	PLANETARIA	1957	120	6	U-18374-MUM	464.82	0x0000515E00000000	1957-01-12 00:00:00	FILMS DIVN OF THE GERMAN DEMOCRATIC  REPUBLIC	12	363	0	B/18047-MUM	105	110	108	N	GORDHANDAS DESAI & CO.	2	464.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219755	44	SUNDARATA KE SADHAN (BENGALI, TELUGU, TAMIL, GUJARATI, MARATHI, KANNADA)	1956	120	6	U-16271-MUM	22.86	0x0000506800000000	1956-05-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/15718-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219756	61	WHY?	1956	120	6	U-16272-MUM	60.96	0x0000506800000000	1956-05-11 00:00:00	PROFILM	12	363	0	B/15780-MUM	105	110	108	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219757	61	THE COURT JESTER (VISTAVISION)	1956	120	6	U-16273-MUM	2737.10	0x0000506800000000	1956-05-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/15610-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2737.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219758	61	SERVING HUMANITY	1957	120	6	U-18375-MUM	1158.24	0x0000515E00000000	1957-01-12 00:00:00	FILMS DIVN. OF THE GERMAN DEMOCRATIC REPUBLIC	12	363	0	B/18049-MUM	105	110	108	N	GORDHANDAS DESAI & CO.	4	1158.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219759	61	SHIELD FOR MURDER - TRL	1956	120	6	U-16274-MUM	45.41	0x0000506800000000	1956-05-11 00:00:00	CAMDEN PRODUCTIONS INC.	12	94	0	B/15744-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219760	58	TRIPLE JOY	2007	120	3	CIS/1/82/2007-CHE	14.33	0x0000992400000000	2007-05-04 00:00:00	M/S SUBASH ADS	12	368	0	CIS/86/2007-CHE	105	110	107	N	SHRI D.S.R. SUBASH	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219761	61	GLAMOUR GUINEA PIG	1956	120	6	U-16275-MUM	258.77	0x0000506B00000000	1956-05-14 00:00:00	WILLIAM HARDWICK	12	363	0	B/15810-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	258.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219762	61	SURVIVAL CITY	1956	120	6	U-16276-MUM	268.52	0x0000506B00000000	1956-05-14 00:00:00	NATIONAL BOARD OF REVIEW	12	363	0	B/15598-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219763	58	SPICY MASALA	2007	120	3	CIS/1/83/2007-CHE	16.80	0x0000992400000000	2007-05-04 00:00:00	M/S SUBASH ADS	12	368	0	CIS/87/2007-CHE	105	110	107	N	SHRI D.S.R. SUBASH	1	16.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219764	49	S.R.K. CONSTRUCTIONS	2007	120	3	CIS/1/84/2007-CHE	34.78	0x0000992400000000	2007-05-04 00:00:00	M/S PAUL & MATHEW PRODUCTIONS	12	368	0	CIS/88/2007-CHE	105	110	107	N	M/S PAUL & MATHEW PRODUCTIONS	1	34.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219765	44	ASTIK	1956	120	6	U-16277-MUM	4058.41	0x0000506C00000000	1956-05-15 00:00:00	M/S. RANI PRODUCTIONS	12	87	176	B/15474-MUM	105	109	107	N	MOHANLAL WAHI, RANI PRODUCTIONS	14	4058.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219766	61	MATER WORKS OF THE OPTICAL INDUSTRIY	1957	120	6	U-18376-MUM	472.44	0x0000515E00000000	1957-01-12 00:00:00	FILMS DIVN. OF THE GERMAN DEMOCRATIC REPUBLIC	12	363	0	B/18048-MUM	105	110	108	N	GORDHANDAS DESAI & CO.	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219767	44	HALAKU - TRL	1956	120	6	U-16278-MUM	106.68	0x0000506C00000000	1956-05-15 00:00:00	ALL INDIA PICTURES	12	94	0	B/15700-MUM	105	110	107	N	ALL INDIA PICTURES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219768	61	FLEBUS (CARTOON)	1958	120	6	U-24951-MUM	192.02	0x0000539100000000	1958-07-29 00:00:00	TERRYTOON INC.	12	364	0	B/22897-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219769	49	FRANCIS ALUKKAS	2007	120	3	CIS/1/85/2007-CHE	18.92	0x0000992A00000000	2007-05-10 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	368	0	CIS/89/2007-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	18.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219770	44	RUPKUMARI - TRL	1956	120	6	U-16279-MUM	142.95	0x0000506C00000000	1956-05-15 00:00:00	CHITRA BHARATI	12	94	0	B/15841-MUM	105	110	107	N	CHITRA BHARATI	1	142.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219771	61	THE BRAVADOS - TRL	1958	120	6	U-24952-MUM	59.43	0x0000539100000000	1958-07-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22824-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219772	49	RELIANCE HELLOW	2007	120	3	CIS/1/86/2007-CHE	19.50	0x0000992A00000000	2007-05-10 00:00:00	M/S CLOUDS ADVERTISING	12	368	0	CIS/90/2007-CHE	105	110	107	N	SHRI I.D. RAFI	1	19.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219773	45	PREYASI PREETHISU	1988	120	4	609-U	3164.89	0x00007E5000000000	1988-07-14 00:00:00	PADMA ART FILMS, BANGALORE	12	87	176	BG-688	105	109	107	N	PADMA ART FILMS, BANGALORE	14	3210.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219774	61	THEN AND NOW	1957	120	6	U-18377-MUM	60.96	0x0000516000000000	1957-01-14 00:00:00	GRANT ADVERSTISING INCORPORATED	12	363	0	B/18020-MUM	105	110	108	N	UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219775	49	SCOOBEE DAY BAGS	2007	120	3	CIS/1/87/2007-CHE	24.11	0x0000992B00000000	2007-05-11 00:00:00	M/S KENRIEH PRODUCTIONS PVT. LTD.	12	368	0	CIS/91/2007-CHE	105	110	107	N	M/S KENRIEH PRODUCTIONS PVT. LTD.	1	24.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219776	61	A STORY ABOUT BREADMAKING IN THE YEAR 1255 A.D.	1958	120	6	U-24953-MUM	50.90	0x0000539100000000	1958-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/22950-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	50.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219777	61	STAMP OF APPROVAL	1958	120	6	U-24954-MUM	197.51	0x0000539100000000	1958-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/22951-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219778	49	FASHION GOLD JEWELLERY	2007	120	3	CIS/1/88/2007-CHE	28.96	0x0000992B00000000	2007-05-11 00:00:00	M/S KANRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/92/2007-CHE	105	110	107	N	M/S KANRICH PRODUCTIONS PVT. LTD.	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219779	61	SAKAAR FURNITURE	2007	120	3	CIS/1/89/2007-CHE	27.43	0x0000993200000000	2007-05-18 00:00:00	M/S ARUNAI ADS	12	368	0	CIS/93/2007-CHE	105	110	107	N	M/S ARUNAI ADS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219780	44	EK-GAON-KI-KAHANI - TRL	1957	120	6	U-18378-MUM	103.63	0x0000516000000000	1957-01-14 00:00:00	M/S. BASU CHITRA MANDIR PRIVATE LTD.	12	94	0	B/18036-MUM	105	110	107	N	M/S. BASU CHITRA MANDIR PRIVATE LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219781	58	ALAGAPPA CHETTINAD RESTAURANT	2007	120	3	CIS/1/90/2007-CHE	36.01	0x0000993200000000	2007-05-18 00:00:00	M/S DAVID OGLIVY	12	368	0	CIS/94/2007-CHE	105	110	107	N	SHRI INIYAVAN	1	36.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219782	61	REINFORCEMENT IN LEARNING & EXTINCTION	1958	120	6	U-24955-MUM	91.44	0x0000539200000000	1958-07-30 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22886-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219783	58	REVATHY THANGA MALIGAI	2007	120	3	CIS/1/91/2007-CHE	32.95	0x0000993200000000	2007-05-18 00:00:00	M/S EASWARI AD	12	368	0	CIS/95/2007-CHE	105	110	107	N	SHRI KATHIR	1	32.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219784	61	CONTROLLING BEHAVIOUR THROUGH REINFORCEMENT	1958	120	6	U-24956-MUM	179.83	0x0000539200000000	1958-07-30 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22887-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219785	44	SHESH NAAG - TRL	1957	120	6	U-18379-MUM	118.87	0x0000516000000000	1957-01-14 00:00:00	AJIT PICTURES	12	94	0	B/18062-MUM	105	110	107	N	AJIT PICTURES	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219786	61	EYES THAT HEAR	1956	120	6	U-16280-MUM	168.85	0x0000506C00000000	1956-05-15 00:00:00	CAMPUS FILM PRODUCTION	12	88	0	B/15788-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219787	61	LEARNING DISCRIMINATIONS & SKILLS	1958	120	6	U-24957-MUM	111.25	0x0000539200000000	1958-07-30 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22885-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219788	61	MODERN MILK MARKETING	1956	120	6	U-16281-MUM	240.79	0x0000506C00000000	1956-05-15 00:00:00	VISUAL EDUCATION SERVICE UNIVERSITY OF MINNESOTA	12	363	0	B/15792-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219789	58	LALITHA JEWELLERY MART	2007	120	3	CIS/1/92/2007-CHE	14.65	0x0000993200000000	2007-05-18 00:00:00	M/S NILLS THE CREATIVE JUNCTION	12	368	0	CIS/96/2007-CHE	105	110	107	N	SHRI G.GANESH	1	14.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219790	61	TEN NORTH FREDERICK - TRL	1958	120	6	U-24958-MUM	87.17	0x0000539200000000	1958-07-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/22879-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219791	224	TALES BY HASEK	1957	120	6	U-18380-MUM	723.29	0x0000516100000000	1957-01-15 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/17324-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REP IN BOM	2	723.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219792	174	OUR STREET TEAM (THE ELEVEN FROM OUR BLOCK)	1956	120	6	U-16282-MUM	966.82	0x0000506C00000000	1956-05-15 00:00:00	SOVEXPORTFILM	12	88	0	B/15719-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	9	966.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219793	61	KONARAK (HIN, TAM, TEL, BEN, GUJ..........)	1958	120	6	U-24959-MUM	577.29	0x0000539200000000	1958-07-30 00:00:00	HARI S. DAS GUPTA PRODUCTIONS FOR FILMS DIVISION	12	88	0	B/22602-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	577.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219794	44	HALAKU	1956	120	6	U-16283-MUM	3920.03	0x0000506D00000000	1956-05-16 00:00:00	ALL INDIA PICTURES	12	87	176	B/15685-MUM	105	109	107	N	ALL INDIA PICTURES	14	3920.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219795	58	ABIRAMI TEXTILES	2007	120	3	CIS/1/93/2007-CHE	33.25	0x0000993200000000	2007-05-18 00:00:00	M/S EASWARI AD	12	368	0	CIS/97/2007-CHE	105	110	107	N	SHRI KATHIR	1	33.25	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219796	61	RAILROAD FOR INDUSTRY (HIN, TAM, TEL, BEN, GUJ........)	1958	120	6	U-24960-MUM	288.03	0x0000539200000000	1958-07-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22862-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219797	61	ODONGO	1957	120	6	U-18381-MUM	2362.2	0x0000516100000000	1957-01-15 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/17625-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2362.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219798	61	GAUMONT BRITISH NEWS 20/56	1956	120	6	U-16284-MUM	256.03	0x0000506D00000000	1956-05-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/15846-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219799	61	CLUB MAHINDRA	2007	120	3	CIS/1/94/2007-CHE	29.90	0x0000993900000000	2007-05-25 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/99/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	29.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219800	61	METRO NEWS VOL. 621 (BENGALI)	1956	120	6	U-16285-MUM	274.32	0x0000506D00000000	1956-05-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/15877-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219801	61	ODONGO - TRL	1957	120	6	U-18382-MUM	76.2	0x0000516100000000	1957-01-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/17670-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219802	58	TRAILER OF SULTAN	2007	120	3	CIS/1/95/2007-CHE	24.71	0x0000993C00000000	2007-05-28 00:00:00	M/S OCHER STUDIOS PVT. LTD.	12	368	0	CIS/102/2007-CHE	105	110	107	N	M/S OCHER STUDIOS PVT. LTD.	1	24.71	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219803	61	INDIAN NEWS REVIEW NO. 396 (HINDI, TAMIL, TELUGU, BENGALI)	1956	120	6	U-16286-MUM	348.99	0x0000506D00000000	1956-05-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/15847-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	348.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219804	58	TRAILER OF SIVAJI	2007	120	3	CIS/1/96/2007-CHE	73.46	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/100/2007-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	73.46	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219805	59	TRAILER OF SIVAJI THE BOSS	2007	120	3	CIS/1/97/2007-CHE	74.37	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/101/2007-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	74.37	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219806	59	TRAILER OF SULTAN	2007	120	3	CIS/1/98/2007-CHE	24.71	0x0000993E00000000	2007-05-30 00:00:00	M/S OCHER STUDIOS PVT. LTD.	12	94	0	CIS/103/2007-CHE	105	110	107	N	M/S OCHER STUDIOS PVT. LTD.	1	24.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219807	61	THE LONG ARM	1957	120	6	U-18383-MUM	2639.87	0x0000516100000000	1957-01-15 00:00:00	EALING STUDIOS LTD.	12	87	176	B/18033-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	11	2639.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219808	61	BRITISH MOVIETONE NEWS NO. 1405	1956	120	6	U-16287-MUM	299.61	0x0000506D00000000	1956-05-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/15879-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219809	49	NATIONAL BUILDERS	2007	120	3	CIS/1/99/2007-CHE	27.43	0x0000994300000000	2007-06-04 00:00:00	M/S KANRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/106/2007-CHE	105	110	107	N	M/S KANRICH PRODUCTIONS PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219810	58	SANTHI JEWELLERY	2007	120	3	CIS/1/100/2007-CHE	27.44	0x0000994400000000	2007-06-05 00:00:00	M/S NILA THE CREATIVE JUNCTION	12	368	0	CIS/105/2007-CHE	105	110	107	N	SHRI GANESH	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219811	58	RAMANA DHOTHIES	2007	120	3	CIS/1/101/2007-CHE	14.36	0x0000994400000000	2007-06-05 00:00:00	M/S NILA THE CREATIVE JUNCTION	12	368	0	CIS/104/2007-CHE	105	110	107	N	SHRI GANESH	1	14.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219812	58	ARRS SILKS	2007	120	3	CIS/1/102/2007-CHE	15.27	0x0000994500000000	2007-06-06 00:00:00	M/S SUMAN ADS	12	368	0	CIS/108/2007-CHE	105	110	107	N	M/S SUMAN ADS	1	15.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219813	58	ROSHAN BAGS	2007	120	3	CIS/1/103/2007-CHE	13.74	0x0000994700000000	2007-06-08 00:00:00	M/S DREAMER FILMS	12	368	0	CIS/109/2007-CHE	105	110	107	N	M/S DREAMER FILMS	1	13.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219814	58	KALYANA MALAI	2007	120	3	CIS/1/104/2007-CHE	29.26	0x0000994C00000000	2007-06-13 00:00:00	SHRI AB ARIFF	12	368	0	CIS/111/2007-CHE	105	110	107	N	SHRI AB ARIFF	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219815	61	THE LONG ARM - TRL	1957	120	6	U-18384-MUM	62.78	0x0000516100000000	1957-01-15 00:00:00	EALING STUDIOS LTD.	12	94	0	B/18040A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219816	45	KRISHANA RUKMINI	1988	120	4	643-U	4080.62	0x00007E8000000000	1988-08-31 00:00:00	SRI JAYALAKSHMI FILM PRODUCTIONS, BANGALORE	12	87	176	BG-724	105	109	107	N	SRI JAYALAKSHMI FILM PRODUCTIONS, BANGALORE	15	4081.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219817	58	ALAGAR JEWELLERY	2007	120	3	CIS/1/105/2007-CHE	24.69	0x0000994E00000000	2007-06-15 00:00:00	M/S VANAVIL MEDIA	12	368	0	CIS/113/2007-CHE	105	110	107	N	M/S VANAVIL MEDIA	1	24.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219818	58	THE WIDENING CIRCLE	1957	120	6	U-18385-MUM	200.25	0x0000516100000000	1957-01-15 00:00:00	WILDING PICTURES	12	88	0	B/18041-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219819	61	ALAPATT JEWELLERS	2007	120	3	CIS/1/106/2007-CHE	20.44	0x0000994E00000000	2007-06-15 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/114/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	20.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219820	59	THE LAW OF THE LAND	1957	120	6	U-18386-MUM	278.28	0x0000516100000000	1957-01-15 00:00:00	BOB POST & PAUL WENDKOS	12	88	0	B/18043-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219821	58	LAKSHMI JEWELLERY	2007	120	3	CIS/1/107/2007-CHE	17.49	0x0000994E00000000	2007-06-15 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/115/2007-CHE	105	110	107	N	SHRI E.SARAVANAN	1	17.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219822	45	DHARMATHMA	1988	122	4	051-A	4018.18	0x00007E7B00000000	1988-08-26 00:00:00	SRI SARVA SHAKTHI PRODUCTIONS, BANGALORE	12	87	170	BG-708	105	109	107	N	SRI SARVA SHAKTHI PRODUCTIONS, BANGALORE	15	4097.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219823	58	RAM THANGAMALIGAI	2007	120	3	CIS/1/108/2007-CHE	27.43	0x0000994E00000000	2007-06-15 00:00:00	M/S CHALLENGER AD	12	368	0	CIS/112/2007-CHE	105	110	107	N	M/S CHALLENGER AD	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219824	58	REVATHY PERAMBUR	2007	120	3	CIS/1/109/2007-CHE	15.11	0x0000994E00000000	2007-06-15 00:00:00	M/S ESWAR AD	12	368	0	CIS/110/2007-CHE	105	110	107	N	SHRI B.KATHIR	1	15.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219825	58	SARAVANA STORES (HOOK)	2007	120	3	CIS/1/110/2007-CHE	27.43	0x0000995100000000	2007-06-18 00:00:00	M/S J.J. MEDIA PARK	12	368	0	CIS/116/2007-CHE	105	110	107	N	M/S J.J. MEDIA PARK	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219826	58	ARRS SILKS-NAKSHATRA	2009	120	3	CIS/1/112/2009-CHE	25.02	0x00009C2600000000	2009-06-12 00:00:00	M/S SUMAN ADS	12	368	0	CIS/117/2009-CHE	105	110	107	N	SHRI SUMAN ADS	1	25.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219827	44	LULU	2009	120	3	CIS/1/113/2009-CHE	31.08	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYE PRODUCTION	12	368	0	CIS/121/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219828	42	TRAILER OF ANURANAN	2007	120	3	CIS/1/111/2007-CHE	81.96	0x0000995200000000	2007-06-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	CIS/117/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	81.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219829	49	LULU	2009	120	3	CIS/1/114/2009-CHE	31.08	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYA PRODUCTIONS	12	368	0	CIS/122/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219830	61	THE VAGABOND KING - TRL	1956	120	6	U-16288-MUM	58.82	0x0000506D00000000	1956-05-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/15698-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219831	59	CAUVERY TEXTILES	2009	120	3	CIS/1/115/2009-CHE	16.01	0x00009C2A00000000	2009-06-16 00:00:00	M/S MEDIA 5	12	368	0	CIS/120/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	16.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219832	49	CHEMMANUR OPTICALS	2007	120	3	CIS/1/112/2007-CHE	19.22	0x0000995300000000	2007-06-20 00:00:00	M/S X'TREME D'TAILS	12	368	0	CIS/118/2007-CHE	105	110	107	N	M/S X'TREME D'TAILS	1	19.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219833	61	THE VAGABOND KING	1956	120	6	U-16289-MUM	2407.00	0x0000506D00000000	1956-05-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/15639-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2407.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219834	58	NEXT	2009	120	3	CIS/1/116/2009-CHE	15.09	0x00009C2A00000000	2009-06-16 00:00:00	M/S MEDIA 5	12	368	0	CIS/119/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	15.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219835	58	GANAPATHI SILKS	2007	120	3	CIS/1/113/2007-CHE	19.20	0x0000995300000000	2007-06-20 00:00:00	M/S VENMI AD FILMS	12	368	0	CIS/119/2007-CHE	105	110	107	N	M/S VENMI AD FILMS	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219836	58	TRAILER OF KIREEDAM	2007	120	3	CIS/1/114/2007-CHE	60.35	0x0000995300000000	2007-06-20 00:00:00	M/S SUJATHA CINE ARTS	12	368	0	CIS/120/2007-CHE	105	110	107	N	M/S SUJATHA CINE ARTS	1	60.35	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219837	58	MAHAVEER AADI 2007	2007	120	3	CIS/1/115/2007-CHE	14.03	0x0000995500000000	2007-06-22 00:00:00	M/S BHASS DIGITAL CREATION	12	368	0	CIS/121/2007-CHE	105	110	107	N	SHRI S.P.P. BHASKARAN	1	14.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219838	61	GUYS AND DOLLS - TEASER TRL	1956	120	6	U-16290-MUM	24.68	0x0000506E00000000	1956-05-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/15629-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	24.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219839	58	USHA SUNFLOWER OIL-09	2009	120	3	CIS/1/117/2009-CHE	15.07	0x00009C2A00000000	2009-06-16 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/118/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	15.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219840	49	MAHAVEER AADI 2007	2007	120	3	CIS/1/116/2007-CHE	14.03	0x0000995500000000	2007-06-22 00:00:00	M/S BHASS DIGITAL CREATION	13	368	0	CIS/122/2007-CHE	105	110	107	N	SHRI S.P.P. BHASKARAN	1	14.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219841	44	LUNAR	2009	120	3	CIS/1/118/2009-CHE	31.05	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYE PRODUCTION	12	368	0	CIS/123/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219842	58	MAHAVEERS 2007	2007	120	3	CIS/1/117/2007-CHE	14.33	0x0000995500000000	2007-06-22 00:00:00	M/S BHASS DIGITAL CREATION	12	368	0	CIS/123/2007-CHE	105	110	107	N	SHRI S.P.P. BHASKARAN	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219843	61	EASY ON THE EYES	1956	120	6	U-16291-MUM	169.77	0x0000506E00000000	1956-05-17 00:00:00	A SARRA PRODUCTION	12	363	0	B/15548-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	169.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219844	45	LUNAR	2009	120	3	CIS/1/119/2009-CHE	31.05	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYE PRODUCTION	12	368	0	CIS/124/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219845	49	MAHAVEERS 2007	2007	120	3	CIS/1/118/2007-CHE	14.33	0x0000995500000000	2007-06-22 00:00:00	M/S BHASS DIGITAL CREATION	13	368	0	CIS/124/2007-CHE	105	110	107	N	SHRI S.P.P. BHASKARAN	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219846	58	TRAILER OF PUTHIYA PAYANAM	2009	120	3	CIS/1/120/2009-CHE	93.26	0x00009C2A00000000	2009-06-16 00:00:00	M/S VAIRAMM MOVIES	12	368	0	CIS/125/2009-CHE	105	110	107	N	M/S VAIRAMM MOVIES	1	93.26	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219847	61	ISRAEL 1955/56	1956	120	6	U-16292-MUM	213.36	0x0000506E00000000	1956-05-17 00:00:00	ISRAEL OFFICE OF INFORMATION	12	363	0	B/15566-MUM	105	110	108	N	CONSUL OF ISRAEL	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219848	58	UNIVERCELL	2007	120	3	CIS/1/119/2007-CHE	24.38	0x0000995500000000	2007-06-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/125/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219849	58	DANCE RAJA DANCE	1988	120	4	556-U	3846.58	0x00007DDA00000000	1988-03-18 00:00:00	M/S. KARTHI ENTERPRISES,MADRAS	13	87	176	BG-636	105	109	107	N	M/S. KARTHI ENTERPRISES,MADRAS	14	3846.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219850	58	THE FOUNTAIN AND THE APPLE TREE	1957	120	6	U-18387-MUM	322.78	0x0000516100000000	1957-01-15 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/18042-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219851	58	IDHAYAM WEALTH	2009	120	3	CIS/1/121/2009-CHE	25.30	0x00009C2D00000000	2009-06-19 00:00:00	M/S LEKHA PRODUCTIONS(P)LTD	12	368	0	CIS/130/2009-CHE	105	110	107	N	M/S LEKHA PRODUCTIONS(P)LTD	1	25.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219852	58	APOLLO ARTS & SCIENCES COMPUTER	2007	120	3	CIS/1/120/2007-CHE	31.40	0x0000995900000000	2007-06-26 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/126/2007-CHE	105	110	107	N	M/S CHALLENGE AD	1	31.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219853	61	INDIAN NEWS REVIEW NO. 512 (HIN, TAM, TEL, BEN)	1958	120	6	U-24961-MUM	288.95	0x0000539200000000	1958-07-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22972-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219854	44	LV PRASAD EYE CANCER SONUSOOD SHILPA	2009	120	3	CIS/1/122/2009-CHE	23.77	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	368	0	CIS/128/2009-CHE	105	110	107	N	M/S EFX	1	23.77	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219855	45	SHIVA MECHIDA KANNAPPA	1988	120	4	557-U	4387.18	0x00007DDD00000000	1988-03-21 00:00:00	BHAGAVATHI COMBINES,BANGALORE	12	87	166	BG-639	105	109	107	N	BHAGAVATHI COMBINES,BANGALORE	16	4387.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219856	58	THAAYAR IDLY MAVU	2007	120	3	CIS/1/121/2007-CHE	13.41	0x0000995C00000000	2007-06-29 00:00:00	M/S ICE MEDIA	12	368	0	CIS/130/2007-CHE	105	110	107	N	SHRI LAWRENCE AROKIARAJ	1	13.41	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219857	61	DOCTOR IN INDUSTRY	1957	120	6	U-18388-MUM	609.6	0x0000516100000000	1957-01-15 00:00:00	CHEVROLET MOTORSDN, GENERAL MOTORS SALES CORPN.	12	363	0	B/18055-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN.	5	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219858	61	METRO NEWS VOL. 831 (HIN, BEN)	1958	120	6	U-24962-MUM	303.58	0x0000539200000000	1958-07-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22980-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219859	61	LV PRASAD EYE CANCER SONUSOOD PINKY	2009	120	3	CIS/1/123/2009-CHE	28.65	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	368	0	CIS/129/2009-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219860	44	TRAILER OF MANORAMA SIX FEET UNDER	2007	120	3	CIS/1/122/2007-CHE	52.40	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	CIS/131/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	52.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219861	61	JASCHA HEIFETZ NO. 103	1957	120	6	U-18389-MUM	281.63	0x0000516100000000	1957-01-15 00:00:00	WORLD ARTISTS INC.	12	363	0	B/18044-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219862	44	AL-HILAL ALIAS (JUDGEMENT OF ALLAH) - TRL	1958	120	6	U-24963-MUM	106.68	0x0000539200000000	1958-07-30 00:00:00	RAM KUMAR	12	94	0	B/22902-MUM	105	110	107	N	AKKOO PRODUCTIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219863	59	LV PRASAD EYE CANCER ANR PRABAS	2009	120	3	CIS/1/124/2009-CHE	26.21	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	368	0	CIS/127/2009-CHE	105	110	107	N	M/S EFX	1	26.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219864	51	SANTH SAKKU BAI	1988	120	4	562-U	3846.93	0x00007DE600000000	1988-03-30 00:00:00	AJANTHA COMBINES,BANGALORE	12	87	165	BG-647	105	109	107	N	AJANTHA COMBINES,BANGALORE	15	3846.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219865	61	THE SEA SONS	1958	120	6	U-24964-MUM	203.91	0x0000539300000000	1958-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/22952-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	203.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219866	42	CLEAN WATERS	1957	120	6	U-18390-MUM	106.68	0x0000516100000000	1957-01-15 00:00:00	GENERAL ELECTRIC PICTURES	12	88	0	B/18029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219867	59	LV PRASAD EYE CANCER AMALA SHILPA PINKY	2009	120	3	CIS/1/125/2009-CHE	28.65	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	368	0	CIS/126/2009-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219868	44	MELA (BEN, TAM, TEL)	1958	120	6	U-24965-MUM	60.96	0x0000539300000000	1958-07-31 00:00:00	VOLTAS LTD.	12	363	0	B/22959-MUM	105	110	107	N	HUNNAR PUBLICITY	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219869	61	SPIES AND GUYS	1956	120	6	U-16293-MUM	452.32	0x0000506E00000000	1956-05-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/10200-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	452.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219870	45	FISCHER STROLLERS	2007	120	3	CIS/1/124/2007-CHE	44.83	0x0000996200000000	2007-07-05 00:00:00	M/S STAR N STYLE AD FILM MEDIA	12	368	0	CIS/132/2007-CHE	105	110	107	N	M/S STAR N STYLE AD FILM MEDIA	1	44.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219871	49	KRISPY CHICKEN	2009	120	3	CIS/1/126/2009-CHE	13.71	0x00009C3000000000	2009-06-22 00:00:00	M/S DHINESH ADS	12	368	0	CIS/132/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219872	45	YELU SUTHINA KOTE	1988	120	4	563-U	4288.92	0x00007DE600000000	1988-03-30 00:00:00	GAYATHRI CHITRALAYA(SALIGRAMA),BANGALORE	12	87	170	BG-644	105	109	107	N	GAYATHRI CHITRALAYA(SALIGRAMA),BANGALORE	16	4288.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219873	44	HUM BHI KUCH KAM NAHIN	1958	120	6	U-24966-MUM	4062.37	0x0000539300000000	1958-07-31 00:00:00	FILMISTAN PVT. LTD.	12	87	176	B/22676-MUM	105	109	107	N	FILMISTAN PVT. LTD.	19	4062.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219874	61	LITTLE MONSTERS (HINDI, TAMIL, TELUGU, BENGALI.......)	1957	120	6	U-18391-MUM	366.97	0x0000516200000000	1957-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	366.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219875	49	FISCHER STROLLERS	2007	120	3	CIS/1/125/2007-CHE	43.02	0x0000996200000000	2007-07-05 00:00:00	M/S STAR N STYLE AD FILM MEDIA	12	368	0	CIS/133/2007-CHE	105	110	107	N	M/S STAR N STYLE AD FILM MEDIA	1	43.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219876	127	KING OF THE CIRCUS	1956	120	6	U-16294-MUM	2728.26	0x0000506F00000000	1956-05-18 00:00:00	AN ERMA FILM	12	87	176	B/15564-MUM	105	109	108	N	M/S. PROGRESS FILM EXCHANGE	11	2728.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219877	61	VIOLENT PLAYGROUND - TRL	1958	120	6	U-24967-MUM	88.39	0x0000539300000000	1958-07-31 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/22926-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219878	58	FORTUNE COCONUT OIL	2007	120	3	CIS/1/126/2007-CHE	28.06	0x0000996200000000	2007-07-05 00:00:00	SHRI GOPI	12	368	0	CIS/134/2007-CHE	105	110	107	N	SHRI GOPI	1	28.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219879	61	INDIAN NEWS REVIEW NO. 431 (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-18392-MUM	427.93	0x0000516200000000	1957-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/18086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219880	44	STATES REORGANISATION COMMISSION'S VISIT TO BIHAR	1956	120	6	U-16295-MUM	144.78	0x0000506F00000000	1956-05-18 00:00:00	BIHAR GOVERNMENT	12	363	0	B/14098-MUM	105	110	107	N	B. M. NARESH	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219881	59	LV PRASAD EYE CANCER PURI KRISHNA NIRMALA	2009	120	3	CIS/1/127/2009-CHE	26.21	0x00009C3000000000	2009-06-22 00:00:00	M/S EFX	12	368	0	CIS/131/2009-CHE	105	110	107	N	M/S EFX	1	26.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219882	45	NAMMORA RAJA	1988	120	4	568-U	4168.90	0x00007DFA00000000	1988-04-19 00:00:00	PRAGATHI ENTERPRISES,BANGALORE	12	87	176	BG-652	105	109	107	N	PRAGATHI ENTERPRISES,BANGALORE	15	4168.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219883	61	CRY TERROR - TRL	1958	120	6	U-24968-MUM	58.82	0x0000539500000000	1958-08-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22743-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219884	59	R.S.BROTHERS	2007	120	3	CIS/1/128/2007-CHE	24.38	0x0000996300000000	2007-07-06 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/135/2007-CHE	105	110	107	N	SHRI INIYAN	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219885	58	MAHAVEERS	2009	120	3	CIS/1/128/2009-CHE	30.79	0x00009C3800000000	2009-06-30 00:00:00	M/S CENTURY DIGITAL CREATIONS	12	368	0	CIS/133/2009-CHE	105	110	107	N	SHRI SPP BHASKARAN	1	30.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219886	61	GLASS	1958	120	6	U-24969-MUM	386.18	0x0000539700000000	1958-08-04 00:00:00	CECIL MUSK	12	363	0	B/22976-MUM	105	110	108	N	JAMES TAYLOR KELLOZK	1	386.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219887	58	THE CHENNAI SILKS (AADI SALE)	2007	120	3	CIS/1/129/2007-CHE	27.43	0x0000996300000000	2007-07-06 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/136/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219888	49	MAHAVEERS	2009	120	3	CIS/1/129/2009-CHE	30.79	0x00009C3800000000	2009-06-30 00:00:00	M/S CENTURY DIGITAL CREATIONS	12	368	0	CIS/134/2009-CHE	105	110	107	N	SHRI SPP BHASKARAN	1	30.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219889	61	METRO NEWS VOLUME 704	1957	120	6	U-18393-MUM	280.72	0x0000516200000000	1957-01-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/18086A-MUM	105	110	108	N	M/S. METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219890	45	GANDANDRE GANDU	1988	120	4	572-U	3856.45	0x00007E0800000000	1988-05-03 00:00:00	SRI PRASANNA LAKSHMI COMBINES,BANGALORE	12	87	176	BG-624	105	109	107	N	SRI PRASANNA LAKSHMI COMBINES,BANGALORE	14	3856.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219891	58	GISITOL OIL	2007	120	3	CIS/1/130/2007-CHE	15.24	0x0000996900000000	2007-07-12 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/137/2007-CHE	105	110	107	N	M/S SRI RAGHAVENDRA VISION	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219892	61	HOLLAND INVITES THE WORLD	1958	120	6	U-24970-MUM	259.08	0x0000539700000000	1958-08-04 00:00:00	JOOP GEESINK	12	363	0	B/22901-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219893	58	TRAILER OF MALAI MALAI	2009	120	3	CIS/1/130/2009-CHE	103.33	0x00009C3800000000	2009-06-30 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	368	0	CIS/135/2009-CHE	105	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	1	103.33	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219894	61	GATE OF HELL - TRL (WITH ENGLISH SUB-TITLES)	1956	120	6	U-16296-MUM	83.21	0x0000506F00000000	1956-05-18 00:00:00	DAIEI MOTION PICTURE CO. LTD.	12	94	0	B/15720-MUM	105	110	108	N	CHANDI BROS. LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219895	51	POORNIMA	1957	120	6	U-18394-MUM	92.35	0x0000516200000000	1957-01-16 00:00:00	SUBHASH SHANKAR PARANDEKAR	12	363	0	B/18080-MUM	105	110	107	N	SUBHASH SHANKAR PARANDEKAR	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219896	58	GANAPATHY SILKS - AADI SALE	2007	120	3	CIS/1/131/2007-CHE	13.71	0x0000996900000000	2007-07-12 00:00:00	M/S VENUS AD FILMS	12	368	0	CIS/138/2007-CHE	105	110	107	N	M/S VENUS AD FILMS	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219897	44	GOOD HEALTH (GRAM SWASTHYA)	1958	120	6	U-24971-MUM	182.88	0x0000539700000000	1958-08-04 00:00:00	DR. MANOHAR	12	363	0	B/22833-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219898	49	EDHIMANNIKKAL FASHION JEWELLERY	2009	120	3	CIS/1/131/2009-CHE	17.09	0x00009C3B00000000	2009-07-03 00:00:00	M/S IMAGE AD FILMS  & ANIMATION PVT.LTD	12	368	0	CIS/136/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	17.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219899	44	MALIKA - TRL	1956	120	6	U-16297-MUM	86.86	0x0000506F00000000	1956-05-18 00:00:00	LATE TH. RANBIR SINGH	12	94	0	B/15853-MUM	105	110	107	N	RAMESH THAKUR	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219900	58	TRAILER OF VEERAPPU	2007	120	3	CIS/1/132/2007-CHE	109.73	0x0000996900000000	2007-07-12 00:00:00	M/S HOME MEDIA PVT. LTD.	12	94	0	CIS/139/2007-CHE	105	110	107	N	M/S HOME MEDIA PVT. LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219901	61	AUROFAC FACTS	1958	120	6	U-24972-MUM	253.59	0x0000539700000000	1958-08-04 00:00:00	FORDEL FILMS INC.	12	363	0	B/22783-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219902	61	SKANDERBEG, GREAT WARRIOR OF ALBANIA - TRL	1957	120	6	U-18395-MUM	87.17	0x0000516300000000	1957-01-17 00:00:00	MOSFILM & NEW ALBANIAN STUDIO	12	94	0	B/17891-MUM	105	110	108	N	PEOPLE'S ART PRODUCTIONS	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219903	58	TRAILER OF VAAMANAN	2009	120	3	CIS/1/133/2009-CHE	58.87	0x00009C3E00000000	2009-07-06 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	CIS/138/2008-CHE	105	110	107	N	M/S DREAM VALLEY CORPORATION	1	58.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219904	88	MANDU	1958	120	6	U-24973-MUM	307.54	0x0000539700000000	1958-08-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22991-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219905	45	SAMYUKTHA	1988	120	4	583-U	3721.47	0x00007E1600000000	1988-05-17 00:00:00	M/S. NIRUPAMA ART COMBINES,BANGALORE	12	87	176	BG-669	105	109	107	N	M/S. NIRUPAMA ART COMBINES,BANGALORE	14	3721.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
219906	61	THE GOLDEN MISTRESS	1956	120	6	U-16298-MUM	2142.43	0x0000506F00000000	1956-05-18 00:00:00	RICHARD KAY AND HARRY RYBNICK	12	87	176	B/14899-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	2142.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219907	61	NAKED EARTH - TRL	1958	120	6	U-24974-MUM	60.04	0x0000539800000000	1958-08-05 00:00:00	A FORAY PRODUCTION	12	94	0	B/22108-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219908	59	GOLD WINNER _ KIDS 2009	2009	120	3	CIS/1/132/2009-CHE	14.34	0x00009C3E00000000	2009-07-06 00:00:00	SHRI M.ARUN	12	368	0	CIS/137/2009-CHE	105	110	107	N	M/S KALEESUWARI REFINERY PVT.LTD	1	14.34	0	0	1	0	0	B	0	0	1328	0	0	0	0	0	\N	\N
219909	58	SRI KUMARAN THANGAMALIGAI	2007	120	3	CIS/1/133/2007-CHE	31.12	0x0000996900000000	2007-07-12 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/140/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	31.12	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219910	44	TALAQ	1958	120	6	U-24975-MUM	4996.58	0x0000539800000000	1958-08-05 00:00:00	ANUPAM CHITRA	12	87	176	B/22844-MUM	105	109	107	N	ANUPAM CHITRA	18	4996.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219911	49	MAJOR INDUSTRIES OF INDIA NO. 2 : TEXTILES (TAMIL, TELUGU, KANARESE, BENGALI......)	1957	120	6	U-18396-MUM	807.11	0x0000516300000000	1957-01-17 00:00:00	BURMAH SHELL FILM UNIT	15	88	0	B/18090-96-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DIST CO OF INDIA LTD.	3	807.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219912	61	GREEN TRANSIT	2007	120	3	CIS/1/134/2007-CHE	30.79	0x0000996900000000	2007-07-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/141/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	30.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219913	61	THE GODDESS - TRL	1958	120	6	U-24976-MUM	44.50	0x0000539800000000	1958-08-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22986-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219914	61	THE GOLDEN MISTRESS - TRL	1956	120	6	U-16299-MUM	87.17	0x0000506F00000000	1956-05-18 00:00:00	RICHARD KAY AND HARRY RYBNIC	12	94	0	B/14900-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219915	49	NIFE	2007	120	3	CIS/1/135/2007-CHE	16.18	0x0000996D00000000	2007-07-16 00:00:00	M/S CLOUDS ADVERTSING	12	368	0	CIS/142/2007-CHE	105	110	107	N	SHRI I.D.RAFI	1	16.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219916	61	BUMPS, RATTLES AND SQUEAKS (MARFAK)	1957	120	6	U-18397-MUM	49.68	0x0000516300000000	1957-01-17 00:00:00	CINE PROCESS ROOM	12	363	0	B/18082-MUM	105	110	107	N	HEM S. GUPTE (CINE PROCESS ROOM) C/O FILMISTAN LTD	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219917	58	KUMARAN SILKS	2007	120	3	CIS/1/136/2007-CHE	27.44	0x0000996C00000000	2007-07-15 00:00:00	M/S IVY LEAGUE PRODUCTIONS	12	368	0	CIS/143/2007-CHE	105	110	107	N	SHRI SATISH GANAPATHY	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219918	61	GAUMONT BRITISH NEWS NO. 2/57	1957	120	6	U-18398-NYN	192.02	0x0000516300000000	1957-01-17 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/18083-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219919	61	EARTH VS THE FLYING SAUCERS	1956	120	6	U-16300-MUM	2334.46	0x0000506F00000000	1956-05-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/15693-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2334.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219920	49	CHEMMANUR JEWELLERY	2007	120	3	CIS/1/137/2007-CHE	28.96	0x0000996E00000000	2007-07-17 00:00:00	M/S 'X'TREME 'D'TAILS	12	368	0	CIS/148/2007-CHE	105	110	107	N	M/S 'X'TREME 'D'TAILS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219921	61	THE KEY - NEWSREEL TRL	1958	120	6	U-24977-MUM	82.29	0x0000539800000000	1958-08-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22987-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219922	58	ALUKKAS JEWELLERY - MADURAI	2007	120	3	CIS/1/138/2007-CHE	45.75	0x0000996E00000000	2007-07-17 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/146/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	45.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219923	61	HOW TO FORM ALUMINIUM GENERAL SHEET METAL PRACTICE	1957	120	6	U-18399-MUM	152.4	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	363	0	B/17970-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219924	61	BHAKYA NANGAL (HIN, TAM, TEL, BEN, GUJ........)	1958	120	6	U-24978-MUM	601.37	0x0000539800000000	1958-08-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22799-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	601.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219925	58	ALUKKAS JEWELLERY - TRICHY	2007	120	3	CIS/1/139/2007-CHE	14.09	0x0000996F00000000	2007-07-18 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/147/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	14.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219926	61	VANISHING DUCK (CARTOON)	1958	120	6	U-24979-MUM	204.82	0x0000539900000000	1958-08-06 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/22966-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219927	61	ROYAL CAT NAP (CARTOON)	1958	120	6	U-24980-MUM	192.93	0x0000539900000000	1958-08-06 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/22967-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219928	49	KORAL	2007	120	3	CIS/1/140/2007-CHE	25.45	0x0000997000000000	2007-07-19 00:00:00	M/S BC VISION PRODUCTION	12	368	0	CIS/144/2007-CHE	105	110	107	N	M/S BC VISION PRODUCTION	1	25.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219929	61	ACROLOGY - FLIGHT PLANNING	1957	120	6	U-18400-MUM	215.49	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/17960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	215.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219930	58	ELTE OPTICAL	2007	120	3	CIS/1/141/2007-CHE	33.55	0x0000997100000000	2007-07-20 00:00:00	M/S DAVID OGILY	12	368	0	CIS/149/2007-CHE	105	110	107	N	SHRI S.SATIS PANDIAN	1	33.55	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219931	49	OXY WASH	2007	120	3	CIS/1/142/2007-CHE	30.79	0x0000997100000000	2007-07-20 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/150/2007-CHE	105	110	107	N	SHRI E.SARAVANAN	1	30.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219932	58	TRAILER OF THEE NAGAR	2007	120	3	CIS/1/143/2007-CHE	49.99	0x0000997100000000	2007-07-20 00:00:00	SHRI R.M. SERAN	12	368	0	CIS/151/2007-CHE	105	110	107	N	M/S S.R. STUDIOS	1	49.99	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219933	61	KARLS BURG	2007	120	3	CIS/1/144/2007-CHE	13.72	0x0000997100000000	2007-07-20 00:00:00	M/S GUEST PUBLICITES	12	368	0	CIS/152/2007-CHE	105	110	107	N	M/S GUEST PUBLICITES	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219934	49	UNM	2007	120	3	CIS/1/145/2007-CHE	15.59	0x0000997100000000	2007-07-20 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/153/2007-CHE	105	110	107	N	M/S CHALLENGE AD	1	15.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219935	58	TRAILER OF MARUDHAMALAI	2007	120	3	CIS/1/146/2007-CHE	79.25	0x0000997500000000	2007-07-24 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	CIS/145/2007-CHE	105	110	107	N	M/S OSCAR FILMS PVT. LTD.	1	79.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219936	58	ALUKKAS JEWELLERY	2007	120	3	CIS/1/147/2007-CHE	45.75	0x0000997600000000	2007-07-25 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/154/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	45.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219937	45	ALUKKAS JEWELLERY	2007	120	3	CIS/1/149/2007-CHE	45.75	0x0000997700000000	2007-07-26 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/156/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	45.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219938	58	TRAILER OF KANNAMOOCHI YENADA	2007	120	3	CIS/1/150/2007-CHE	79.30	0x0000997B00000000	2007-07-30 00:00:00	M/S RADAAN MEDIA WORKS (I) LTD.	12	368	0	CIS/157/2007-CHE	105	110	107	N	M/S RADAAN MEDIA WORKS (I) LTD.	1	79.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219939	61	MIR REALETORS	2007	120	3	CIS/1/151/2007-CHE	09.75	0x0000997E00000000	2007-08-02 00:00:00	M/S RAY FILMS	12	368	0	CIS/158/2007-CHE	105	110	107	N	M/S RAY FILMS	1	09.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219940	61	CADD CENTRE	2007	120	3	CIS/1/152/2007-CHE	27.43	0x0000997E00000000	2007-08-02 00:00:00	M/S F1 STUDIOS	12	368	0	CIS/159/2007-CHE	105	110	107	N	M/S F1 STUDIOS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219941	58	CHALLENGE WASHING POWDER	2007	120	3	CIS/1/153/2007-CHE	15.72	0x0000997E00000000	2007-08-02 00:00:00	M/S MITRAS FILMS	12	368	0	CIS/160/2007-CHE	105	110	107	N	M/S MITRAS FILMS	1	15.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219942	61	PIZZA HUT WORLD FOOD FEST	2007	120	3	CIS/1/154/2007-CHE	09.75	0x0000997E00000000	2007-08-02 00:00:00	M/S MIND SHARE	12	368	0	CIS/162/2007-CHE	105	110	107	N	M/S EFX	1	09.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219943	58	TRAILER OF UDAMBU YEPADI IRUKKU	2007	120	3	CIS/1/155/2007-CHE	42.38	0x0000997F00000000	2007-08-03 00:00:00	M/S ANDAL ARTS	12	368	0	CIS/161/2007-CHE	105	110	107	N	M/S ANDAL ARTS	1	42.38	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219944	58	KANNAGI PARAMESHWARI (AADI)	2007	120	3	CIS/1/156/2007-CHE	13.72	0x0000997F00000000	2007-08-03 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/164/2007-CHE	105	110	107	N	M/S THE TWC FILMS	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219945	61	NESTLE PRODUCTS	2001	120	3	CIS/1/09901/2001-CHE	28.65	0x0000917500000000	2001-12-14 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/395/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219946	49	ALUKKAS JEWELLERY	2001	120	3	CIS/1/09902/2001-CHE	30.19	0x0000917500000000	2001-12-14 00:00:00	M/S GRAPHIC TELEMOTION CREATIVE VISUALS	12	368	0	CIS/396/2001-CHE	105	110	107	N	M/S GRAPHIC TELEMOTION CREATIVE VISUALS	1	30.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219947	44	GOOD KNIGHT	2001	120	3	CIS/1/09903/2001-CHE	7.32	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KASAT FILMS & TV	12	368	0	CIS/387/2001-CHE	105	110	107	N	M/S EFX	1	7.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219948	61	MUTTS ABOUT RACING (CARTOON)	1958	120	6	U-24981-MUM	197.20	0x0000539900000000	1958-08-06 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/22968-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219949	61	ROBIN HOODWINKED (CARTOON)	1958	120	6	U-24982-MUM	185.01	0x0000539900000000	1958-08-06 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/22969-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219950	49	GOLISTAR'S EAGLE OXIDE	2001	120	3	CIS/1/09904/2001-CHE	32.32	0x0000917600000000	2001-12-15 00:00:00	SHRI AMAI NEERED CR	12	368	0	CIS/404/2001-CHE	105	110	107	N	MS. PRIYA SEWANI	1	32.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219951	61	ST. LOUIS BLUES	1958	120	6	U-24983-MUM	2563.06	0x0000539900000000	1958-08-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/23005-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2563.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219952	58	SRI AMMAN TEXTILES	2001	120	3	CIS/1/09905/2001-CHE	31.09	0x0000917B00000000	2001-12-20 00:00:00	M/S EDIT POINT MEDIA PVT LTD	12	368	0	CIS/397/2001-CHE	105	110	107	N	M/S EDIT POINT MEDIA PVT LTD	1	31.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219953	61	ST. LOUIS BLUES - TRL	1958	120	6	U-24984-MUM	52.73	0x0000539900000000	1958-08-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23006-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219954	58	TRAILER OF VELLITHIRAI	2007	120	3	CIS/1/255/2007-CHE	09.16	0x000099FD00000000	2007-12-07 00:00:00	SHRI PRAKASHRAJ	12	368	0	CIS/262/2007-CHE	105	110	107	N	M/S DUET MOVIES	1	09.16	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219955	61	LET'S ROCK	1958	120	6	U-24985-MUM	2152.19	0x0000539900000000	1958-08-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22914-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	9	2152.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219956	49	VIJAYALAKSHMI SILKS	2001	120	3	CIS/1/09906/2001-CHE	27.43	0x0000917B00000000	2001-12-20 00:00:00	M/S ARTAKILLAM	12	368	0	CIS/398/2001-CHE	105	110	107	N	M/S ARTAKILLAM	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219957	61	INDIAN NEWS REVIEW NO. 513 (HIN, TAM, TEL, BEN)	1958	120	6	U-24986-MUM	304.19	0x0000539900000000	1958-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/23030-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219958	58	NIRMAL COUGH SYRUP	2007	120	3	CIS/1/256/2007-CHE	11.30	0x000099FD00000000	2007-12-07 00:00:00	M/S ICE MEDIA CONCEPT MAKER	12	368	0	CIS/261/2007-CHE	105	110	107	N	M/S ICE MEDIA CONCEPT MAKER	1	11.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219959	58	TRAILER OF BHEEMA	2007	120	3	CIS/1/257/2007-CHE	54.56	0x00009A0000000000	2007-12-10 00:00:00	SHRI A.M. RATHNAM	12	368	0	CIS/263/2007-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	54.56	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219960	61	NESTLE PRODUCTS - I	2001	120	3	CIS/1/09907/2001-CHE	26.23	0x0000917B00000000	2001-12-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/399/2001-CHE	105	110	107	N	M/S EFX	1	26.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219961	61	METRO NEWS VOL. 832 (HINDI, BENGALI)	1958	120	6	U-24987-MUM	298.70	0x0000539900000000	1958-08-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23035-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219962	45	AGNI DIVYA	1988	122	4	046-A	3614.93	0x00007E0300000000	1988-04-28 00:00:00	I.J. PRODUCTIONS, BANGALORE	12	87	167	BG-585	105	109	107	N	I.J. PRODUCTIONS, BANGALORE	14	3800.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219963	59	CHANDANA BROTHERS AND CMR	2007	120	3	CIS/1/258/2007-CHE	33.22	0x00009A0100000000	2007-12-11 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/264/2007-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219964	61	NESTLE PRODUCTS - II	2001	120	3	CIS/1/09908/2001-CHE	25.22	0x0000917B00000000	2001-12-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/400/2001-CHE	105	110	107	N	M/S EFX	1	25.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219965	59	CHANDANA BROTHERS AND CMR EXCLUSIVE	2007	120	3	CIS/1/259/2007-CHE	30.78	0x00009A0100000000	2007-12-11 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/265/2007-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	30.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219966	43	BHARAT NI VANI	1958	120	6	U-24988-MUM	1688.59	0x0000539900000000	1958-08-06 00:00:00	GANDHI SWARAK NIDHI	12	88	0	B/22975-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	7	1688.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219967	61	SAFE CLOTHING (ACCIDENTS DON'T HAPPEN)	1958	120	6	U-24989-MUM	121.92	0x0000539900000000	1958-08-06 00:00:00	FIRESTONE HOME OFFICE SAFETY DEPT.	12	88	0	B/23001-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PVT. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219968	58	T.NAGAR L.K.S. GOLD HOUSE	2007	120	3	CIS/1/260/2007-CHE	27.77	0x00009A0300000000	2007-12-13 00:00:00	M/S MADE IN IDEA	12	92	0	CIS/266/2007-CHE	105	110	107	N	SHRI INIYAN	1	27.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219969	61	K.C.S. PANICKER - RHYTHM OF SYMBOLS	2001	120	3	CIS/1/09910/2001-CHE	615.72	0x0000917F00000000	2001-12-24 00:00:00	SHRI P.K. SREENIVASAN	12	368	0	CIS/421/2001-CHE	105	110	107	N	M/S SIGHT & VISION	1	615.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219970	44	CHETAK & RANA PRATAP	1958	120	6	U-24990-MUM	3329.02	0x0000539A00000000	1958-08-07 00:00:00	BLUE STAR MOVIES	12	87	176	B/22805-MUM	105	109	108	N	BLUE STAR MOVIES	14	3329.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219971	58	THE CHENNAI SILKS - VIVAGAA	2007	120	3	CIS/1/261/2007-CHE	30.19	0x00009A0700000000	2007-12-17 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/267/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	30.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219972	58	LUNAR HAWAI	2001	120	3	CIS/1/09911/2001-CHE	29.88	0x0000918000000000	2001-12-25 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/415/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219973	61	THE LONE CLIMER	1958	120	6	U-24991-MUM	679.39	0x0000539A00000000	1958-08-07 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21855-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	679.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219974	58	V GOLD SUNFLOWER OIL	2007	120	3	CIS/1/262/2007-CHE	15.24	0x00009A0700000000	2007-12-17 00:00:00	SHRI V.KUMAR	12	368	0	CIS/268/2007-CHE	105	110	107	N	M/S KAMATCHLIY REFINERIES	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219975	59	LUNAR HAWAI	2001	120	3	CIS/1/09912/2001-CHE	29.88	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/416/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219976	61	AND GOD CREATED WOMAN - TRL	1958	120	6	U-24992-MUM	73.45	0x0000539A00000000	1958-08-07 00:00:00	PRODUCERS IENA	12	94	0	B/23009-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219977	61	GILMA SOLAR WATER HEATER	2007	120	3	CIS/1/263/2007-CHE	14.06	0x00009A0900000000	2007-12-19 00:00:00	M/S MITRA FILMS	12	368	0	CIS/272/2007-CHE	105	110	107	N	M/S MITRA FILMS	1	14.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219978	61	SHE PLAYED WITH FIRE	1958	120	6	U-24993-MUM	2604.82	0x0000539A00000000	1958-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22978-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2604.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219979	58	RAN INDIA	2007	120	3	CIS/1/264/2007-CHE	14.32	0x00009A0A00000000	2007-12-20 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/273/2007-CHE	105	110	107	N	M/S THE TWC FILMS	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219980	49	LUNAR HAWAI	2001	120	3	CIS/1/09913/2001-CHE	29.88	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/417/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219981	61	WATER	1958	120	6	U-24994-MUM	134.41	0x0000539A00000000	1958-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23020-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219982	49	NARASIMHAM OIL	2007	120	3	CIS/1/265/2007-CHE	30.80	0x00009A0A00000000	2007-12-20 00:00:00	M/S BENCH MARK INTERNATIONAL	12	368	0	CIS/274/2007-CHE	105	110	107	N	M/S BENCH MARK INTERNATIONAL	1	30.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219983	45	LUNAR HAWAI	2001	120	3	CIS/1/09914/2001-CHE	29.88	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/418/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219984	61	TOP SECRET	1958	120	6	U-24995-MUM	30.48	0x0000539A00000000	1958-08-07 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22989-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219985	44	LUNAR HAWAI	2001	120	3	CIS/1/09915/2001-CHE	29.88	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/419/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219986	58	TRAILER OF THODAKKAM	2007	120	3	CIS/1/266/2007-CHE	54.86	0x00009A0A00000000	2007-12-20 00:00:00	M/S VIJAYENDRA PRODUCTIONS	12	368	0	CIS/275/2007-CHE	105	110	107	N	M/S VIJAYENDRA PRODUCTIONS	1	54.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219987	61	FROM THE VERY BEGINNING	1958	120	6	U-24996-MUM	30.48	0x0000539A00000000	1958-08-07 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/20988-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219988	51	LUNAR HAWAI	2001	120	3	CIS/1/09916/2001-CHE	29.88	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/420/2001-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219989	61	JUST WEEDS	1958	120	6	U-24997-MUM	229.81	0x0000539A00000000	1958-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219990	59	MANAPURAM FINANCE	2007	120	3	CIS/1/267/2007-CHE	31.39	0x00009A0E00000000	2007-12-24 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/269/2007-CHE	105	110	107	N	SHRI K.INIYAN	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219991	61	FITNESS IS A FAMILY AFFAIR	1958	120	6	U-24998-MUM	161.54	0x0000539A00000000	1958-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219992	49	MANAPURAM FINANCE	2007	120	3	CIS/1/268/2007-CHE	31.39	0x00009A0E00000000	2007-12-24 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/270/2007-CHE	105	110	107	N	SHRI K.INIYAN	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219993	61	LOVE BITE	2001	120	3	CIS/1/09917/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S SHEDUNIT FILMS PVT LTD	12	368	0	CIS/422/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219994	45	MANAPURAM FINANCE	2007	120	3	CIS/1/269/2007-CHE	31.39	0x00009A0E00000000	2007-12-24 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/271/2007-CHE	105	110	107	N	SHRI K.INIYAN	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
219995	61	FOREST FIRE SUPPRESSION	1958	120	6	U-24999-MUM	240.79	0x0000539A00000000	1958-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23026-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219996	58	TVS VICTOR	2001	120	3	CIS/1/09918/2001-CHE	28.38	0x0000918100000000	2001-12-26 00:00:00	M/S VIDEO POST	12	368	0	CIS/401/2001-CHE	105	110	107	N	M/S EFX	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
219997	61	SHE PLAYED WITH FIRE - TRL	1958	120	6	U-25000-MUM	77.72	0x0000539A00000000	1958-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22979-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
219998	44	TRAILER OF ANURANAN	2007	120	3	CIS/1/270/2007-CHE	82.66	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINEMENT PVT. LTD.	12	368	0	CIS/276/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINEMENT PVT. LTD.	1	82.66	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
219999	61	TVS VICTOR	2001	120	3	CIS/1/09919/2001-CHE	28.38	0x0000918100000000	2001-12-26 00:00:00	M/S VIDEO POST	12	368	0	CIS/402/2001-CHE	105	110	107	N	M/S EFX	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220000	61	AXN - SO YOU THINK YOU CAN DANCE - I	2007	120	3	CIS/1/271/2007-CHE	14.33	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY ENTERTAINMENT PVT. LTD.	12	368	0	CIS/277/2007-CHE	105	110	107	N	M/S SONY ENTERTAINMENT PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220001	58	THEATRE ADVICE	2007	120	3	CIS/1/272/2007-CHE	08.55	0x00009A1000000000	2007-12-26 00:00:00	SHRI T.RAJA SOMAN	12	368	0	CIS/280/2007-CHE	105	110	107	N	M/S HARITA CINE ARTS	1	08.55	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220002	45	ACC DOUBLE ACTION SURAKSHA CEMENT	2001	120	3	CIS/1/09920/2001-CHE	28.65	0x0000918100000000	2001-12-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. JS	12	368	0	CIS/403/2001-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. JS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220003	58	ARRS PATTU	2007	120	3	CIS/1/273/2007-CHE	28.65	0x00009A1000000000	2007-12-26 00:00:00	M/S SUMAN ADS	12	368	0	CIS/279/2007-CHE	105	110	107	N	M/S SUMAN ADS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220004	49	LENS AND FRAMES	2007	120	3	CIS/1/274/2007-CHE	28.76	0x00009A1000000000	2007-12-26 00:00:00	M/S CLAP FILMS	12	368	0	CIS/278/2007-CHE	105	110	107	N	M/S CLAP FILMS	1	28.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220005	58	TRAILER OF PAZHANI	2007	120	3	CIS/1/275/2007-CHE	83.82	0x00009A1100000000	2007-12-27 00:00:00	M/S CINEMA PARADISE	12	368	0	CIS/281/2007-CHE	105	110	107	N	M/S CINEMA PARADISE	1	83.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220006	59	PARAGON	2001	120	3	CIS/1/09925/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	368	0	CIS/410/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220007	58	THE CHENNAI SILKS JEWELLERY MAHAL	2007	120	3	CIS/1/276/2007-CHE	29.26	0x00009A1200000000	2007-12-28 00:00:00	M/S J.J. MEDIA PARK	12	368	0	CIS/282/2007-CHE	105	110	107	N	M/S J.J. MEDIA PARK	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220008	45	PARAGON	2001	120	3	CIS/1/09926/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	368	0	CIS/411/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220009	44	PARAGON	2001	120	3	CIS/1/09927/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	368	0	CIS/412/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220010	42	PARAGON	2001	120	3	CIS/1/09928/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATIONS	12	368	0	CIS/413/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220011	53	PARAGON	2001	120	3	CIS/1/09929/2001-CHE	14.32	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATIONS	12	368	0	CIS/414/2001-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220012	44	POLICE - TRL	1958	120	6	U-24501-MUM	85.34	0x0000536E00000000	1958-06-24 00:00:00	DEEP & PRADEEP PRODUCTIONS	12	94	0	B/22721-MUM	105	110	107	N	DEEP & PRADEEP PRODUCTIONS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220013	61	KALAMANDHIR	2008	120	3	CIS/1/277/2008-CHE	14.47	0x00009A1600000000	2008-01-01 00:00:00	M/S VENUS AD FILMS	12	368	0	CIS/285/2008-CHE	105	110	107	N	M/S VENUS AD FILMS	1	14.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220014	44	ZIMBO	1958	120	6	U-24502-MUM	4821.63	0x0000536E00000000	1958-06-24 00:00:00	BASANT PICTURES	12	87	176	B/22342-MUM	105	109	107	N	BASANT PICTURES	16	4821.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220015	58	COIMBATORE JEWELLERS	2008	120	3	CIS/1/278/2008-CHE	34.18	0x00009A1600000000	2008-01-01 00:00:00	M/S SEVEN CREST COMMUNICATIONS P LTD.	12	368	0	CIS/284/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS P LTD.	1	34.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220016	58	TRAILER OF NO. 1 OF INDIRALOGATHIL NA AZHAGAPPAN	2008	120	3	CIS/1/03/2008-CHE	82.62	0x00009A1900000000	2008-01-04 00:00:00	M/S SEVENTH CHANNEL COMMUNICATIONS	12	368	0	CIS/2/2008-CHE	105	110	107	N	M/S SEVENTH CHANNEL COMMUNICATIONS	1	82.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220017	61	STRESS & THE ADAPTATION SYNDROME	1958	120	6	U-24503-MUM	387.09	0x0000536E00000000	1958-06-24 00:00:00	CAMPUS FILM PRODUCTIONS	12	363	0	B/22942-MUM	105	110	108	N	RAVISON PHARMACENTICALS PVT. LTD.	1	387.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220018	61	HUNTERS OF THE NORTH POLE	1958	120	6	U-24504-MUM	114.3	0x0000536E00000000	1958-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22686-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220019	61	INDIAN HUNTERS	1958	120	6	U-24505-MUM	96.92	0x0000536E00000000	1958-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22684-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220020	58	SUNDARAM HOME FINANCE	2001	120	3	CIS/1/09930/2001-CHE	30.50	0x0000918200000000	2001-12-27 00:00:00	M/S CINTEL COMMUNICATION	12	368	0	CIS/423/2001-CHE	105	110	107	N	M/S CINTEL COMMUNICATION	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220021	61	UNTO THE HUNDREDTH GENERATION	1958	120	6	U-24506-MUM	118.26	0x0000536E00000000	1958-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22688-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220022	58	AGARAM	2001	120	3	CIS/1/09931/2001-CHE	251.18	0x0000918600000000	2001-12-31 00:00:00	M/S MANASU	12	90	0	CIS/424/2001-CHE	105	110	107	N	SHRI J.RAMESH	1	251.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220023	59	KALAMANDHIR	2008	120	3	CIS/1/04/2008-CHE	14.47	0x00009A1C00000000	2008-01-07 00:00:00	M/S VENUS AD FILMS	12	368	0	CIS/1/2008-CHE	105	110	107	N	M/S VENUS AD FILMS	1	14.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220024	61	THE DEEP SIX	1958	120	6	U-24507-MUM	2813.60	0x0000536F00000000	1958-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22109-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2813.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220025	49	JEIVA THREADS	2008	120	3	CIS/1/05/2008-CHE	24.71	0x00009A1C00000000	2008-01-07 00:00:00	M/S ANGEL COMMUNICATIONS	12	368	0	CIS/3/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	24.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220026	58	BHARATH PETROLEUM	2002	120	3	CIS/1/09932/2002-CHE	29.90	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	368	0	CIS/425/2001-CHE	105	110	107	N	M/S EFX	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220027	61	STRANGER AT MY DOOR	1958	120	6	U-24508-MUM	2323.79	0x0000536F00000000	1958-06-25 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/22543-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT. ) LTD.	9	2323.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220028	61	MRF NYLORIP	2008	120	3	CIS/1/06/2008-CHE	27.16	0x00009A1D00000000	2008-01-08 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/4/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220029	59	BHARATH PETROLEUM	2002	120	3	CIS/1/09933/2002-CHE	29.90	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	368	0	CIS/426/2001-CHE	105	110	107	N	M/S EFX	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220030	61	A BLUNDERFUL TIME	1958	120	6	U-24509-MUM	457.2	0x0000536F00000000	1958-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22101-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220031	58	SAKTHI MASALA	2008	120	3	CIS/1/07/2008-CHE	46.66	0x00009A1F00000000	2008-01-10 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/6/2008-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	46.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220032	61	INDIAN NEWS REVIEW NO. 507 (HIN, TAM, TEL, BEN)	1958	120	6	U-24510-MUM	283.76	0x0000536F00000000	1958-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22729-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220033	49	BHARATH PETROLUEM	2002	120	3	CIS/1/09934/2002-CHE	29.90	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	368	0	CIS/427/2001-CHE	105	110	107	N	M/S EFX	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220034	61	METRO NEWS VOL. 826 (HINDI, BENGALI)	1958	120	6	U-24511-MUM	290.16	0x0000536F00000000	1958-06-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22740-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220035	58	TRAILER OF SULTAN-THE WARRIOR	2008	120	3	CIS/1/08/2008-CHE	46.63	0x00009A1F00000000	2008-01-10 00:00:00	M/S ADLABS FILMS LTD. AND OCHER STUDIOS PVT. LTD.	12	368	0	CIS/7/2008-CHE	105	110	107	N	SHRI V.GURU RAMESH	1	46.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220036	61	AND NOW TOMORROW	1958	120	6	U-24512-MUM	390.14	0x0000536F00000000	1958-06-25 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/22135-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	390.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220037	45	BHARATH PETROLEUM	2002	120	3	CIS/1/09935/2002-CHE	29.90	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	368	0	CIS/428/2001-CHE	105	110	107	N	M/S EFX	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220038	49	PAUL ALLUKKAS	2008	120	3	CIS/1/09/2008-CHE	38.71	0x00009A2000000000	2008-01-11 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	368	0	CIS/8/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	38.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220039	61	THE NAUGHTY KITTEN (CARTOON)	1955	120	6	U-12064/55-MUM	294.43	0x00004E7E00000000	1955-01-07 00:00:00	THE MOSCOW CARTOON FILM STUDIO	12	364	0	B/11546-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220040	45	SAMARA SIMHA	1992	120	4	1214-U	3480	0x0000836E00000000	1992-02-14 00:00:00	M/S. CHITRANJALI PRODUCTIONS, BANGALORE-4	12	87	170	BG-1363	105	109	107	N	M/S. CHITRANJALI PRODUCTIONS, BANGALORE-4	14	3630.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220041	61	TRINITY	2008	120	3	CIS/1/10/2008-CHE	16.78	0x00009A2000000000	2008-01-11 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	368	0	CIS/9/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	16.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220042	44	"""AL-HILAL"" ALIAS (JUDGEMENT OF ALLAH)"	1958	120	6	U-24513-MUM	3657.90	0x0000536F00000000	1958-06-25 00:00:00	RAM KUMAR	12	87	176	B/22517-MUM	105	109	107	N	RAM KUMAR, AKKOO PRODUCTIONS	12	3657.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220043	44	NO MARKS	2002	120	3	CIS/1/09937/2002-CHE	28.07	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	368	0	CIS/430/2001-CHE	105	110	107	N	M/S EFX	1	28.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220044	44	24 GHANTE	1958	120	6	U-24514-MUM	3706.06	0x0000536F00000000	1958-06-25 00:00:00	ZAR PRODUCTIONS	12	87	176	B/22531-MUM	105	109	107	N	TEJNATH ZAR	14	3706.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220045	61	ROBBERY UNDER ARMS - TRL	1958	120	6	U-24515-MUM	79.85	0x0000536F00000000	1958-06-25 00:00:00	RANK ORGANISATION	12	94	0	B/22023-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT. ) LTD.	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220046	61	WHO WILL TEACH YOUR CHILD	1958	120	6	U-24516-MUM	330.70	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22680-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	330.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220047	61	LOOPS (ANIMATION)	1958	120	6	U-24517-MUM	35.66	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22682-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	35.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220048	61	HOPPITY POP (ANIMATION)	1958	120	6	U-24518-MUM	33.83	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22678-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	33.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220049	61	LOOK ALERT, STAY UNHURT	1958	120	6	U-24519-MUM	148.74	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22685-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220050	61	POINTPELEE - NATURE SANCTUARY	1958	120	6	U-24520-MUM	121.31	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22689-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220051	61	IN WHICH WE LIVE	1958	120	6	U-24521-MUM	236.52	0x0000536F00000000	1958-06-25 00:00:00	ATLAS FILM CORP.	12	363	0	B/22696-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220052	61	THIS IS AUTOMATION	1958	120	6	U-24522-MUM	316.68	0x0000536F00000000	1958-06-25 00:00:00	RAPHAEL G. WOLFF STUDIOS	12	363	0	B/22695-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	316.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220053	61	TWO BAGATELLES (ANIMATION)	1958	120	6	U-24523-MUM	31.39	0x0000536F00000000	1958-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22681-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	31.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220054	58	TRAILER OF ASHOKA	2008	120	3	CIS/1/11/2008-CHE	60.00	0x00009A2300000000	2008-01-14 00:00:00	M/S A LOTUS COMPANY PVT. LTD.	12	368	0	CIS/10/2008-CHE	105	110	107	N	M/S A LOTUS COMPANY PVT. LTD.	1	60.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220055	58	TRAILER OF VAZHTHUKKAL	2008	120	3	CIS/1/12/2008-CHE	96.62	0x00009A2B00000000	2008-01-22 00:00:00	SMT.S.ARUNA MAHESWARI	12	368	0	CIS/11/2008-CHE	105	110	107	N	M/S AMMA CREATIONS	1	96.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220056	61	VEGETABLES FOR VITALITY (HIN, TAM, TEL, BEN, GUJ.......)	1958	120	6	U-24524-MUM	382.82	0x0000537000000000	1958-06-26 00:00:00	VINAY PRODUCTIONS FOR FILMS DIVISION	12	88	0	B/20364-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	382.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220057	58	KUMARAN STORES	2008	120	3	CIS/1/13/2008-CHE	19.05	0x00009A2B00000000	2008-01-22 00:00:00	M/S VENUS AD FILMS	12	368	0	CIS/13/2008-CHE	105	110	107	N	M/S VENUS AD FILMS	1	19.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220058	61	WINGS TO BRITAIN	1958	120	6	U-24525-MUM	365.76	0x0000537100000000	1958-06-27 00:00:00	PAN AMERICAN WORLD AIRWAYS	12	363	0	B/22449-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220059	49	SMARTAK	2008	120	3	CIS/1/14/2008-CHE	24.69	0x00009A2B00000000	2008-01-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/12/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	24.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220060	49	MUTHOOT MERCANTILE LIMITED	2008	120	3	CIS/1/15/2008-CHE	27.43	0x00009A2E00000000	2008-01-25 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/14/2008-CHE	105	110	107	N	SHRI K.S.LAKSHMANAN	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220061	61	EAST SIDE, WEST SIDE - TRL	1958	120	6	U-24526-MUM	69.18	0x0000537100000000	1958-06-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22739-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220062	49	CHUNGATH PRINCE & FASHION JEWELLERY	2008	120	3	CIS/1/16/2008-CHE	29.29	0x00009A2E00000000	2008-01-25 00:00:00	M/S HOWLING FOX	12	368	0	CIS/16/2008-CHE	105	110	107	N	SHRI PRAVEEN	1	29.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220063	61	PRESIDENT EISENHOWERS PRESO CONFERENCE PART 64	1958	120	6	U-24527-MUM	103.93	0x0000537100000000	1958-06-27 00:00:00	U. S. I. S.	12	363	0	B/22694-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220064	58	SELVA MALLIGAI	2008	120	3	CIS/1/17/2008-CHE	28.66	0x00009A3900000000	2008-02-05 00:00:00	M/S SUMAN ADS	12	368	0	CIS/18/2008-CHE	105	110	107	N	M/S SUMAN ADS	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220065	61	ISHA HOMES	2008	120	3	CIS/1/18/2008-CHE	17.08	0x00009A3900000000	2008-02-05 00:00:00	M/S ISHA HOMES	12	368	0	CIS/19/2008-CHE	105	110	107	N	M/S ISHA HOMES	1	17.08	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220066	44	RAJ SINHASAN	1958	120	6	U-24528-MUM	3435.40	0x0000537100000000	1958-06-27 00:00:00	JAGAT KUMAR	12	87	176	B/22536-MUM	105	109	107	N	JAY DEE FILMS	12	3435.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220067	49	VIKAS GARMENTS	2008	120	3	CIS/1/19/2008-CHE	36.88	0x00009A3900000000	2008-02-05 00:00:00	M/S VEE VEE PRODUCTION	12	368	0	CIS/17/2008-CHE	105	110	107	N	SHRI SUDHAKAR	1	36.88	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220068	44	YAHUDI	1958	120	6	U-24529-MUM	4409.84	0x0000537100000000	1958-06-27 00:00:00	SAVAK B. VACHA	12	87	176	B/21613-MUM	105	109	107	N	B. R. BANGIA FOR BOMBAY FILMS	15	4409.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220069	61	TWO CROWS FROM TACOS (CARTOON)	1958	120	6	U-24530-MUM	196.29	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/22698-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	196.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220070	61	GO FLY A KIT (CARTOON)	1958	120	6	U-24531-MUM	189.58	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/22701-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	189.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220071	61	THREE LITTLE BOPS (CARTOON)	1958	120	6	U-24532-MUM	182.57	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/22697-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	182.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220072	44	NESTLE IMLY & TOMATO KETCHUP	2002	120	3	CIS/1/09963/2002-CHE	28.95	0x000091A600000000	2002-02-01 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/26/2002-CHE	105	110	107	N	M/S EFX	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220073	61	SO YOU WANT TO PLAY THE PIANO	1958	120	6	U-24533-MUM	286.20	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/22700-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220074	61	CRASHING THE WATER BARRIER	1958	120	6	U-24534-MUM	267.61	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/22702-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220075	59	SAAKSHI	2008	120	3	CIS/1/20/2008-CHE	27.17	0x00009A3F00000000	2008-02-11 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/21/2008-CHE	105	110	107	N	SHRI R.GANESH	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220076	59	DAIVASHAKTHI	1988	122	4	047-A	3277.74	0x00007E0300000000	1988-04-28 00:00:00	K.R. PRABHU, BANGALORE	13	87	167	BG-640	105	109	107	N	K.R. PRABHU, BANGALORE	14	3319.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220077	44	L.G.PRODUCTS	2002	120	3	CIS/1/09964/2002-CHE	19.20	0x000091A600000000	2002-02-01 00:00:00	M/S CAPITAL ADVERTISING (P) LTD	12	368	0	CIS/27/2002-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220078	61	THE ROAD TO FRIENDSHIP	1958	120	6	U-24535-MUM	1360.62	0x0000537400000000	1958-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22472-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R. IN INDIA	5	1360.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220079	85	HOYSALA	2008	120	3	CIS/1/21/2008-CHE	28.28	0x00009A4100000000	2008-02-13 00:00:00	M/S GRAPHICS INDIA	12	368	0	CIS/20/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	28.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220080	61	TIME STOOD STILL (SCOPE)	1958	120	6	U-24536-MUM	247.19	0x0000537400000000	1958-06-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/22699-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220081	61	FRAULEIN	1958	120	6	U-24537-MUM	2248.20	0x0000537400000000	1958-06-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/22338-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2248.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220082	59	JANSONE DANDY	2002	120	3	CIS/1/09965/2002-CHE	29.30	0x000091B200000000	2002-02-13 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD	12	368	0	CIS/28/2002-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD	1	29.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220083	61	FRAULEIN - TRL	1958	120	6	U-24538-MUM	38.1	0x0000537400000000	1958-06-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22339-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220084	44	J.K.WHITE CEMENT	2002	120	3	CIS/1/09966/2002-CHE	28.65	0x000091B200000000	2002-02-13 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/29/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220085	61	FAREWELL TESTIMONIAL DINNER FOR AMBASSADOR MEHTA	1958	120	6	U-24539-MUM	129.23	0x0000537500000000	1958-07-01 00:00:00	U. S. I. S.	12	363	0	B/22758-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220086	61	TRAILER OF DRAGON SQUAD	2008	120	3	CFS/1/01/2008-CHE	68.61	0x00009A3C00000000	2008-02-08 00:00:00	MAI AH DEVELOPMENT COMPANY LTD., HONGKONG	12	368	0	CFS/1/2008-CHE	105	110	108	N	SHRI VISWAAS SUNDAR	1	68.61	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220087	61	THE LION & THE MOUSE (CARTOON)	1958	120	6	U-24540-MUM	60.96	0x0000537500000000	1958-07-01 00:00:00	WALTER LANTZ PRODUCTIONS	12	364	0	B/22733-MUM	105	110	108	N	KISAN K. MEHTA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220088	49	ALUKKAS JEWELLERY	2002	120	3	CIS/1/09967/2002-CHE	44.83	0x000091B200000000	2002-02-13 00:00:00	M/S VALAPPILA COMMUNICATIONS	12	368	0	CIS/30/2002-CHE	105	110	107	N	M/S VALAPPILA COMMUNICATIONS	1	44.83	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220089	58	TRAILER OF ATHIRADI 5 VEERARKAL	2008	120	3	CFS/1/02/2008-CHE	68.61	0x00009A3C00000000	2008-02-08 00:00:00	MEI AH DEVELOPMENT COMPANY LTD., HONGKONG	12	368	0	CFS/2/2008-CHE	105	110	108	N	SHRI VISWAAS SUNDAR	1	68.61	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220090	58	BEST BRANDS	2008	120	3	CIS/1/22/2008-CHE	14.57	0x00009A4700000000	2008-02-19 00:00:00	M/S L.K. PRODUCTIONS	12	368	0	CIS/22/2008-CHE	105	110	107	N	M/S L.K. PRODUCTIONS	1	14.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220091	58	MR.BUTLER'S ITALIA	2002	120	3	CIS/1/09968/2002-CHE	36.57	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASSARIO PRODUCTIONS	12	368	0	CIS/31/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220092	49	JIVE	2008	120	3	CIS/1/23/2008-CHE	20.42	0x00009A4700000000	2008-02-19 00:00:00	M/S TRENDZ FILMS	12	368	0	CIS/23/2008-CHE	105	110	107	N	M/S TRENDZ FILMS	1	20.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220093	59	MR.BUTLER'S ITALIA	2002	120	3	CIS/1/09969/2002-CHE	36.57	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASARIO PRODUCTIONS	12	368	0	CIS/32/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220094	49	JANKI	2008	120	3	CIS/1/24/2008-CHE	14.02	0x00009A4800000000	2008-02-20 00:00:00	M/S CORONA CREATIONS	12	368	0	CIS/24/2008-CHE	105	110	107	N	SHRI I.D. RAFI	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220095	49	MR BUTLER'S ITALIA	2002	120	3	CIS/1/09970/2002-CHE	36.57	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASSARIO PRODUCTIONS	12	368	0	CIS/33/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220096	58	JOS AUKKA & SONS JEWELLERY (MALAYALAM & KANNADA)	2008	120	3	CIS/1/25/2008-CHE	28.67	0x00009A4800000000	2008-02-20 00:00:00	M/S ALUKKAS JEWELLERY	12	368	0	CIS/27/2008-CHE	105	110	107	N	M/S ALUKKAS JEWELLERY	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220097	45	MR. BUTLER'S ITALIA	2002	120	3	CIS/1/09971/2002-CHE	36.57	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASSARIO PRODUCTIONS	12	368	0	CIS/34/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220098	58	AVATHAR JEWELLERY	2008	120	3	CIS/1/26/2008-CHE	31.42	0x00009A4800000000	2008-02-20 00:00:00	M/S CORTEX VISTA	12	368	0	CIS/30/2008-CHE	105	110	107	N	SHRI JAYARAM	1	31.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220099	61	RAPIER 414 EXCAVATOR	1958	120	6	U-24541-MUM	100.58	0x0000537500000000	1958-07-01 00:00:00	GILBERT HAWKER FILM CO., ISPSWICH	12	363	0	B/22756-MUM	105	110	108	N	PARRY & CO. LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220100	58	TIMES N CHIMES	2008	120	3	CIS/1/27/2008-CHE	27.74	0x00009A4800000000	2008-02-20 00:00:00	M/S LIMRA CREATIONS	12	368	0	CIS/26/2008-CHE	105	110	107	N	M/S LIMRA CREATIONS	1	27.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220101	59	KALAMANDHIR - II	2008	120	3	CIS/1/28/2008-CHE	18.90	0x00009A4900000000	2008-02-21 00:00:00	M/S VENUS AD FILMS	12	368	0	CIS/25/2008-CHE	105	110	107	N	M/S VENUS AD FILMS	1	18.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220102	44	MR.BUTLER'S ITALIA	2002	120	3	CIS/1/09972/2002-CHE	36.57	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRESAARIO PRODUCTIONS	12	368	0	CIS/35/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220103	59	SRI CHAKRA CEMENT	2008	120	3	CIS/1/30/2008-CHE	20.14	0x00009A4900000000	2008-02-21 00:00:00	SHRI KISHORE, M/S DREAM MERCHANTS	12	368	0	CIS/31/2008-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	20.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220104	61	THE GRASSHOPPER & THE ANTS (CARTOON)	1958	120	6	U-24542-MUM	60.96	0x0000537500000000	1958-07-01 00:00:00	WALTER LANTZ PRODUCTIONS	12	364	0	B/22732-MUM	105	110	108	N	KISAN K. MEHTA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220105	61	PEPSI SUMO	2002	120	3	CIS/1/09973/2002-CHE	23.78	0x000091BB00000000	2002-02-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/36/2002-CHE	105	110	107	N	M/S EFX	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220106	49	JAYARAJ BUILDERS	2008	120	3	CIS/1/29/2008-CHE	25.52	0x00009A4900000000	2008-02-21 00:00:00	M/S CLAP FILMS	12	368	0	CIS/32/2008-CHE	105	110	107	N	M/S CLAP FILMS	1	25.52	0	0	1	0	0	B	0	0	1329	0	0	0	0	0	\N	\N
220107	61	THE HOUND & THE RABBIT (CARTOON)	1958	120	6	U-24543-MUM	60.96	0x0000537500000000	1958-07-01 00:00:00	WALTER LANTZ PRODUCTIONS	12	364	0	B/22731-MUM	105	110	108	N	KISAN K. MEHTA, PURE DRINKS PVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220108	45	BHOOMI THAYANE	1988	120	4	564-U	4380.48	0x00007DEE00000000	1988-04-07 00:00:00	MADHU ART FILMS, BANGALORE	12	87	170	BG-645	105	109	107	N	MADHU ART FILMS, BANGALORE	14	4380.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220109	45	JANSONS DANDY	2002	120	3	CIS/1/09974/2002-CHE	29.30	0x000091C100000000	2002-02-28 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD	12	368	0	CIS/37/2002-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD	1	29.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220110	49	JANSONS DANDY	2002	120	3	CIS/1/09975/2002-CHE	29.30	0x000091C100000000	2002-02-28 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD	12	368	0	CIS/38/2002-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD	1	29.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220111	45	ENTEDE BANTA	1992	120	4	1209-U	3763.00	0x0000836400000000	1992-02-04 00:00:00	M/S. PARIMALA'S, BANGALORE	12	87	176	BG-1338	105	109	107	N	M/S. PARIMALA'S, BANGALORE	14	3781.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220112	61	RAPIER 6 & 7 STANDARD MOBILE CRANES (INCLUDING FAST TRAVELLER)	1958	120	6	U-24544-MUM	84.73	0x0000537500000000	1958-07-01 00:00:00	BOULTON HAWKER FILMS LTD. HADHIGH SUFFOLK	12	363	0	B/22755-MUM	105	110	108	N	PARRY & CO. LTD.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220113	58	TRAILER OF NEW POLICE STORY	2008	120	3	CFS/1/03/2008-CHE	37.81	0x00009A5000000000	2008-02-28 00:00:00	M/S HOSEN ENTERTAINMENT	12	368	0	CFS/3/2008-CHE	105	110	108	N	M/S HOSEN ENTERTAINMENT	1	37.81	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220114	61	THE TORTOISE & THE HARE (CARTOON)	1958	120	6	U-24545-MUM	60.96	0x0000537500000000	1958-07-01 00:00:00	WALTER LANTZ PRODUCTIONS	12	364	0	B/22727-MUM	105	110	108	N	KISAN K. MEHTA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220115	58	MGB MEGA TV SHOW ROOM	2002	120	3	CIS/1/09976/2002-CHE	32.92	0x000091C100000000	2002-02-28 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/39/2002-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	32.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220116	58	MANGAL & MANGA I JEWELLERS	2008	120	3	CIS/1/31/2008-CHE	23.47	0x00009A5100000000	2008-02-29 00:00:00	M/S SUBASH ADS	12	368	0	CIS/33/2008-CHE	105	110	107	N	M/S SUBASH ADS	1	23.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220117	58	APR SUPER STORE	2002	120	3	CIS/1/09977/2002-CHE	33.53	0x000091C100000000	2002-02-28 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/40/2002-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	33.53	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220118	61	RAPIER HEAVY DUTY FORK TRUCKS	1958	120	6	U-24546-MUM	138.68	0x0000537500000000	1958-07-01 00:00:00	GILBERT HAWKER FILM CO. IPSWICH	12	363	0	B/22757-MUM	105	110	108	N	PARRY & CO., LTD.	1	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220119	45	KRISHNA MECHHIDA RADHE	1988	120	4	567-U	4265.07	0x00007DFA00000000	1988-04-19 00:00:00	SRI JAYALAXMI PICTURES, BANGALORE	12	87	176	BG-648	105	109	107	N	SRI JAYALAXMI PICTURES, BANGALORE	15	4280.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220120	58	THE BALA SILKS	2002	120	3	CIS/1/09978/2002-CHE	34.75	0x000091C100000000	2002-02-28 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/47/2002-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	34.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220121	58	MANGAL & MANGA VESSELS & ELECTRONICS	2008	120	3	CIS/1/32/2008-CHE	32.64	0x00009A5100000000	2008-02-29 00:00:00	M/S SUBASH ADS	12	368	0	CIS/34/2008-CHE	105	110	107	N	M/S SUBASH ADS	1	32.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220122	44	AMUL CHOCOLATE	2002	120	3	CIS/1/09979/2002-CHE	38.10	0x000091C100000000	2002-02-28 00:00:00	M/S FCB ULKA ADVERTISING LTD	12	368	0	CIS/42/2002-CHE	105	110	107	N	M/S EFX	1	38.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220123	58	THE CHENNAI SILKS - ANNUAL SALE	2008	120	3	CIS/1/33/2008-CHE	28.97	0x00009A5400000000	2008-03-03 00:00:00	M/S CENTAUR FILM	12	368	0	CIS/35/2008-CHE	105	110	107	N	M/S CENTAUR FILM	1	28.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220124	70	FESTIVAL OF FAVOURITE FILMS - TRL	1958	120	6	U-24547-MUM	11.58	0x0000537500000000	1958-07-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22765-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	11.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220125	58	P.S.A. SILKS	2008	120	3	CIS/1/34/2008-CHE	23.85	0x00009A5700000000	2008-03-06 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/37/2008-CHE	105	110	107	N	M/S CHALLENGE AD	1	23.85	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220126	58	CABBURY PERK	2002	120	3	CIS/1/09980/2002-CHE	28.67	0x000091C900000000	2002-03-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/43/2002-CHE	105	110	107	N	M/S EFX	1	28.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220127	61	PORTRAIT OF A MAN	1958	120	6	U-24548-MUM	164.59	0x0000537500000000	1958-07-01 00:00:00	UNILEVER LTD. EDITORIAL FILM PRODUCTIONS	12	363	0	B/22716-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220128	58	ETHIRAJ NAIDU-PART-I	2008	120	3	CIS/1/35/2008-CHE	15.08	0x00009A5D00000000	2008-03-12 00:00:00	M/S SUMAN AD	12	368	0	CIS/36/2008-CHE	105	110	107	N	M/S SUMAN AD	1	15.08	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220129	61	A STORY OF ACHIEVEMENT	1958	120	6	U-24549-MUM	395.02	0x0000537500000000	1958-07-01 00:00:00	UNILEVER LIMITED JAMES CARR	12	363	0	B/22719-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	4	395.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220130	61	THE OIL RIVERS	1958	120	6	U-24550-MUM	186.53	0x0000537500000000	1958-07-01 00:00:00	UNILEVER LIMITED - JAMES MELLOR	12	363	0	B/22717-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220131	45	PRAJAPRABHUTHWA	1988	122	4	043-A	3752.89	0x00007DB300000000	1988-02-08 00:00:00	SHILPASREE COMBINES, BANGALORE	12	87	170	BG-615	105	109	107	N	SHILPASREE COMBINES, BANGALORE	15	3964.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220132	45	HENDATHEERE HUSHAAR	1992	120	4	1205-U	3876	0x0000835E00000000	1992-01-29 00:00:00	M/S. SRIDEVI PICTURES, BANGALORE-40	12	87	176	BG-1354	105	109	107	N	M/S. SRIDEVI PICTURES, BANGALORE-40	14	3909.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220133	45	AATMA BANDHANA	1992	121	4	050-UA	0757	0x000083B800000000	1992-04-28 00:00:00	M/S. SARVASHAKTHI, BANGALORE-20	12	87	176	BG-1396	105	109	107	N	M/S. SARVASHAKTHI, BANGALORE-20	14	3758.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220134	59	KALANIKETAN	2008	120	3	CIS/1/39/2008-CHE	29.57	0x00009A5E00000000	2008-03-13 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/39/2008-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	29.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220135	45	KALANIKETAN	2008	120	3	CIS/1/37/2008-CHE	29.57	0x00009A5E00000000	2008-03-13 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/40/2008-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	29.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220136	58	KUMARAN THANGAMALIGAI (BEST)	2008	120	3	CIS/1/38/2008-CHE	14.43	0x00009A5E00000000	2008-03-13 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/41/2008-CHE	105	110	107	N	M/S THE TWC FILMS	1	14.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220137	49	LUNAR'S WALKMATE	2008	120	3	CIS/1/40/2008-CHE	28.04	0x00009A5E00000000	2008-03-13 00:00:00	M/S BEST IMAGE	12	368	0	CIS/42/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220138	44	CABBURY PERK	2002	120	3	CIS/1/09981/2002-CHE	28.65	0x000091C900000000	2002-03-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/44/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220139	49	HANNA	2002	120	3	CIS/1/09982/2002-CHE	23.77	0x000091C900000000	2002-03-08 00:00:00	SHRI P.S.MANI	12	368	0	CIS/45/2002-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	23.77	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220140	58	TRAILER OF KATTUVIRIYAN	2008	120	3	CIS/1/41/2008-CHE	58.25	0x00009A5F00000000	2008-03-14 00:00:00	M/S FILM MANIA	12	368	0	CIS/38/2008-CHE	105	110	107	N	M/S FILM MANIA	1	58.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220141	49	PUSHPAK	2002	120	3	CIS/1/09983/2002-CHE	28.65	0x000091C900000000	2002-03-08 00:00:00	M/S USHAK KNAL COMMUNICATIONS LTD	12	368	0	CIS/46/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220142	58	MAGAN	2008	120	3	CIS/1/42/2008-CHE	461.00	0x00009A6200000000	2008-03-17 00:00:00	M/S SRI SAKTHI FILMS	12	87	0	CIS/43/2008-CHE	105	110	107	N	M/S SRI SAKTHI FILMS	1	461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220143	49	LOK VAIDYA (REVISED)	2008	120	3	CIS/1/43/2008-CHE	28.99	0x00009A6300000000	2008-03-18 00:00:00	SHRI P.S.MANI	12	368	0	CIS/45/2008-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	28.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220144	44	PEPSI KITE	2002	120	3	CIS/1/09985/2002-CHE	28.65	0x000091C900000000	2002-03-08 00:00:00	M/S OFFSPRING	12	368	0	CIS/48/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220145	45	BHANDA NANNA GANDA	1992	120	4	1231	3899	0x000083A400000000	1992-04-08 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	87	176	BG-1397	105	109	107	N	M/S. SUSHMA FILMS, BANGALORE	14	3621.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220146	49	RELIANCE MOBILE	2008	120	3	CIS/1/44/2008-CHE	23.48	0x00009A6300000000	2008-03-18 00:00:00	M/S CLOUDS ADVERTISING	12	368	0	CIS/44/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	23.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220147	61	COZY	2008	120	3	CIS/1/45/2008-CHE	18.03	0x00009A6300000000	2008-03-18 00:00:00	M/S RATHESH AMBAT PRODUCTIONS	12	368	0	CIS/46/2008-CHE	105	110	107	N	M/S RATHESH AMBAT PRODUCTIONS	1	18.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220148	61	SAMSUNG IT	2002	120	3	CIS/1/09986/2002-CHE	11.89	0x000091C900000000	2002-03-08 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/49/2002-CHE	105	110	107	N	M/S EFX	1	11.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220149	49	M.V. CHACKO JEWELLERS	2008	120	3	CIS/1/46/2008-CHE	14.97	0x00009A6300000000	2008-03-18 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/47/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	14.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220150	44	NESTLE MAGGI NOODLES	2002	120	3	CIS/1/09988/2002-CHE	28.65	0x000091CE00000000	2002-03-13 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/51/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220151	58	ULLEN AYYA	2008	120	3	CIS/1/47/2008-CHE	301.95	0x00009A6500000000	2008-03-20 00:00:00	SHRI N.V.SANKARAN&GHANI,M/S JNANABANU VISUAL MEDIA	12	87	0	CIS/48/2008-CHE	105	110	107	N	SHRI N.V.SANKARAN&GHANI,M/S JNANABANU VISUAL MEDIA	1	301.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220152	44	LUX UNDERGARMENTS	2002	120	3	CIS/1/09989/2002-CHE	28.65	0x000091CE00000000	2002-03-13 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/52/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220153	49	EMMANUVAL SILKS	2008	120	3	CIS/1/48/2008-CHE	29.90	0x00009A6500000000	2008-03-20 00:00:00	M/S IMAGES AD FILMS AND ANIMATION PVT. LTD.	12	368	0	CIS/49/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	29.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220154	61	JOY ALUKKAS	2008	120	3	CIS/1/49/2008-CHE	21.65	0x00009A6900000000	2008-03-24 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/50/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	21.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220155	49	JANCY FASHION JEWELLERY	2008	120	3	CIS/1/50/2008-CHE	30.53	0x00009A6A00000000	2008-03-25 00:00:00	M/S RATHISH AMBAT PRODUCTIONS	12	368	0	CIS/51/2008-CHE	105	110	107	N	M/S RATHISH AMBAT PRODUCTIONS	1	30.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220156	44	CHOLAMANDALAM DBS	2008	120	3	CIS/1/51/2008-CHE	27.43	0x00009A6B00000000	2008-03-26 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	92	0	CIS/54/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220157	59	TATA GOLD PLUS	2008	120	3	CIS/1/52/2008-CHE	29.90	0x00009A6B00000000	2008-03-26 00:00:00	M/S OCHER STUDIOS PVT. LTD.	12	368	0	CIS/55/2008-CHE	105	110	107	N	M/S OCHER STUDIOS PVT. LTD.	1	29.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220158	49	GOLD PARK	2002	120	3	CIS/1/09993/2002-CHE	37.21	0x000091D300000000	2002-03-18 00:00:00	M/S GEM MADRAS	12	368	0	CIS/56/2002-CHE	105	110	107	N	M/S GEM MADRAS	1	37.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220159	58	SREE CHAKRA CEMENT	2008	120	3	CIS/1/53/2008-CHE	20.14	0x00009A6B00000000	2008-03-26 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/52/2008-CHE	105	110	107	N	M/S DREAM MERCHANTS	1	20.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220160	49	LUNAR COMMERCIAL HAWAI KUDA	2002	120	3	CIS/1/09994/2002-CHE	29.88	0x000091D300000000	2002-03-18 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/57/2002-CHE	105	110	107	N	M/S GREEN HOUSE	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220161	58	CHOLAMANDALAM DBS	2008	120	3	CIS/1/54/2008-CHE	27.43	0x00009A6B00000000	2008-03-26 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/53/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220162	61	MAXIMUM CROP	1958	120	6	U-24551-MUM	219.45	0x0000537500000000	1958-07-01 00:00:00	BATCHELORS PEAS LTD.	12	363	0	B/22715-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220163	59	WOODWARDS GRIPE WATER	2008	120	3	CIS/1/55/2008-CHE	09.46	0x00009A7000000000	2008-03-31 00:00:00	M/S RAJIV MENON PRODUCTION	12	368	0	CIS/56/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	09.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220164	58	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS/1/09996/2002-CHE	28.65	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	368	0	CIS/58/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220165	49	KAIRALI TMT STEEL BAR	2008	120	3	CIS/1/56/2008-CHE	28.38	0x00009A7000000000	2008-03-31 00:00:00	M/S CATHAY MARKETING AND ADVERTISING	12	368	0	CIS/57/2008-CHE	105	110	107	N	M/S CATHAY MARKETING AND ADVERTISING	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220166	49	KALYAN SILKS	2008	120	3	CIS/1/58/2008-CHE	29.35	0x00009A7900000000	2008-04-09 00:00:00	M/S GRAY MATTER	12	368	0	CIS/58/2008-CHE	105	110	107	N	M/S GRAY MATTER	1	29.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220167	49	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS/1/09997/2002-CHE	28.65	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	368	0	CIS/59/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220168	58	TRAILER OF CHAKRAVIYUGAM	2008	120	3	CIS/1/59/2008-CHE	67.50	0x00009A7B00000000	2008-04-11 00:00:00	M/S NATARAJA ARTS	12	368	0	CIS/60/2008-CHE	105	110	107	N	M/S NATARAJA ARTS	1	67.50	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220169	44	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS/1/09998/2002-CHE	28.65	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	368	0	CIS/60/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220170	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 12/58	1958	120	6	U-24552-MUM	146.30	0x0000537500000000	1958-07-01 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22723-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220171	49	TAJMAHAL JEWELLERY	2008	120	3	CIS/1/60/2008-CHE	20.15	0x00009A7B00000000	2008-04-11 00:00:00	M/S BEST IMAGE	12	368	0	CIS/62/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	20.15	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220172	51	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS/1/09999/2002-CHE	28.65	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	368	0	CIS/61/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220173	61	THE PURFLEET FLOODS	1958	120	6	U-24553-MUM	252.37	0x0000537500000000	1958-07-01 00:00:00	JAMES MELLOR FOR VAN DEN BERGH & JURGENS LTD.	12	363	0	B/22706-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220174	49	SHANTHI MADAM BUILDERS	2008	120	3	CIS/1/61/2008-CHE	29.43	0x00009A7B00000000	2008-04-11 00:00:00	M/S CHANCHAL CREATIVE COMMUNICATION	12	368	0	CIS/59/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220175	44	KWALITY WALLS SUPER CORNETTO	2002	120	3	CIS/1/10000/2002-CHE	26.21	0x000091D700000000	2002-03-22 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/63/2002-CHE	105	110	107	N	M/S EFX	1	26.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220176	49	JOSCO JEWELLERS	2008	120	3	CIS/1/62/2008-CHE	24.10	0x00009A7B00000000	2008-04-11 00:00:00	M/S IMAGES AD FILMS AND ANIMATION PVT. LTD.	12	368	0	CIS/61/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	24.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220177	61	ORISSA - THE LAND & THE PEPOPLE (HIN, TAM, TEL, BEN, MAR........)	1958	120	6	U-24554-MUM	504.44	0x0000537600000000	1958-07-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22570-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	504.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220178	49	TASTE BUDS	2008	120	3	CIS/1/63/2008-CHE	16.38	0x00009A8100000000	2008-04-17 00:00:00	M/S MAITRI ADVERTISING	12	368	0	CIS/63/2008-CHE	105	110	107	N	M/S MAITRI ADVERTISING	1	16.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220179	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 11/58	1958	120	6	U-24555-MUM	150.87	0x0000537600000000	1958-07-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22722-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220180	44	TRAILER OF GHATOTHKACH - MASTER OF MAGIC	2008	120	3	CIS/1/64/2008-CHE	66.19	0x00009A8200000000	2008-04-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	CIS/64/2008-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	66.19	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220181	61	PATTERN FOR PEACE	1958	120	6	U-24556-MUM	227.07	0x0000537600000000	1958-07-02 00:00:00	JOHN CHRISTIAN	12	363	0	B/21219-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220182	45	SAMBHAVAAMI YUGE YUGE	1988	122	4	044-A	4302.24	0x00007DC800000000	1988-02-29 00:00:00	KAMADHENU ART PRODUCTIONS, BANGALORE	12	87	170	BG-621	105	109	107	N	KAMADHENU ART PRODUCTIONS, BANGALORE	14	4317.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220183	58	TRAILER OF DASAVATHARAM	2008	120	3	CIS/1/65/2008-CHE	81.72	0x00009A8500000000	2008-04-21 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	CIS/65/2008-CHE	105	110	107	N	M/S OSCAR FILMS PVT. LTD.	1	81.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220184	61	INDIAN NEWS REVIEW NO. 508 (HIN, TAM, TEL, BEN)	1958	120	6	U-24557-MUM	297.78	0x0000537600000000	1958-07-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22768-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220185	58	SRI GANAPATHY SILKS	2008	120	3	CIS/1/66/2008-CHE	23.78	0x00009A8600000000	2008-04-22 00:00:00	M/S MASTER CHANNEL	12	368	0	CIS/66/2008-CHE	105	110	107	N	M/S MASTER CHANNEL	1	23.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220186	61	METRO NEWS VOL. 827 (HINDI, BENGALI)	1958	120	6	U-24558-MUM	284.98	0x0000537600000000	1958-07-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22770-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220187	61	THE BROTHERS KARAMAZOR - TRL	1958	120	6	U-24559-MUM	62.48	0x0000537600000000	1958-07-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22243-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220188	61	WONDERLA - TWISTER	2008	120	3	CIS/1/67/2008-CHE	11.58	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/67/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	11.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220189	61	TEACHERS PET - TRL	1958	120	6	U-24560-MUM	54.55	0x0000537600000000	1958-07-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/22487-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220190	61	WONDERLA - INTENSITY	2008	120	3	CIS/1/68/2008-CHE	13.73	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/68/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	13.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220191	61	UNILEVER MAGAZINE NO. 2	1958	120	6	U-24561-MUM	164.59	0x0000537600000000	1958-07-02 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22709-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220192	61	WONDERLA - Y SCREAM	2008	120	3	CIS/1/69/2008-CHE	13.73	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/69/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	13.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220193	61	UNILEVER MAGAZINE NO. 1	1958	120	6	U-24562-MUM	230.42	0x0000537600000000	1958-07-02 00:00:00	UNILEVER LIMITED UNILEVER PRESENTS	12	363	0	B/22708-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220194	58	CYS MULTIMEDIA	2008	120	3	CIS/1/70/2008-CHE	24.39	0x00009A8900000000	2008-04-25 00:00:00	SHRI C.Y.SATHYA	12	368	0	CIS/70/2008-CHE	105	110	107	N	M/S J.J.S MEDIA PARK	1	24.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220195	58	NGA TMT BAR	2008	120	3	CIS/1/71/2008-CHE	13.79	0x00009A8C00000000	2008-04-28 00:00:00	M/S MEDIAA STATION	12	368	0	CIS/73/2008-CHE	105	110	107	N	M/S MEDIAA STATION	1	13.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220196	58	IDEAL PRESSURE COOKER (IDEAL COOKWARE & APPLIANCES)	2008	120	3	CIS/1/72/2008-CHE	23.92	0x00009A8C00000000	2008-04-28 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/74/2008-CHE	105	110	107	N	M/S CHALLENGE AD	1	23.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220197	61	JIVE FUNDO	2008	120	3	CIS/1/73/2008-CHE	26.52	0x00009A8C00000000	2008-04-28 00:00:00	M/S TRENDS FILMS	12	368	0	CIS/72/2008-CHE	105	110	107	N	M/S TRENDS FILMS	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220198	61	GRT STYLUS	2008	120	3	CIS/1/74/2008-CHE	29.87	0x00009A8D00000000	2008-04-29 00:00:00	M/S PHOENIX FILMS	12	368	0	CIS/71/2008-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220199	45	AGNI PANJARA	1992	120	4	1222-U	3974	0x0000838900000000	1992-03-12 00:00:00	M/S. SUPER SILVER SCREENS, BANGALORE-19	12	87	176	BG-1383	105	109	107	N	M/S. SUPER SILVER SCREENS, BANGALORE-19	14	4061.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220200	58	SRI LAKSHMI JEWELLERS	2008	120	3	CIS/1/75/2008-CHE	28.38	0x00009A8F00000000	2008-05-01 00:00:00	M/S AMPLE STUDIOS	12	368	0	CIS/75/2008-CHE	105	110	107	N	M/S AMPLE STUDIOS	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220201	58	ORGANO FERTILIZER	2007	120	3	CIS/1/158/2007-CHE	46.33	0x0000998200000000	2007-08-06 00:00:00	SHRI ASHOK KUMAR	12	368	0	CIS/163/2007-CHE	105	110	107	N	M/S ZEN ENTERTAINMENT	1	46.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220202	58	VEEKEYSY FOOTWEAR-PAPILON	2007	120	3	CIS/1/162/2007-CHE	33.22	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD	12	368	0	CIS/165/2007-CHE	105	110	107	N	M/S IDEAWOLD 1 CELLULOID (P) LTD	1	33.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220203	61	DIESEL ENGINE LUBRICATION	1958	120	6	U-24563-MUM	379.78	0x0000537600000000	1958-07-02 00:00:00	MOBIL OIL COMPANY	12	363	0	B/22762-MUM	105	110	108	N	STANDARD VACUUM OIL CO. BOMBAY	1	379.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220204	49	VEEKEYSY FOOTWEAR-SENORLITE	2007	120	3	CIS/1/163/2007-CHE	33.22	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD	12	368	0	CIS/166/2007-CHE	105	110	107	N	M/S IDEAWOLD 1 CELLULOID (P) LTD	1	33.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220205	61	HYDRAULIC SYSTEM	1958	120	6	U-24564-MUM	336.49	0x0000537600000000	1958-07-02 00:00:00	MOBIL OIL COMPANY	12	363	0	B/22763-MUM	105	110	108	N	STANDARD VACUUM OIL CO, BOMBAY	1	336.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220206	61	SONY WORLD	2002	120	3	CIS/1/09801/2002-CHE	29.56	0x0000923100000000	2002-06-20 00:00:00	SHRI R.K.SWAMY	12	368	0	CIS/170/2002-CHE	105	110	107	N	M/S 7 CREST COMMUNICATIOS	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220207	44	MISS 58 - TRL	1958	120	6	U-24565-MUM	106.07	0x0000537700000000	1958-07-03 00:00:00	KULDIP C. KAHER	12	94	0	B/22703-MUM	105	110	107	N	KULDIP C. KAHER	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220208	59	VEEKEYSY FOOTWEAR-SENORLITE	2007	120	3	CIS/1/164/2007-CHE	33.22	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD	12	368	0	CIS/167/2007-CHE	105	110	107	N	M/S IDEAWOLD 1 CELLULOID (P) LTD	1	33.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220209	44	PHAGUN	1958	120	6	U-24566-MUM	4218.12	0x0000537700000000	1958-07-03 00:00:00	BIBHUTI MITRA	12	87	176	B/22475-MUM	105	109	107	N	MITRA PRODUCTIONS	15	4218.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220210	45	VEEKEYSY FOOTWEAR-PAPILON	2007	120	3	CIS/1/165/2007-CHE	33.22	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P)LTD	12	368	0	CIS/168/2007-CHE	105	110	107	N	M/S IDEAWOLD 1 CELLULOID (P) LTD	1	33.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220211	61	S. R. (CARTOON) (HINDI, TAMIL)	1958	120	6	U-24567-MUM	30.48	0x0000537800000000	1958-07-04 00:00:00	HUNNAR PUBLICITY	12	364	0	B/22759-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220212	61	THE VANISHING AMERICAN - TRL	1958	120	6	U-24568-MUM	58.21	0x0000537800000000	1958-07-04 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/22540-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220213	59	TRAILER OF RAGHAVAN	2007	120	3	CIS/1/166/2007-CHE	93.27	0x0000998900000000	2007-08-13 00:00:00	SHRI MANICKAM NARAYANAN	12	368	0	CIS/169/2007-CHE	105	110	107	N	M/S 7TH CHANNEL COMMUNICATIONS	1	93.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220214	61	THE VANISHING AMERICAN	1958	120	6	U-24569-MUM	2496.61	0x0000537800000000	1958-07-04 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/22539-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	9	2496.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220215	61	UNILEVER MAGAZINE NO. 8	1958	120	6	U-24570-MUM	219.45	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22705-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220216	49	ALLAPATTU JEWELLERY	2007	120	3	CIS/1/167/2007-CHE	11.32	0x0000998C00000000	2007-08-16 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	368	0	CIS/176/2007-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	11.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220217	61	QUICK FREEZE	1958	120	6	U-24571-MUM	186.53	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED RONALD H. RILEY	12	363	0	B/22718-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220218	45	OORIGITTA KOLLI	1988	122	4	045-A	3962.51	0x00007DC800000000	1988-02-29 00:00:00	M/S. CHAKRINI CINE ARTS, BANGALORE	12	87	176	BG-633	105	109	107	N	M/S. CHAKRINI CINE ARTS, BANGALORE	15	3995.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220219	61	UNILEVER MAGAZINE NO. 9	1958	120	6	U-24572-MUM	208.48	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22707-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220220	61	CLUB 7 SHOPPING MALL	2007	120	3	CIS/1/168/2007-CHE	27.43	0x0000998C00000000	2007-08-16 00:00:00	M/S RDX INTERACTIVE	12	368	0	CIS/177/2007-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220221	58	THAYUM MAGALUM	1991	120	4	1179-U	3256	0x0000832700000000	1991-12-05 00:00:00	M/S. AKSHAY ART CREATIONS, MADRAS-87	13	87	176	BG-1347	105	109	107	N	M/S. AKSHAY ART CREATIONS, MADRAS-87	15	3256	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220222	49	POPULAR AUTOMOBILES	2007	120	3	CIS/1/169/2007-CHE	27.16	0x0000998D00000000	2007-08-17 00:00:00	M/S THE S FACTOR	12	368	0	CIS/178/2007-CHE	105	110	107	N	SHRI I.D RAFI	1	27.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220223	45	MANGALYA	1991	120	4	1182	4009	0x0000832C00000000	1991-12-10 00:00:00	M/S.L.V.S. PRODUCTIONS BANGALORE	12	87	176	BG-1350	105	109	107	N	M/S.L.V.S. PRODUCTIONS BANGALORE	15	4009	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220224	49	DHATHRI VITA	2007	120	3	CIS/1/170/2007-CHE	28.33	0x0000998D00000000	2007-08-17 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/179/2007-CHE	105	110	107	N	SHRI G.SASI KUMAR	1	28.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220225	45	HATA MARI HENNU KILADI GANDU	1991	120	4	1183	4093	0x0000832C00000000	1991-12-10 00:00:00	SRI NIMISHAMBA PRODUCTIONS,BANGALORE	12	87	176	BG-1348	105	109	107	N	SRI NIMISHAMBA PRODUCTIONS,BANGALORE	15	4093	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220226	49	DHATHRI FACE PACK	2007	120	3	CIS/1/171/2007-CHE	26.52	0x0000998D00000000	2007-08-17 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/180/2007-CHE	105	110	107	N	SHRI G.SASI KUMAR	1	26.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220227	61	VISION OF SWITZERLAND	1958	120	6	U-24573-MUM	38.1	0x0000537800000000	1958-07-04 00:00:00	PROFILM (ZURICH)	12	363	0	B/22732A-MUM	105	110	108	N	Z. G. VYAS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220228	61	AMIL AR TON	2007	120	3	CIS/1/172/2007-CHE	253.02	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/170/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	253.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220229	59	C.B.I.  ENQUIRY	1991	120	4	1184	3891	0x0000832C00000000	1991-12-10 00:00:00	M/S. CHANDNI PICTURES, T.NAGAR, MADRAS	13	87	170	BG-1349	105	109	107	N	M/S. CHANDNI PICTURES, T.NAGAR, MADRAS	15	3891	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220230	44	INDIKA	2007	120	3	CIS/1/173/2007-CHE	291.42	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/171/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	291.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220231	102	TREKH-FAZNIL TOK (THREE PHASE CURRENT)	1958	120	6	U-24575-MUM	589.78	0x0000537800000000	1958-07-04 00:00:00	LENINGRAD POPULAR SCIENCE STUDIO	12	88	0	B/22665-MUM	105	110	108	N	SOVEXPORTFILM	2	589.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220232	45	CHITRALEKA	1991	120	4	1192	4376	0x0000833600000000	1991-12-20 00:00:00	M/S.RAGAVENDRA BIOSCOPE,BANGALORE-32	12	87	168	BG-1360	105	109	107	N	M/S.RAGAVENDRA BIOSCOPE,BANGALORE-32	15	4376	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220233	58	NINAIVU NALLATHU VENDUM	2007	120	3	CIS/1/174/2007-CHE	280.14	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/172/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	280.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220234	58	ORAE ORU NAAL	2007	120	3	CIS/1/175/2007-CHE	306.34	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/173/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	306.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220235	61	MY BEST FRIEND	2007	120	3	CIS/1/176/2007-CHE	318.21	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/174/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	318.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220236	45	SOLILLADA SARADARA	1992	120	4	1240	3718	0x000083B000000000	1992-04-20 00:00:00	M/S. VIJAY FILMS, BANGALORE-50	12	87	176	BG-1399	105	109	107	N	M/S. VIJAY FILMS, BANGALORE-50	13	3745.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220237	45	VIJAYA KHADGA	1988	120	4	577-U	4156.53	0x00007E1000000000	1988-05-11 00:00:00	M/S. BHARATHI COMBINES, BANGALORE	12	87	170	BG-656	105	109	107	N	M/S. BHARATHI COMBINES, BANGALORE	14	4165.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220238	102	OBRASHTENIE KROVI (CIRCULATION OF BLOOD)	1958	120	6	U-24576-MUM	291.08	0x0000537800000000	1958-07-04 00:00:00	LENINGRAD POPULAR SCIENCE STUDIO	12	88	0	B/22666-MUM	105	110	108	N	SOVEXPORTFILM LENINGRAD POPULAR SCIENCE STUDIO	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220239	61	UNILEVER MAGAZINE NO.4	1958	120	6	U-24577-MUM	164.59	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22711-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220240	44	KSHAMA	2007	120	3	CIS/1/177/2007-CHE	314.59	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/185/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	314.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220241	61	UNILEVER MAGAZINE NO. 7	1958	120	6	U-24578-MUM	164.59	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22714-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220242	58	RASIGAN	2007	120	3	CIS/1/178/2007-CHE	292.64	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	87	0	CIS/184/2007-CHE	105	110	107	N	M/S L.V.PRASAD FILM & T.V.ACADEMY	1	292.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220243	61	UNILEVER MAGAZINE NO. 3	1958	120	6	U-24579-MUM	219.45	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22710-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220244	45	PREMA THAPASVI	1988	120	4	578-U	3414.78	0x00007E1100000000	1988-05-12 00:00:00	SHREE RAMESHWARI FILMS, BANGALORE	12	87	176	BG-646	105	109	107	N	SHREE RAMESHWARI FILMS, BANGALORE	14	3464.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220245	61	THE SHEEPMAN - TRL NO. 4B	1958	120	6	U-24580-MUM	69.79	0x0000537800000000	1958-07-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22744-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220246	49	APOLLO GOLD HOUSE	2007	120	3	CIS/1/179/2007-CHE	33.25	0x0000999100000000	2007-08-21 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	12	368	0	CIS/186/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	1	33.25	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220247	61	TEACHER'S PET	1958	120	6	U-24581-MUM	3269.89	0x0000537800000000	1958-07-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/22486-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3269.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220248	49	MAHAR JEWELLERY	2007	120	3	CIS/1/180/2007-CHE	29.57	0x0000999100000000	2007-08-21 00:00:00	M/S BLACK&WHITE CREATIONS	12	368	0	CIS/187/2007-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220249	58	SARAVANA STORES-THANGA NAGAI MALIGAI	2007	120	3	CIS/1/181/2007-CHE	29.55	0x0000999200000000	2007-08-22 00:00:00	M/S JJ'S MEDIA PARK	12	365	0	CIS/188/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	29.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220250	44	MANASTHAMBHA PRATISHTHA	1958	120	6	U-24583-MUM	70.40	0x0000537900000000	1958-07-05 00:00:00	KATCHANAR SANSTHA	12	363	0	B/22746-MUM	105	110	107	N	PANNALAL GANGWAL	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220251	45	JANANAYAKA	1988	120	4	582-U	4235.31	0x00007E1600000000	1988-05-17 00:00:00	KALAA KRITHI, BANGALORE	12	87	176	BG-661	105	109	107	N	KALAA KRITHI, BANGALORE	15	4249.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220252	58	THAAI	2007	120	3	CIS/1/182/2007-CHE	778.55	0x0000999200000000	2007-08-22 00:00:00	SHRI T. MANIVASAGAN	12	87	0	CIS/175/2007-CHE	105	110	107	N	M/S SUPER FRIENDS CINEMAS	4	779.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220253	250	THE TROUBLED ROAD (BULGARIAN WITH ENGLISH SUBTITLES)	1958	120	6	U-24584-MUM	3104.38	0x0000537900000000	1958-07-05 00:00:00	BULGARIAN STATE FILM STUDIO, SOFIA	12	87	176	B/22693-MUM	105	109	108	N	BULGARIAN TRADE REPRESENTATION, BOMBAY	11	3104.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220254	45	NANNA THANGI	1992	120	4	1232-U	3899	0x000083A600000000	1992-04-10 00:00:00	M/S. RAVIKRISHNA FILMS, BANGALORE	12	87	176	BG-1390	105	109	107	N	M/S. RAVIKRISHNA FILMS, BANGALORE	14	3899.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220255	61	CARBURETOR	1958	120	6	U-24585-MUM	82.29	0x0000537B00000000	1958-07-07 00:00:00	ETHYL CORPORATION	12	363	0	B/22259-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220256	61	SPARK PLUG	1958	120	6	U-24586-MUM	65.53	0x0000537B00000000	1958-07-07 00:00:00	ETHYL CORPORATION	12	363	0	B/22255-MUM	105	110	108	N	CALTEX 9INDIA) LTD.	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220257	61	ELECTRICAL SYSTEM	1958	120	6	U-24587-MUM	79.85	0x0000537B00000000	1958-07-07 00:00:00	ETHYL CORPORATION	12	363	0	B/22254-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	79.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220258	61	DISTRIBUTOR	1958	120	6	U-24588-MUM	93.26	0x0000537B00000000	1958-07-07 00:00:00	ETHYL CORPORATION	12	363	0	B/22257-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220259	61	VALVES	1958	120	6	U-24589-MUM	78.33	0x0000537B00000000	1958-07-07 00:00:00	ETHYL CORPORATION	12	363	0	B/22256-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	78.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220260	61	CANADA AT THE CORPORATION	1958	120	6	U-24590-MUM	554.73	0x0000537B00000000	1958-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22775-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	554.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220261	61	STORY OF OIL	1958	120	6	U-24591-MUM	97.53	0x0000537B00000000	1958-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22776-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220262	61	THE RIDE BACK - TRL	1958	120	6	U-24592-MUM	61.87	0x0000537B00000000	1958-07-07 00:00:00	THE ASSOCIATES & ALDRICH CO. LTD.	12	94	0	B/20354-MUM	105	110	108	N	20TH CENTURY FOX CORP.(INDIA) PVT. LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220263	51	PARDA	1958	120	6	U-24593-MUM	3213.50	0x0000537B00000000	1958-07-07 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/21770-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	13	3213.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220264	97	PEKING'S GREAT DEPARTMENT STORE	1958	120	6	U-24594-MUM	542.54	0x0000537B00000000	1958-07-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22750-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	2	542.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220265	61	THE YANGTSE RIVER BRIDGE OPEN TO TRAFFIC	1958	120	6	U-24595-MUM	265.17	0x0000537B00000000	1958-07-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22751-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220266	61	CHINA TODAY NO. 12, 1957	1958	120	6	U-24596-MUM	277.67	0x0000537B00000000	1958-07-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22749-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220267	97	OUR FESTIVAL DAY	1958	120	6	U-24597-MUM	265.78	0x0000537B00000000	1958-07-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22747-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	1	265.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220268	61	CHINA TODAY NO. 11, 1957	1958	120	6	U-24598-MUM	284.68	0x0000537B00000000	1958-07-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22748-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220269	61	WORKERS ON THE LAND	1958	120	6	U-24599-MUM	152.4	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22778-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220270	61	LOCAL 100	1958	120	6	U-24600-MUM	345.94	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22777-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	345.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220271	45	DEVI SARVASHAKTHI MOOKAMBIKA	1988	120	4	579-U	3370.23	0x00007E1200000000	1988-05-13 00:00:00	M/S. DEVAR MOVIE TONE, BANGALORE	12	87	176	BG-655	105	109	107	N	M/S. DEVAR MOVIE TONE, BANGALORE	13	3379.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220272	59	PRITHVIRAJ	1988	120	4	580-U	3951.06	0x00007E1200000000	1988-05-13 00:00:00	KALYANI COMBINES, BANGALORE	13	87	170	BG-649	105	109	107	N	KALYANI COMBINES, BANGALORE	14	3995.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220273	45	SHAKTHI YUKTHI	1992	121	4	049-UA	3837	0x000083B000000000	1992-04-20 00:00:00	M/S. C.K. PRODUCTIONS, BANGALORE-86	12	87	170	BG-1398	105	109	107	N	M/S. C.K. PRODUCTIONS, BANGALORE-86	14	3861.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220274	58	E.P.CO-302	1988	120	4	584-U	3006.54	0x00007E1C00000000	1988-05-23 00:00:00	YANTRA FILM CIRCUIT,MADRAS	13	87	170	BG-667	105	109	107	N	YANTRA FILM CIRCUIT,MADRAS	14	3006.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220275	44	FRANKLIN WATKINS	1958	120	6	U-24301-MUM	327.66	0x0000534D00000000	1958-05-22 00:00:00	PHILADELPHIA MUSEUM OF ART	12	363	0	B/22374-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220276	58	TRAILER OF YAI NEE ROMBA AZHAGA IRUKEY	2002	120	3	CIS/1/09802/2002-CHE	95.58	0x0000923500000000	2002-06-24 00:00:00	SHRI G. VENKATESWARAN	12	368	0	CIS/174/2002-CHE	105	110	107	N	M.S G.V.FILMS LTD.	1	95.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220277	61	TIMES OF INDIA	2002	120	3	CIS/1/09803/2002-CHE	28.96	0x0000923500000000	2002-06-24 00:00:00	M/S TELLYWISE	12	368	0	CIS/169/2002-CHE	105	110	107	N	M/S TELLYWISE	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220278	49	SEENA JEWELLERY	2007	120	3	CIS/1/183/2007-CHE	28.96	0x0000999200000000	2007-08-22 00:00:00	M/S PURANIC ADD.COMPANY	12	368	0	CIS/189/2007-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220279	58	TRAILER OF IVANN	2002	120	3	CIS/1/09804/2002-CHE	150.00	0x0000923500000000	2002-06-24 00:00:00	SHRI R.PARTHIPAN	12	368	0	CIS/171/2002-CHE	105	110	107	N	M/S BIOSCOPE FILM MAKERS	1	150.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220280	49	MAPLE FOOTWEAR	2007	120	3	CIS/1/184/2007-CHE	28.66	0x0000999300000000	2007-08-23 00:00:00	M/S CRAYO VISION	12	368	0	CIS/190/2007-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220281	59	R.S.BROTHERS	2007	120	3	CIS/1/185/2007-CHE	31.41	0x0000999400000000	2007-08-24 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/191/2007-CHE	105	110	107	N	SHRI K. INIYAN	1	31.41	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220282	44	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09805/2002-CHE	28.65	0x0000923700000000	2002-06-26 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD.	12	368	0	CIS/166/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220283	44	MOSCOW AGRICULTURAL EXHIBITION (MOSCOW KRISHI PRADAR-SHINI)	1958	120	6	U-24302-MUM	1603.55	0x0000534D00000000	1958-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20265-MUM	105	110	108	N	ADMINISTRATIVE OFFICER INDIAN COUNCIL OF AGRICULTU	6	1603.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220284	49	NEDUNGADEES SAREE PARADISE	2007	120	3	CIS/1/186/2007-CHE	36.90	0x0000999700000000	2007-08-27 00:00:00	M/S RAY FILMS`	12	368	0	CIS/192/2007-CHE	105	110	107	N	M/S RAY FILMS	1	36.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220285	44	AMITASHA	2002	120	3	CIS/1/09806/2002-CHE	14.33	0x0000923700000000	2002-06-26 00:00:00	M/S AMITY	12	368	0	CIS/167/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220286	58	SAKTHI NUT POWDER	2002	120	3	CIS/1/09807/2002-CHE	28.98	0x0000923700000000	2002-06-26 00:00:00	SHRI T.SRINIVAS	12	368	0	CIS/172/2002-CHE	105	110	107	N	SHRI T.SRINIVAS	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220287	49	K.P.NAMBOODRI'S AYURVEDIC TOOTHPASTE	2007	120	3	CIS/1/187/2007-CHE	15.86	0x0000999700000000	2007-08-27 00:00:00	M/S RAY FILMS	12	368	0	CIS/193/2007-CHE	105	110	107	N	M/S RAY FILMS	1	15.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220288	59	SAKTHI NUT POWDER	2002	120	3	CIS/1/09808/2002-CHE	28.98	0x0000923700000000	2002-06-26 00:00:00	SHRI T.SRINIVAS	12	368	0	CIS/173/2002-CHE	105	110	107	N	SHRI T.SRINIVAS	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220289	45	NEW DELHI	1987	122	4	040-A	4180.33	0x00007D8C00000000	1987-12-31 00:00:00	KALYANI FILMS,BANGALORE	12	87	170	BG-610	105	109	107	N	KALYANI FILMS,BANGALORE	14	4180.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220290	58	DISCOVERY TAMIL LAUNCH PROMO	2002	120	3	CIS/1/09809/2002-CHE	28.65	0x0000923700000000	2002-06-26 00:00:00	M/S DISCOVERY COMMUNICATIONS LTD.	12	368	0	CIS/175/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220291	58	AMAIDHI PADAI	2007	120	3	CIS/1/188/2007-CHE	25.60	0x0000999A00000000	2007-08-30 00:00:00	SHRI T. RAJA SOMAN	12	368	0	CIS/195/2007-CHE	105	110	107	N	M/S HARITA CINE ARTS	1	25.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220292	61	DAVY (TECHNIRAMA)	1958	120	6	U-24303-MUM	2229.91	0x0000534D00000000	1958-05-22 00:00:00	EALING FILMS	12	87	176	B/22071-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2229.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220293	58	TRAILER OF SAMURAAI	2002	120	3	CIS/1/09810/2002-CHE	72.54	0x0000923900000000	2002-06-28 00:00:00	SHRI S.SRIRAM	12	368	0	CIS/177/2002-CHE	105	110	107	N	M/S AALAYAM TELEVISION	1	72.54	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220294	61	METRO NEWS VO. 821 (ENGLISH & BENGALI)	1958	120	6	U-24304-MUM	299.00	0x0000534D00000000	1958-05-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22445-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220295	44	TRAILER OF MANORAMA SIX FEET UNDER	2007	120	3	CIS/1/189/2007-CHE	61.00	0x0000999A00000000	2007-08-30 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD	12	368	0	CIS/197/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT (P) LTD	1	61.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220296	44	TAQDEER - TRL	1958	120	6	U-24305-MUM	89.00	0x0000534D00000000	1958-05-22 00:00:00	D. SOHNA	12	94	0	B/22000-MUM	105	110	107	N	D. SOHNA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220297	44	LAYS CAFE	2002	120	3	CIS/1/09812/2002-CHE	29.56	0x0000924300000000	2002-07-08 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATION	12	368	0	CIS/179/2002-CHE	105	110	107	N	M/S EFX	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220298	59	VVD GOLD	2002	120	3	CIS/1/09813/2002-CHE	28.96	0x0000924300000000	2002-07-08 00:00:00	M/S VVD AND SONS PRIVATE LTD.	12	368	0	CIS/178/2002-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220299	45	UNIVERCELL	2007	120	3	CIS/1/190/2007-CHE	24.38	0x0000999A00000000	2007-08-30 00:00:00	SHRI GOPI	13	368	0	CIS/194/2007-CHE	105	110	107	N	SHRI GOPI	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220300	58	TOP STAR TEA	2002	120	3	CIS/1/09814/2002-CHE	28.96	0x0000924600000000	2002-07-11 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/181/2002-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220301	61	REVLON	2002	120	3	CIS/1/09815/2002-CHE	28.65	0x0000924600000000	2002-07-11 00:00:00	M/S TRIKAYA GREY ADVERTISING INDIA LTD.	12	368	0	CIS/182/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220302	61	MESSAGE OF FRIENDSHIP FROM ERIC JOHNSTON	1958	120	6	U-24306-MUM	41.14	0x0000534D00000000	1958-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/22451-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220303	58	AASAI MUGHAM MARANDHU POOCHE	2007	120	3	CIS/1/191/2007-CHE	573.02	0x0000999B00000000	2007-08-31 00:00:00	M/S MINDSCREEN FILM INSTITUTE	12	87	0	CIS/196/2007-CHE	105	110	107	N	M/S MINDSCREEN FILM INSTITUTE	1	573.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220304	58	MIRINDA HOME ALONE	2002	120	3	CIS/1/09816/2002-CHE	28.68	0x0000924600000000	2002-07-11 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/180/2002-CHE	105	110	107	N	M/S EFX	1	28.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220305	61	MIRROR IN THE SKY	1958	120	6	U-24307-MUM	232.86	0x0000534E00000000	1958-05-23 00:00:00	REALIST FILM UNIT	12	88	0	B/22357-MUM	105	110	108	N	THE BRITISH COUNCIL	2	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220306	58	LORDS OPTICALS	2002	120	3	CIS/1/09817/2002-CHE	36.57	0x0000925100000000	2002-07-22 00:00:00	SHRI SURESH BHARAH	12	368	0	CIS/183/2002-CHE	105	110	107	N	SHRI SURESH BHARAH	1	36.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220307	61	AN ENGLISH VILLAGE	1958	120	6	U-24308-MUM	230.42	0x0000534E00000000	1958-05-23 00:00:00	ANVIL FILMS	12	88	0	B/22356-MUM	105	110	108	N	THE BRITISH COUNCIL	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220308	58	ORU IZHAYIN PAYANAM	2007	120	3	CIS/1/192/2007-CHE	1305.16	0x0000999B00000000	2007-08-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD	12	87	0	CIS/198/2007-CHE	105	110	107	N	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD	3	1305.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220309	44	SAMSUNG WASHING MACHINE	2002	120	3	CIS/1/09818/2002-CHE	28.65	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/184/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220310	61	SINGLE STACK DRAINAGE	1958	120	6	U-24309-MUM	164.59	0x0000534E00000000	1958-05-23 00:00:00	BUILD. RESEARCH STATION OF THE DEPT OF SCIENTIFIC	12	88	0	B/22366-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220311	44	LAL MAHAL BASMATI RICE	2002	120	3	CIS/1/09819/2002-CHE	28.65	0x0000925100000000	2002-07-22 00:00:00	M/S FORTUNE ADVERTISING	12	368	0	CIS/185/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220312	61	THE FLYING LUNG	1958	120	6	U-24310-MUM	208.48	0x0000534E00000000	1958-05-23 00:00:00	MORTON PARK STUDIOS	12	88	0	B/22368-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220313	61	RADIO MIDDAY	2002	120	3	CIS/1/09820/2002-CHE	28.65	0x0000925100000000	2002-07-22 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/186/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220314	58	TRAILER OF SATHUM PODAATHEY	2007	120	3	CIS/1/193/2007-CHE	61.00	0x000099A000000000	2007-09-05 00:00:00	M/S KAILLVALLYA ENTERTAINMENT	12	368	0	CIS/199/2007-CHE	105	110	107	N	M/S KAILLVALLYA ENTERTAINMENT	1	61.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220315	59	TOP STAR TEA	2002	120	3	CIS/1/09821/2002-CHE	28.65	0x0000925100000000	2002-07-22 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/187/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220316	61	X-RAY CRYSTALLOGRAPHY	1958	120	6	U-24311-MUM	241.40	0x0000534E00000000	1958-05-23 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/22367-MUM	105	110	108	N	THE BRITISH COUNCIL	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220317	45	KADINA BENKI	1987	122	4	039-A	3815.49	0x00007D8A00000000	1987-12-29 00:00:00	MANASA ARTS,BANGALORE	12	87	176	BG-582	105	109	107	N	MANASA ARTS,BANGALORE	16	3815.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220318	51	TRAILER OF BAKULA NAMDEO GHOTALE	2007	120	3	CIS/1/194/2007-CHE	65.51	0x000099A600000000	2007-09-11 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD	12	368	0	CIS/201/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT (P) LTD	1	65.51	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220319	61	WAGON R-MARUTI ALTO	2002	120	3	CIS/1/09822/2002-CHE	38.40	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/188/2002-CHE	105	110	107	N	M/S EFX	1	38.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220320	44	ANMOL SATHI	1958	120	6	U-24312-MUM	45.72	0x0000534E00000000	1958-05-23 00:00:00	G. A. THAKUR	12	363	0	B/22450-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220321	61	MARUTI ALTO	2002	120	3	CIS/1/09823/2002-CHE	19.20	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/189/2002-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220322	59	R.S.BROTHERS	2007	120	3	CIS/1/195/2007-CHE	36.89	0x000099A700000000	2007-09-12 00:00:00	M/S ORANGE TREE	12	368	0	CIS/200/2007-CHE	105	110	107	N	M/S ORANGE TREE	1	36.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220323	61	OUR NATIVE SHORE	1958	120	6	U-24313-MUM	307.23	0x0000534E00000000	1958-05-23 00:00:00	ESSO FILM UNIT	12	363	0	B/22355-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220324	49	ISWARY GOLD SUPER MART	2002	120	3	CIS/1/09824/2002-CHE	37.83	0x0000925100000000	2002-07-22 00:00:00	SHRI P.G.PREMLALA	12	368	0	CIS/190/2002-CHE	105	110	107	N	SHRI P.G.PREMLALA	1	37.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220325	61	ATLANTIC LINK	1958	120	6	U-24314-MUM	197.51	0x0000534E00000000	1958-05-23 00:00:00	TECHNICAL AND SCIENTIFIC FILMS	12	88	0	B/22354-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220326	58	TRAILER OF MALAIKOTTAI	2007	120	3	CIS/1/196/2007-CHE	117.35	0x000099A900000000	2007-09-14 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	12	368	0	CIS/203/2007-CHE	105	110	107	N	M/S SREE LAKSHMI PRODUCTIONS	1	117.35	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220327	58	AVT PREMIUM TEA	2002	120	3	CIS/1/09825/2002-CHE	28.96	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/191/2002-CHE	105	110	107	N	M/S A.C.FILMS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220328	49	BLOOM MILK	2007	120	3	CIS/1/197/2007-CHE	39.06	0x000099AD00000000	2007-09-18 00:00:00	M/S WHITE PRODUCTIONS	12	368	0	CIS/202/2007-CHE	105	110	107	N	I.D.RAFI	1	39.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220329	61	STANLEY SPENCER : 2-WAR AND PEACE	1958	120	6	U-24315-MUM	307.23	0x0000534E00000000	1958-05-23 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/22360-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220330	59	AVT PREMIUM TEA	2002	120	3	CIS/1/09826/2002-CHE	28.96	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/192/2002-CHE	105	110	107	N	M/S A.C.FILMS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220331	49	AVT PREMIUM TEA	2002	120	3	CIS/1/09827/2002-CHE	28.96	0x0000925100000000	2002-07-22 00:00:00	SHRI K.G.AJITHKUMAR	12	368	0	CIS/193/2002-CHE	105	110	107	N	M/S A.C.FILMS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220332	61	THE CHANGING COAST	1958	120	6	U-24316-MUM	121.92	0x0000534E00000000	1958-05-23 00:00:00	G. B. SPECIALISED FILM UNIT	12	88	0	B/22353-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220333	49	RAKTHAKSHARANGAL	1987	122	4	038-A	3399.13	0x00007D8A00000000	1987-12-29 00:00:00	LAKSHMI PRABHA,MADRAS	13	87	170	BG-597	105	109	107	N	LAKSHMI PRABHA,MADRAS	14	3399.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220334	61	HOT EARTH	1958	120	6	U-24317-MUM	204.82	0x0000534E00000000	1958-05-23 00:00:00	NEW ZEALAND GOVERNMENT	12	88	0	B/22124-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	204.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220335	45	AVT PREMIUM TEA	2002	120	3	CIS/1/09828/2002-CHE	28.96	0x0000925100000000	2002-07-22 00:00:00	SHRI K.G.AJITHKUMAR	12	368	0	CIS/194/2002-CHE	105	110	107	N	M/S A.C.FILMS	1	28.96	0	0	1	0	0	0	0	0	9	0	0	0	0	0	\N	\N
220336	61	E. T. R. - 300	1958	120	6	U-24318-MUM	289.56	0x0000534E00000000	1958-05-23 00:00:00	BREDA	12	363	0	B/22407-MUM	105	110	108	N	KHANDELWAL BROS. PRIVATE LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220337	53	AVT PREMIUM TEA	2002	120	3	CIS/1/09829/2002-CHE	28.96	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/195/2002-CHE	105	110	107	N	M/S A.C.FILMS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220338	61	JOURNEY THRU CEYLON	1958	120	6	U-24319-MUM	248.41	0x0000534F00000000	1958-05-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/22437-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220339	45	VARNA CHAKRA	1987	122	4	042-A	4672.80	0x00007D8C00000000	1987-12-31 00:00:00	NAGESH INTERNATIONAL, BANGALORE	12	87	170	BG-606	105	109	107	N	NAGESH INTERNATIONAL, BANGALORE	16	4681.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220340	61	HUNTING THE NETCHIK	1958	120	6	U-24320-MUM	245.36	0x0000534F00000000	1958-05-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/22438-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220341	58	THE CHENNAI SILKS-JEWELLERY MAHAL	2007	120	3	CIS/1/198/2007-CHE	27.46	0x000099AE00000000	2007-09-19 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/205/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	27.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220342	61	SAMSUNG CD WRITER	2002	120	3	CIS/1/09830/2002-CHE	14.33	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/196/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220343	61	PANIC IN A WAX MUSEUM	1958	120	6	U-24321-MUM	665.07	0x0000534F00000000	1958-05-24 00:00:00	J. H. HOFFBERG	12	363	0	B/22303-MUM	105	110	108	N	THE ALL INDIA FILM CORPORATION LTD.	3	665.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220344	59	R.S.JEWELLERY	2007	120	3	CIS/1/199/2007-CHE	31.13	0x000099AE00000000	2007-09-19 00:00:00	M/S DREAM MERCHANTS	12	368	0	CIS/204/2007-CHE	105	110	107	N	SHRI INIYAN	1	31.13	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220345	61	SAMSUNG CD WRITER-CONTEST	2002	120	3	CIS/1/09831/2002-CHE	14.33	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/197/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220346	61	NEW LOOK ( HINDI & TAMIL)	1958	120	6	U-24322-MUM	22.86	0x0000534F00000000	1958-05-24 00:00:00	FACT FILM, BOMBAY	12	363	0	B/22432-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220347	44	THE WRESTLERS	1958	120	6	U-24323-MUM	30.48	0x0000534F00000000	1958-05-24 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22453-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220348	58	TVS VICTOR	2002	120	3	CIS/1/09832/2002-CHE	28.39	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	368	0	CIS/198/2002-CHE	105	110	107	N	M/S EFX	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220349	59	TRAILER OF SINGAMALAI	2007	120	3	CIS/1/200/2007-CHE	79.25	0x000099B300000000	2007-09-24 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	368	0	CIS/207/2007-CHE	105	110	107	N	M/S LAKSHMI GANAPATHI FILMS	1	79.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220350	59	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09833/2002-CHE	28.39	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	368	0	CIS/199/2002-CHE	105	110	107	N	M/S EFX	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220351	61	I ACCUSE - TRL	1958	120	6	U-24324-MUM	65.22	0x0000534F00000000	1958-05-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22176-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220352	59	UNIVERCELL	2007	120	3	CIS/1/201/2007-CHE	24.38	0x000099B600000000	2007-09-27 00:00:00	SHRI GOPI	13	368	0	CIS/208/2007-CHE	105	110	107	N	SHRI GOPI	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220353	61	CONQUEST OF ENERGY	1958	120	6	U-24325-MUM	204.21	0x0000534F00000000	1958-05-24 00:00:00	SWISS OFFICE FOR THE DEVELOPMENT OF TRADE	12	363	0	B/22331-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220354	49	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09834/2002-CHE	28.39	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	368	0	CIS/200/2002-CHE	105	110	107	N	M/S EFX	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220355	59	TRAILER OF BHAYYA	2007	120	3	CIS/1/202/2007-CHE	117.35	0x000099B600000000	2007-09-27 00:00:00	M/S G.K.FILM PRODUCTION	12	368	0	CIS/209/2007-CHE	105	110	107	N	M/S G.K.FILM PRODUCTION	1	117.35	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220356	61	KEEP'EM IN THE FAIRWAY	1958	120	6	U-24326-MUM	429.15	0x0000534F00000000	1958-05-24 00:00:00	DALLAS JONES PRODUCTION	12	363	0	B/22371-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	4	429.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220357	49	NIKUNJAM CONSTRUCTIONS	2007	120	3	CIS/1/203/2007-CHE	14.97	0x000099B700000000	2007-09-28 00:00:00	M/S IMPRESSION	12	368	0	CIS/210/2007-CHE	105	110	107	N	M/S IMPRESSION	1	14.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220358	45	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09835/2002-CHE	28.39	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	368	0	CIS/201/2002-CHE	105	110	107	N	M/S EFX	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220359	59	XXX SOAP POWDER	2007	120	3	CIS/1/204/2007-CHE	14.34	0x000099B700000000	2007-09-28 00:00:00	M/S MITHRAA FILMS	12	368	0	CIS/211/2007-CHE	105	110	107	N	M/S MITHRAA FILMS	1	14.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220360	61	THE SHEEPMAN	1958	120	6	U-24327-MUM	2368.29	0x0000535100000000	1958-05-26 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/22240-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2368.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220361	42	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09836/2002-CHE	28.39	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	368	0	CIS/202/2002-CHE	105	110	107	N	M/S EFX	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220362	45	SATYAM SHIVAM SUNDARAM	1987	122	4	035-A	4077.31	0x00007D7000000000	1987-12-03 00:00:00	VISHWA CHITRA PRODUCTIONS, MADRAS	12	87	170	BG-577	105	109	107	N	VISHWA CHITRA PRODUCTIONS, MADRAS	14	4077.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220363	61	SCIENCE AND TECHNICS IN SWISS INDUSTRY	1958	120	6	U-24328-MUM	106.68	0x0000535100000000	1958-05-26 00:00:00	SWISS OFFICE FOR THE DEVELOPMENT OF TRADE	12	88	0	B/22328-MUM	105	110	108	N	THE CONSULATE GENERAL OF SWITZERLAND	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220364	61	STAR MOVIES	2002	120	3	CIS/1/09837/2002-CHE	28.65	0x0000925500000000	2002-07-26 00:00:00	M/S THE MASTERPIECE	12	368	0	CIS/203/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220365	61	SWISS TECHNIC RESEARCH AND ACHIEVEMENT	1958	120	6	U-24329-MUM	126.79	0x0000535100000000	1958-05-26 00:00:00	SWISS OFFICE FOR THE DEVELOPMENT OF TRADE	12	88	0	B/22330-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220366	61	SWITZERLAND - LAND OF BLUE LAKES	1958	120	6	U-24330-MUM	204.21	0x0000535100000000	1958-05-26 00:00:00	SWISS NATIONAL TOURIST OFFICE, LONDON	12	363	0	B/22329-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220367	61	TAILGATE MAN FROM NEW ORLEANS	1958	120	6	U-24331-MUM	159.10	0x0000535100000000	1958-05-26 00:00:00	MONITOR PRODUCTIONS	12	363	0	B/22276-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220368	61	HANDICRAFTS OF BELGIUM	1958	120	6	U-24332-MUM	121.92	0x0000535100000000	1958-05-26 00:00:00	FILMS OF THE NATIONS DISTRIBUTORS	12	88	0	B/22404-MUM	105	110	108	N	SUBHASH CHANDER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220369	61	A BULLET FOR JOEY - TRL	1958	120	6	U-24333-MUM	47.24	0x0000535100000000	1958-05-26 00:00:00	SAMUEL BISCHOFF & DAVID DIAMOND	12	94	0	B/20949-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220370	61	SOFIA GIRL	1958	120	6	U-24334-MUM	125.27	0x0000535100000000	1958-05-26 00:00:00	FILMS OF THE NATIONS DISTRIBUTORS	12	88	0	B/22406-MUM	105	110	108	N	SUBHASH CHANDER	1	125.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220371	45	AAPADBANDHAVA	1987	122	4	036-A	4107.85	0x00007D7B00000000	1987-12-14 00:00:00	P.P. CREATIONS, BANGALORE	12	87	170	BG-580	105	109	107	N	P.P. CREATIONS, BANGALORE	14	4115.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220372	61	NEW HORIZONS	1958	120	6	U-24335-MUM	246.88	0x0000535100000000	1958-05-26 00:00:00	UNITED NATIONS EDUCATIONAL, SCIENTIFIC & CULTURAL	12	88	0	B/22403-MUM	105	110	108	N	SUBHASH CHANDER	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220373	44	TRAILER OF DYNAMIC JOSH	2007	120	3	CIS/1/205/2007-CHE	82.33	0x000099B700000000	2007-09-28 00:00:00	SHRI SHRI MOHD. SALAUDIN YUSUF	12	368	0	CIS/212/2007-CHE	105	110	107	N	M/S S.S.FILMS -2006	1	82.33	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220374	58	TRAILER OF KATRATHU TAMIL	2007	120	3	CIS/1/206/2007-CHE	69.20	0x000099B700000000	2007-09-28 00:00:00	M/S H.R.FILM PRODUCTIONS	12	368	0	CIS/213/2007-CHE	105	110	107	N	M/S H.R.FILM PRODUCTIONS	1	69.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220375	44	TRAILER OF  BAL GANESH	2007	120	3	CIS/1/207/2007-CHE	44.84	0x000099BA00000000	2007-10-01 00:00:00	M/S SHEMAROO ENTERTAINMENT (P)LTD	12	368	0	CIS/214/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT (P)LTD	1	44.84	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220376	58	NONI JUICE	2007	120	3	CIS/1/208/2007-CHE	48.14	0x000099BC00000000	2007-10-03 00:00:00	M/S MORNING STAR MOVIES	12	368	0	CIS/215/2007-CHE	105	110	107	N	M/S MORNING STAR MOVIES	1	48.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
220377	59	KIRAYI DONGALU	1991	122	4	099-A	3544	0x0000834100000000	1991-12-31 00:00:00	SRI VIGNESHWARA CINE ART,T.NAGAR MADRAS-17	13	87	170	BG-1324	105	109	107	N	SRI VIGNESHWARA CINE ART,T.NAGAR MADRAS-17	16	3544	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220378	61	WONDER VALLEY RESORTS	2007	120	3	CIS/1/209/2007-CHE	60.99	0x000099BE00000000	2007-10-05 00:00:00	SHRI RAJMOHAN	12	368	0	CIS/216/2007-CHE	105	110	107	N	M/S RAJMOHAN FILMS	1	60.99	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220379	45	DAIVA SHAKTHI	1987	122	4	037-A	3282.47	0x00007D7B00000000	1987-12-14 00:00:00	A.N.S. PRODUCTIONS, BANGALORE	12	87	167	BG-573	105	109	107	N	A.N.S. PRODUCTIONS, BANGALORE	14	3319.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220380	45	BELLI KALUNGARA	1991	120	4	1199-U	4249	0x000081DA00000000	1991-01-06 00:00:00	M/S.TANU CHITRA,BANGALORE	12	87	176	BG-1364	105	109	107	N	M/S.TANU CHITRA,BANGALORE	15	4249	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220381	59	SHIVANAGU	1991	120	4	1200-U	3949	0x000081DA00000000	1991-01-06 00:00:00	M/S. SRI VENKATA KRISHNA FILMS ,BANGALORE	13	87	168	BG-1362	105	109	107	N	M/S. SRI VENKATA KRISHNA FILMS ,BANGALORE	14	3949	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220382	61	DIVA	2007	120	3	CIS/1/210/2007-CHE	23.88	0x000099C300000000	2007-10-10 00:00:00	M/S VENUS AND FILMS	12	368	0	CIS/217/2007-CHE	105	110	107	N	M/S VENUS AND FILMS	1	23.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220383	61	PLAY BETTER GOLF - PART II ADVANCED	1958	120	6	U-24336-MUM	94.48	0x0000535100000000	1958-05-26 00:00:00	BURTON HOLMES FILMS INC.	12	363	0	B/22372-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220384	58	VIKING DHOTIES AND SHIRTS	2007	120	3	CIS/1/211/2007-CHE	25.60	0x000099C300000000	2007-10-10 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/218/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220385	61	PLAY BETTER GOLF - PART I : FUNDAMENTALS	1958	120	6	U-24337-MUM	98.75	0x0000535100000000	1958-05-26 00:00:00	BURTON HOLMES FILMS INC.	12	363	0	B/22393-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220386	45	SUDARSHAN SILK PALACE	2007	120	3	CIS/1/212/2007-CHE	14.32	0x000099C500000000	2007-10-12 00:00:00	M/S INFINITE COMMUNICATIOM	12	368	0	CIS/219/2007-CHE	105	110	107	N	M/S INFINITE COMMUNICATIOM	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220387	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 9/58	1958	120	6	U-24338-MUM	103.63	0x0000535100000000	1958-05-26 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22428-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220388	58	I STEEL	2007	120	3	CIS/1/213/2007-CHE	14.04	0x000099C500000000	2007-10-12 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	12	368	0	CIS/220/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	1	14.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220389	61	BELGIUM	1958	120	6	U-24339-MUM	246.88	0x0000535100000000	1958-05-26 00:00:00	FILMS OF THE NATIONS DISTRIBUTORS	12	88	0	B/22405-MUM	105	110	108	N	SUBHASH CHANDER	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220390	61	SPRINGTIME IN HOLLAND	1958	120	6	U-24340-MUM	252.37	0x0000535100000000	1958-05-26 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/22471-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220391	58	TRAILER OF THANGA MALAI ATHISAYAM MACNAS GOLD - 2	2007	120	3	CFS/1/05/2007-CHE	60.68	0x000099CA00000000	2007-10-17 00:00:00	M/S MY WAY FILM CO.LTD HONGKONG	13	368	0	CFS/6/2007-CHE	105	110	108	N	M/S SHAN MOVIE INTERNATIONAL	1	60.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220392	45	AASPHOTA	1987	122	4	041-A	3963.16	0x00007D8C00000000	1987-12-31 00:00:00	M/S. SURYA CREATORS, GULBARGA	12	87	170	BG-605	105	109	107	N	M/S. SURYA CREATORS, GULBARGA	14	3979.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220393	49	FRANCES ALUKKAS	2007	120	3	CIS/1/214/2007-CHE	44.52	0x000099CA00000000	2007-10-17 00:00:00	M/S IMAGES AD FILM & ANIMATION	12	368	0	CIS/221/2007-CHE	105	110	107	N	SHRI I.D RAFI	1	44.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220394	58	THE CHENNAI SILKS ULLANGAL KONDADUM	2007	120	3	CIS/1/215/2007-CHE	28.37	0x000099CA00000000	2007-10-17 00:00:00	M/S RAO FILM	12	368	0	CIS/223/2007-CHE	105	110	107	N	M/S RAO FILM	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220395	44	MAITRI KA AKADA (ARENA DROOJBI) (HINDI COMMENTARY WITH RUSSIAN TITLES)	1958	120	6	U-24341-MUM	1556.91	0x0000535100000000	1958-05-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22474-MUM	105	110	108	N	SOVEXPORTFILM	6	1556.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220396	44	GHATOTHKACH (ANIMATION)	2007	120	3	CIS/1/216/2007-CHE	50.32	0x000099CA00000000	2007-10-17 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD	12	87	0	CIS/222/2007-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT (P) LTD	1	50.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220397	61	X MINUS 80 DAYS	1958	120	6	U-24342-MUM	233.17	0x0000535100000000	1958-05-26 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/22252-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220398	45	KALYANA MANTAPA	1991	120	4	1165-U	4425	0x0000830A00000000	1991-11-06 00:00:00	SREE CHAKRESHWARI COMBINES,BANGALORE-80	12	87	176	BG-1337	105	109	107	N	SREE CHAKRESHWARI COMBINES,BANGALORE-80	15	4425	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220399	61	STUDY OF MILLING AND BROACHING OPERATIONS (SILENT)	1958	120	6	U-24343-MUM	274.62	0x0000535200000000	1958-05-27 00:00:00	SCHENECTADY WORKS GENERAL ELECTRIC CO.	12	363	0	B/21918-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	274.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220400	58	ARRS DEEPAVALI	2007	120	3	CIS/1/217/2007-CHE	21.00	0x000099CB00000000	2007-10-18 00:00:00	M/S SOMAN ADS	12	368	0	CIS/224/2007-CHE	105	110	107	N	SHRI MANIMARAN	1	21.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220401	61	FIRST PRINCIPLES IN GRINDING	1958	120	6	U-24344-MUM	481.58	0x0000535200000000	1958-05-27 00:00:00	AUDIO PRODUCTIONS INCORPORATED	12	363	0	B/21916-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	481.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220402	45	SHIVANAGA	1991	120	4	1170-U	3949	0x0000831200000000	1991-11-14 00:00:00	M/S. SUKUMAR ART COMBINES,BANGALORE-1	12	87	168	BG-1333	105	109	107	N	M/S. SUKUMAR ART COMBINES,BANGALORE-1	14	3949	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220403	61	CHIPS	1958	120	6	U-24345-MUM	274.32	0x0000535200000000	1958-05-27 00:00:00	WILDING PICTURE PRODUCTIONS CORPORATION	12	363	0	B/21914-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220404	58	VIJAY MILK	2007	120	3	CIS/1/218/2007-CHE	14.95	0x000099CB00000000	2007-10-18 00:00:00	SHRI NILA GANESH, M/S NILA THE CREATIVE JUNCTION	12	368	0	CIS/225/2007-CHE	105	110	107	N	M/S NILA THE CREATIVE JUNCTION	1	14.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220405	49	CANAN KENETISOR	2007	120	3	CIS/1/219/2007-CHE	30.22	0x000099CB00000000	2007-10-18 00:00:00	M/S D-RED VISUAL MEDIA	12	368	0	CIS/226/2007-CHE	105	110	107	N	SHRI AJITH KUMAR	1	30.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220406	60	QATIL	1958	120	6	U-24346-MUM	3639.61	0x0000535200000000	1958-05-27 00:00:00	G. A. GUL	15	87	176	B/22343-MUM	105	109	108	N	SILVER SCREEN ENTERPRISES	14	3639.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220407	58	THAYAR IDLI MAAVU-PART II	2007	120	3	CIS/1/220/2007-CHE	13.13	0x000099CB00000000	2007-10-18 00:00:00	M/S ICE MEDIA ADVERTISING FILMS	12	368	0	CIS/227/2007-CHE	105	110	107	N	SHRI M.LAWRANCE	1	13.13	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220408	61	DEATH IN HAND	1958	120	6	U-24347-MUM	1219.2	0x0000535200000000	1958-05-27 00:00:00	J. H. HOFFBERG	12	363	0	B/22414-MUM	105	110	108	N	THE ALL INDIA FILM CORPORATION LTD.	4	1219.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220409	49	ROMAA BUILDERS	2007	120	3	CIS/1/221/2007-CHE	27.63	0x000099CB00000000	2007-10-18 00:00:00	M/S CLAP FILMS	12	368	0	CIS/228/2007-CHE	105	110	107	N	M/S CLAP FILMS	1	27.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220410	44	BOMBAY STATE NEWS MAGAZINE NO. 71- APRIL 1958	1958	120	6	U-24348-MUM	419.1	0x0000535200000000	1958-05-27 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	12	91	0	B/22491-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOM	2	419.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220411	61	METRO NEWS VOLUME 822 (ENGLISH, BENGALI)	1958	120	6	U-24349-MUM	302.36	0x0000535300000000	1958-05-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22498-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220412	61	INDIAN NEWS REVIEW NO. 503 (HIN, TAM, TEL & BEN)	1958	120	6	U-24350-MUM	304.49	0x0000535300000000	1958-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22492-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220413	45	BHARATH	1988	121	4	017-UA	4023.60	0x00007E0A00000000	1988-05-05 00:00:00	M/S. MUSURI COMBINES,BANGALORE	12	87	170	BG-637	105	109	107	N	M/S. MUSURI COMBINES,BANGALORE	15	4065.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220414	44	KAMKAJ	1958	120	6	U-24351-MUM	45.72	0x0000535300000000	1958-05-28 00:00:00	RANGOON STUDIO PUBLICITY FILMS, NEW DELHI	12	363	0	B/22490-MUM	105	110	107	N	RANGOON STUDIO PUBLICITY FILMS, NEW DELHI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220415	58	MANAPURAM FINANCE	2007	120	3	CIS/1/222/2007-CHE	31.39	0x000099CF00000000	2007-10-22 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/206/2007-CHE	105	110	107	N	SHRI INIYAN	1	31.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220416	61	MOSCOW AND MUSCOVITES	1958	120	6	U-24352-MUM	1950.41	0x0000535400000000	1958-05-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22440-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	7	1950.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220417	44	TANDNRUSTI	1958	120	6	U-24353-MUM	22.86	0x0000535400000000	1958-05-29 00:00:00	B. SHAH & CO.	12	363	0	B/22470-MUM	105	110	107	N	B. SHAH & CO.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220418	61	WHITER THAN EVER BEFORE (HIN, TAM, TEL, BEN.........)	1958	120	6	U-24354-MUM	18.28	0x0000535400000000	1958-05-29 00:00:00	UNITED FILM MAKERS, BOMBAY	12	363	0	B/22458-MUM	105	110	107	N	L. J. BIJLANI	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220419	58	PUDHIYA NAKCHATRAM	1991	120	4	1171-U	3695	0x0000831200000000	1991-11-14 00:00:00	M/S. GOLDEN GROUP, MADRAS-24	13	87	176	BG-1331	105	109	107	N	M/S. GOLDEN GROUP, MADRAS-24	14	3695	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220420	129	FRESH AND FRAGRANT	1958	120	6	U-24355-MUM	64.61	0x0000535400000000	1958-05-29 00:00:00	UNITED FILM MAKERS, BOMBAY	12	363	0	B/22466-MUM	105	110	107	N	L. J. BIJLANI	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220421	44	"DANCE SEQUENCE WITH SONG NO. 4 ""JEEWAN SATHI"""	1958	120	6	U-24356-MUM	47.85	0x0000535400000000	1958-05-29 00:00:00	D. S. FILMS	12	363	0	B/22489-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220422	59	POLICE VYUHAM	1991	122	4	098-A	3470	0x0000832100000000	1991-11-29 00:00:00	SRI SATHYASAI FILMS PRODUCTIONS, T.NAGAR, MADRAS-17	13	87	170	BG-1342	105	109	107	N	SRI SATHYASAI FILMS PRODUCTIONS, T.NAGAR, MADRAS-17	15	3470	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220423	61	THE BEACH OF NAZARE	1958	120	6	U-24357-MUM	227.68	0x0000535400000000	1958-05-29 00:00:00	RKO RADIO PICTURES	12	363	0	B/22187-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220424	61	SPEED WEEK	1958	120	6	U-24358-MUM	231.03	0x0000535400000000	1958-05-29 00:00:00	RKO RADIO PICTURES	12	363	0	B/22186-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	231.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220425	59	ANTHIMA PORATAM	1991	120	4	1155-U	2776	0x000082E800000000	1991-10-03 00:00:00	M/S. MITTAI MOVIES, MADRAS-17	13	87	176	BG-1314	105	109	107	N	M/S. MITTAI MOVIES, MADRAS-17	15	2776	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220426	61	AUTOMATION - SEE IT NOW	1958	120	6	U-24359-MUM	902.81	0x0000535500000000	1958-05-30 00:00:00	EDWARD R. MURROW & FRED W. FRIENDLY	12	363	0	B/22136-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	8	902.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220427	49	RAIDCO PUMPSET + RAIDCO FAMILY JAM & SQUASH	2002	120	3	CIS/1/09838/2002-CHE	31.10	0x0000925800000000	2002-07-29 00:00:00	M/S IDEA WOLD 1 CELLULOID (P) LTD.	12	368	0	CIS/204/2002-CHE	105	110	107	N	M/S IDEA WOLD 1 CELLULOID (P) LTD.	1	31.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220428	44	SHAN-E-HATIM	1958	120	6	U-24360-MUM	3718.86	0x0000535500000000	1958-05-30 00:00:00	MOGHABHAI D. DESAI	12	87	176	B/22447-MUM	105	109	107	N	DESAI FILMS	13	3718.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220429	45	HALLI RAMBE BELLI BOMBE	1991	120	4	1159-U	4069	0x000082EC00000000	1991-10-07 00:00:00	M/S. BHAVANI CHITRA,MYSORE-2	12	87	176	BG-1318	105	109	107	N	M/S. BHAVANI CHITRA,MYSORE-2	14	4069	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220430	49	RUBCO MATTRESS	2002	120	3	CIS/1/09839/2002-CHE	44.54	0x0000925800000000	2002-07-29 00:00:00	M/S IDEA 1 WOLD CELLULOID (P) LTD.	12	368	0	CIS/206/2002-CHE	105	110	107	N	M/S IDEA 1 WOLD CELLULOID (P) LTD.	1	44.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220431	58	RAMA JEWELLERS	2007	120	3	CIS/1/223/2007-CHE	30.22	0x000099CF00000000	2007-10-22 00:00:00	M/S SUMAN ADS	12	368	0	CIS/233/2007-CHE	105	110	107	N	SHRI K.MANIMARAN	1	30.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220462	44	EK GHAR	1991	120	4	1127-U	2803	0x000082B100000000	1991-08-09 00:00:00	M/S. APOORVA CHITRA,BANGALORE-86	13	87	176	BG-1279	105	109	107	N	M/S. APOORVA CHITRA,BANGALORE-86	10	2803	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220432	49	RAIDCO FAMILY CURRY POWDER + RAIDCO FAMILY PICKLES	2002	120	3	CIS/1/09840/2002-CHE	34.47	0x0000925800000000	2002-07-29 00:00:00	M/S IDEA WOLD 1 CELLULOID (P) LTD.	12	368	0	CIS/205/2002-CHE	105	110	107	N	M/S IDEA WOLD 1 CELLULOID (P) LTD.	1	34.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220433	45	YUDDHA PARVA	1991	122	4	096-A	3886	0x000082E800000000	1991-10-03 00:00:00	M/S. V.S.N. PRODUCTIONS,BANGALORE-9	12	87	170	BG-1313	105	109	107	N	M/S. V.S.N. PRODUCTIONS,BANGALORE-9	15	3886	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220434	44	SAPAT PARIVAR TEA	2002	120	3	CIS/1/09841/2002-CHE	14.33	0x0000925900000000	2002-07-30 00:00:00	M/S ART ADVERTISING & MARKETING PVT. LTD.	12	368	0	CIS/207/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220435	58	SHREE VIGNESHKUMAR JEWELLERS	2007	120	3	CIS/1/224/2007-CHE	30.18	0x000099CF00000000	2007-10-22 00:00:00	SHRI N.RAGHAVENDRAN	12	368	0	CIS/231/2007-CHE	105	110	107	N	SHRI N.RAGHAVENDRAN	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220436	45	SHANTHI KRANTHI	1991	120	4	1142-U	4133	0x000082CC00000000	1991-09-05 00:00:00	M/S. SRI ESWARI PRODUCTIONS,BANGALORE-9	12	87	176	BG-1289	105	109	107	N	M/S. SRI ESWARI PRODUCTIONS,BANGALORE-9	15	4133	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220437	59	SHREE VIGNESHKUMAR JEWELLERS	2007	120	3	CIS/1/225/2007-CHE	30.18	0x000099CF00000000	2007-10-22 00:00:00	SHRI N.RAGHAVENDRAN	13	368	0	CIS/232/2007-CHE	105	110	107	N	SHRI N.RAGHAVENDRAN	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220438	44	STAR PLUS KYON HOTA HAI PYAR	2002	120	3	CIS/1/09842/2002-CHE	28.65	0x0000925900000000	2002-07-30 00:00:00	M/S THE MASTERPIECE	12	368	0	CIS/208/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220439	58	SHREE LAKSHMI JEWELLERY	2007	120	3	CIS/1/226/2007-CHE	14.17	0x000099D100000000	2007-10-24 00:00:00	M/S SRI RAGHAVENDRA VISION	12	368	0	CIS/229/2007-CHE	105	110	107	N	M/S SRI RAGHAVENDRA VISION	1	14.17	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220440	59	TRAILER OF PANCHA THANTHRAM	2002	120	3	CIS/1/09843/2002-CHE	107.29	0x0000925B00000000	2002-08-01 00:00:00	M/S MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	12	368	0	CIS/209/2002-CHE	105	110	107	N	M/S MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	1	107.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220441	59	RANI MAHARANI	1991	120	4	1143-U	4011	0x000082CD00000000	1991-09-06 00:00:00	M/S. K.S.N. ENTERPRISES, BANGALORE-9	13	87	176	BG-1294	105	109	107	N	M/S. K.S.N. ENTERPRISES, BANGALORE-9	15	4011	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220442	61	BIRTANNIA LITTLE HEART	2002	120	3	CIS/1/09844/2002-CHE	28.65	0x0000925C00000000	2002-08-02 00:00:00	M/S A.V.ENTERPRISES	12	368	0	CIS/210/2002-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220443	45	NAVABHARATHA	1987	121	4	016-UA	4143.43	0x00007D8C00000000	1987-12-31 00:00:00	M/S. PADMANIDHI ARTS,BANGALORE	12	87	176	BG-602	105	109	107	N	M/S. PADMANIDHI ARTS,BANGALORE	14	4143.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220444	49	MALAYALA MANORAMA	2002	120	3	CIS/1/09845/2002-CHE	28.65	0x0000926300000000	2002-08-09 00:00:00	M/S SIGNET, CHENNAI	12	368	0	CIS/211/2002-CHE	105	110	107	N	M/S SIGNET, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220445	58	M.K.M.JEWELLERS	2007	120	3	CIS/1/227/2007-CHE	18.33	0x000099D200000000	2007-10-25 00:00:00	M/S SITA CREATIONS	12	368	0	CIS/230/2007-CHE	105	110	107	N	M/S SITA CREATIONS	1	18.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220446	45	BANDHI	1987	120	4	513-U	3798.60	0x00007D7400000000	1987-12-07 00:00:00	GEE PEE FILMS ,BANGALORE	12	87	176	BG-574	105	109	107	N	GEE PEE FILMS ,BANGALORE	15	3798.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220447	61	FORD IKON CARMAYOGA	2002	120	3	CIS/1/09846/2002-CHE	28.65	0x0000926300000000	2002-08-09 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES, CHENNAI	12	368	0	CIS/212/2002-CHE	105	110	107	N	M/S EFX, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220448	45	ARANYADALLI ABHIMANYU	1991	120	4	1147-U	4395	0x000082D400000000	1991-09-13 00:00:00	M/S.VASU CHITRA,BANGALORE	12	87	175	BG-1300	105	109	107	N	M/S.VASU CHITRA,BANGALORE	15	4395	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
220449	58	WHITE HOUSE	2007	120	3	CIS/1/229/2007-CHE	19.52	0x000099D600000000	2007-10-29 00:00:00	MR.DREAMER FILM'S	12	368	0	CIS/234/2007-CHE	105	110	107	N	SHRI INIYAVAN	1	19.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220450	44	CHIK FAIREE FAIRNESS CREAM	2002	120	3	CIS/1/09847/2002-CHE	28.65	0x0000926300000000	2002-08-09 00:00:00	M/S PRIMARY COLOURS, CHENNAI	12	368	0	CIS/213/2002-CHE	105	110	107	N	M/S PRIMARY COLOURS, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220451	58	TRAILER OF MACHAKKARAN	2007	120	3	CIS/1/230/2007-CHE	82.20	0x000099D600000000	2007-10-29 00:00:00	M/S MADRAS ENTERTAINMENT PVT. LTD	12	368	0	CIS/236/2007-CHE	105	110	107	N	M/S MADRAS ENTERTAINMENT PVT. LTD	1	82.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220452	49	DUROFLEX PILLOWS-BED	2002	120	3	CIS/1/09848/2002-CHE	19.51	0x0000926000000000	2002-08-06 00:00:00	SHRI P.K.RAMANAN	12	368	0	CIS/214/2002-CHE	105	110	107	N	M/S INNOVATIONS, CHENNAI	1	19.51	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220453	45	BRAMHA VISHNU MAHESHWARA	1987	120	4	524-U	3944.65	0x00007D8A00000000	1987-12-29 00:00:00	M/S. ROHINI PICTURES, BANGALORE	12	87	170	BG-581	105	109	107	N	M/S. ROHINI PICTURES, BANGALORE	16	3973.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220454	58	NATTUKKU ORU NALLAVAN	1991	120	4	1148-U	4179	0x000082D700000000	1991-09-16 00:00:00	M/S. SRI ESWARI PRODUCTIONS, BANGALORE	13	87	176	BG-1302	105	109	107	N	M/S. SRI ESWARI PRODUCTIONS, BANGALORE	15	4179	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220455	58	DESIGNS	2007	120	3	CIS/1/228/2007-CHE	19.52	0x000099D600000000	2007-10-29 00:00:00	MR.DREAMER'S FILMS	12	368	0	CIS/235/2007-CHE	105	110	107	N	SHRI INIYAVAN	1	19.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220456	58	SRI KUMARAN THANGA MAALIGAI	2002	120	3	CIS/1/09850/2002-CHE	27.75	0x0000926300000000	2002-08-09 00:00:00	M/S TWC FILMS, CHENNAI	12	368	0	CIS/216/2002-CHE	105	110	107	N	M/S TWC FILMS, CHENNAI	1	27.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220457	58	RAZOOL SILKS	2007	120	3	CIS/1/231/2007-CHE	25.94	0x000099D900000000	2007-11-01 00:00:00	M/S NILA THE CREATIVE JUNCTIONS	12	368	0	CIS/237/2007-CHE	105	110	107	N	SHRI GANESH	1	25.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220458	59	SHANTHI KRANTHI	1991	120	4	1150-U	4043	0x000082D800000000	1991-09-17 00:00:00	M/S. SRI ESWARI PRODUCTIONS, BANGALORE	13	87	176	BG-1307	105	109	107	N	M/S. SRI ESWARI PRODUCTIONS, BANGALORE	15	4043	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220459	58	MANMATHA  KALAI	1991	122	4	093-A	3747	0x000082D400000000	1991-09-13 00:00:00	M/S. CHOICE CREATIONS , BANGALORE-34	13	87	176	BG-1301	105	109	107	N	M/S. CHOICE CREATIONS , BANGALORE-34	14	3747	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220460	58	SAHASAVEERAN	1991	122	4	095-A	3685	0x000082DF00000000	1991-09-24 00:00:00	M/S. AALAYAMMAN FILMS, MADRAS-18	13	87	170	BG-1305	105	109	107	N	M/S. AALAYAMMAN FILMS, MADRAS-18	15	3685	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220461	45	ANTHIMAGHATTA	1987	120	4	515-U	3987.57	0x00007D7B00000000	1987-12-14 00:00:00	SHRIRAM FILMS,BANGALORE	12	87	170	BG-579	105	109	107	N	SHRIRAM FILMS,BANGALORE	14	3987.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220463	45	SHANTHINIVASA	1987	120	4	525-U	3913.63	0x00007D8A00000000	1987-12-29 00:00:00	M/S. VIJAYA CINE PRODUCTIONS,BANGALORE	12	87	176	BG-583	105	109	107	N	M/S. VIJAYA CINE PRODUCTIONS,BANGALORE	14	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220464	58	POLICE ADI	1991	120	4	1133-U	4058	0x000082BF00000000	1991-08-23 00:00:00	SRI . LAKSHMI FILMS,BANGALORE-26	13	87	170	BG-1284	105	109	107	N	SRI . LAKSHMI FILMS,BANGALORE-26	15	4058	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220465	45	AVALE NANNA HENDTHI	1987	120	4	521-U	3976.72	0x00007D8900000000	1987-12-28 00:00:00	VIJAY FILMS,BANGALORE	12	87	176	BG-586	105	109	107	N	VIJAY FILMS,BANGALORE	14	3976.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220466	45	CHUKKI CHANDRAMA	1991	120	4	1139-U	4000.00	0x000082C600000000	1991-08-30 00:00:00	M/S.G.K.S. MOVIES,BANGALORE-9	12	87	176	BG-1291	105	109	107	N	M/S.G.K.S. MOVIES,BANGALORE-9	15	4000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220467	59	DANCE RAJA DANCE	1987	120	4	527-U	3846.58	0x00007D8A00000000	1987-12-29 00:00:00	SREE DEVIKALA ARTS,MADRAS	13	87	176	BG-587	105	109	107	N	SREE DEVIKALA ARTS,MADRAS	14	3846.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220468	45	BOMBAT HENDTHI	1991	120	4	1181-U	4393	0x0000832800000000	1991-12-06 00:00:00	M/S. R.S. PRODUCTIONS, BANGALORE	12	87	176	BG-1344	105	109	107	N	M/S. R.S. PRODUCTIONS, BANGALORE	15	4397.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220469	45	THAYIYA AASE	1987	120	4	522-U	4571.39	0x00007D8900000000	1987-12-28 00:00:00	MADHU ART FILMS,BANGALORE	12	87	176	BG-588	105	109	107	N	MADHU ART FILMS,BANGALORE	15	4571.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220470	45	PREMATHARANGA	1987	120	4	523-U	3140.00	0x00007D8900000000	1987-12-28 00:00:00	SRI VEERABHADRESHWARA MOVIES,BANGALORE	12	87	176	BG-601	105	109	107	N	SRI VEERABHADRESHWARA MOVIES,BANGALORE	12	3140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220471	45	MAYOR PRABHAKAR	1991	120	4	1185-U	3922	0x0000832D00000000	1991-12-11 00:00:00	M/S. C.M. PICTURES, BANGALORE-50	12	87	176	BG-1346	105	109	107	N	M/S. C.M. PICTURES, BANGALORE-50	14	3926.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220472	45	RANADHEERA	1987	120	4	528-U	4211.42	0x00007D8A00000000	1987-12-29 00:00:00	SRI ESHWARI PRODUCTIONS,BANGALORE	12	87	170	BG-600	105	109	107	N	SRI ESHWARI PRODUCTIONS,BANGALORE	15	4211.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220473	44	INSPECTOR DHANUSH	1991	120	4	1187-U	4454	0x0000833200000000	1991-12-16 00:00:00	SRI KAMKSHI FILMS, BANGALORE-9	12	87	176	BG-1356	105	109	107	N	SRI KAMKSHI FILMS, BANGALORE-9	16	4458.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220474	45	ERADU DANDEYA MELE	1987	120	4	530-U	3700.22	0x00007D8A00000000	1987-12-29 00:00:00	ANNAPOORNESHWARI FILMS,CHIKMAGALUR	12	87	176	BG-591	105	109	107	N	ANNAPOORNESHWARI FILMS,CHIKMAGALUR	13	3700.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220475	45	SIDUKABEDA SINGARI	1991	120	4	1188-U	4149	0x0000833300000000	1991-12-17 00:00:00	M/S. SUGUNA CHITRA, BANGALORE-4	12	87	176	BG-1340	105	109	107	N	M/S. SUGUNA CHITRA, BANGALORE-4	15	4168.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220476	45	NAGINEE	1991	120	4	1189-U	3684	0x0000833300000000	1991-12-17 00:00:00	SRI LAKSHMI PRODUCTIONS, BANGALORE	12	87	168	BG-1345	105	109	107	N	SRI LAKSHMI PRODUCTIONS, BANGALORE	14	3684.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220477	45	AMARA PREMA	1991	120	4	1192-U	3964	0x0000833600000000	1991-12-20 00:00:00	M/S. RAGHAVENDRA BIOSCOPE, BANGALORE-32	12	87	176	BG-1359	105	109	107	N	M/S. RAGHAVENDRA BIOSCOPE, BANGALORE-32	14	3757.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220478	45	NAYAKA	1991	120	4	1195-U	4129	0x0000833A00000000	1991-12-24 00:00:00	M/S.ASTALAXMI MOVIES MAKERS,BANGALORE	12	87	176	BG-1352	105	109	107	N	M/S.ASTALAXMI MOVIES MAKERS,BANGALORE	15	4239.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220479	45	YELUKOTI MAARTHANDA BYRAVA	1991	120	4	1196-U	3373	0x0000833D00000000	1991-12-27 00:00:00	M/S. VEERABHADRA CHITRALAYA, BANGALORE-8	12	87	186	BG-1322	105	109	107	N	M/S. VEERABHADRA CHITRALAYA, BANGALORE-8	14	3374.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220480	45	EE MANNINA SATYA	1987	120	4	531-U	2971.64	0x00007D8B00000000	1987-12-30 00:00:00	G.G.FILMS,BANGALORE	12	87	170	BG-603	105	109	107	N	G.G.FILMS,BANGALORE	12	2971.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220481	45	SHIVAYOGI AKKAMAHADEVI	1987	120	4	533-U	3602.02	0x00007D8C00000000	1987-12-31 00:00:00	SUYOGA CINE COMBINES,HUBLI	12	87	164	BG-599	105	109	107	N	SUYOGA CINE COMBINES,HUBLI	14	3603.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220482	45	SHAKTHI	1987	120	4	534-U	3936.19	0x00007D8C00000000	1987-12-31 00:00:00	K.S.R. DASS PRODUCTIONS ,BANGALORE	12	87	170	BG-604	105	109	107	N	K.S.R. DASS PRODUCTIONS ,BANGALORE	15	3936.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220483	49	SRI KUMARAN THANGA MAALIGAI	2002	120	3	CIS/1/09851/2002-CHE	27.75	0x0000926300000000	2002-08-09 00:00:00	M/S TWC FILMS, CHENNAI	12	368	0	CIS/217/2002-CHE	105	110	107	N	M/S TWC FILMS, CHENNAI	1	27.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220484	44	TAQDEER	1958	120	6	U-24361-MUM	3827.67	0x0000535500000000	1958-05-30 00:00:00	D. SOHNA	15	87	176	B/22127-MUM	105	109	107	N	NEELAM PRODUCTIONS	14	3827.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220485	61	TVS VICTOR-SACHIN	2002	120	3	CIS/1/09852/2002-CHE	28.65	0x0000926300000000	2002-08-09 00:00:00	M/S TECNOVISION	12	368	0	CIS/215/2002-CHE	105	110	107	N	M/S EFX, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220486	44	DUDHWALI (CARTOON) (TELGU & MALAYALAM)	1958	120	6	U-24362-MUM	32.00	0x0000535500000000	1958-05-30 00:00:00	A. ZACHARIAS	12	364	0	B/22455-MUM	105	110	107	N	AYURVEDASHRAM PHARMACY LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220487	58	KAMAL SILKS	2002	120	3	CIS/1/09853/2002-CHE	31.42	0x0000926300000000	2002-08-09 00:00:00	M/S AXION FILMS, CHENNAI	12	368	0	CIS/218/2002-CHE	105	110	107	N	M/S AXION FILMS, CHENNAI	1	31.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220488	45	KUTHUHALA	1987	120	4	536-U	3481.32	0x00007D8C00000000	1987-12-31 00:00:00	VIJAYA PRASAD FILMS, BANGALORE	12	87	170	BG-607	105	109	107	N	VIJAYA PRASAD FILMS, BANGALORE	14	3481.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220489	58	SASTHA GINGILI OIL	2007	120	3	CIS/1/232/2007-CHE	27.56	0x000099D900000000	2007-11-01 00:00:00	M/S DREAMS VISION	12	368	0	CIS/238/2007-CHE	105	110	107	N	M/S DREAMS VISION	1	27.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220490	61	CALTEX IN INDIA TODAY	1958	120	6	U-24363-MUM	188.97	0x0000535500000000	1958-05-30 00:00:00	CALTEX INDIA LTD.	12	363	0	B/22538-MUM	105	110	107	N	CALTEX INDIA LTD.	2	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220491	58	TRAILER OF RUN	2002	120	3	CIS/1/09854/2002-CHE	118.87	0x0000926600000000	2002-08-12 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/219/2002-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	118.87	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220492	61	MUNICIPAL SEWAGE TREATMENT PROCESSES	1958	120	6	U-24364-MUM	96.01	0x0000535500000000	1958-05-30 00:00:00	FEDERAL SECTION OF AGRICULTURE	12	88	0	B/22290-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220493	58	PARRY'S SPIRULINA	2002	120	3	CIS/1/09855/2002-CHE	22.86	0x0000926A00000000	2002-08-16 00:00:00	M/S A.V.ENTERPRISES	12	368	0	CIS/220/2002-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220494	61	SPACE SPRAYING	1958	120	6	U-24365-MUM	97.53	0x0000535500000000	1958-05-30 00:00:00	FEDERAL SECTION OF AGRICULTURE	12	88	0	B/22291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220495	58	TRAILER OF 'EVANO ORUVAN'	2007	120	3	CIS/1/233/2007-CHE	54.86	0x000099D900000000	2007-11-01 00:00:00	M/S LOUISIANA FILMS PVT.LTD	12	368	0	CIS/239/2007-CHE	105	110	107	N	M/S LOUISIANA FILMS PVT.LTD	1	54.86	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220496	59	PARRY'S SPIRULINA	2002	120	3	CIS/1/09856/2002-CHE	22.86	0x0000926A00000000	2002-08-16 00:00:00	M/S A.V.ENTERPRISES	12	368	0	CIS/221/2002-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220497	45	MANA GEDDA MAGA	1987	120	4	537-U	3852.77	0x00007D8C00000000	1987-12-31 00:00:00	R.K. SULTHAN FILMS,BANGLORE	12	87	176	BG-609	105	109	107	N	R.K. SULTHAN FILMS,BANGLORE	14	3852.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220498	58	SRI KUMARAN SILKS	2002	120	3	CIS/1/09857/2002-CHE	29.56	0x0000926A00000000	2002-08-16 00:00:00	SHRI BABU SANKAR	12	368	0	CIS/222/2002-CHE	105	110	107	N	M/S TWC FILMS	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220499	61	THE LITTLE BALLERINA	1958	120	6	U-24366-MUM	726.94	0x0000535500000000	1958-05-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/22454-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	726.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220500	58	TRAILER OF VEL	2007	120	3	CIS/1/234/2007-CHE	96.38	0x000099DA00000000	2007-11-02 00:00:00	M/S SRI RAJAKALIAMMAN MEDIAS	12	368	0	CIS/240/2007-CHE	105	110	107	N	M/S SRI RAJAKALIAMMAN MEDIAS	1	96.38	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220501	45	YEDURU ALEGALU	1987	120	4	532-U	3561.89	0x00007D8C00000000	1987-12-31 00:00:00	M/S.S.M.V. COMBINES,BANGALORE	12	87	176	BG-590	105	109	107	N	M/S.S.M.V. COMBINES,BANGALORE	14	3561.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220502	49	SRI KUMARAN SILKS	2002	120	3	CIS/1/09858/2002-CHE	29.56	0x0000926A00000000	2002-08-16 00:00:00	SHRI BABU SANKAR	12	368	0	CIS/223/2002-CHE	105	110	107	N	M/S TWC FILMS	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220503	58	FAIREVER	2007	120	3	CIS/1/235/2007-CHE	20.13	0x000099DB00000000	2007-11-03 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	12	368	0	CIS/241/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	1	20.13	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220504	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 59	1958	120	6	U-24367-MUM	129.84	0x0000535500000000	1958-05-30 00:00:00	U. S. I. S.	12	363	0	B/22274-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220505	58	CHINNI'S PICKLES	2007	120	3	CIS/1/236/2007-CHE	42.99	0x000099DD00000000	2007-11-05 00:00:00	M/S CAVINKARE ADVERTISING. PVT. LTD	12	368	0	CIS/242/2007-CHE	105	110	107	N	M/S EFX	1	42.99	0	0	1	0	0	B	0	0	1330	0	0	0	0	0	\N	\N
220506	58	PENGAL NATTIN KANGAL	2002	120	3	CIS/1/09859/2002-CHE	295.35	0x0000926A00000000	2002-08-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/224/2002-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	295.35	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
220507	45	BELAKU	1987	120	4	535-U	946.81	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION,BANGALORE	12	87	176	BG-608	105	109	107	N	FILMS DIVISION,BANGALORE	8	946.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220508	58	SARAVANA GOLD PALACE	2007	120	3	CIS/1/237/2007-CHE	26.19	0x000099DE00000000	2007-11-06 00:00:00	M/S MARLIA ADS	12	92	0	CIS/243/2007-CHE	105	110	107	N	M/S MARLIA ADS	1	26.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220509	58	3 ROSES	2002	120	3	CIS/1/09860/2002-CHE	18.92	0x0000926A00000000	2002-08-16 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/225/2002-CHE	105	110	107	N	M/S EFX	1	18.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220510	61	CAREERS AND CRADLES	1958	120	6	U-24368-MUM	120.70	0x0000535500000000	1958-05-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/22497-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220511	59	3 ROSES	2002	120	3	CIS/1/09861/2002-CHE	18.92	0x0000926A00000000	2002-08-16 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/226/2002-CHE	105	110	107	N	M/S EFX	1	18.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220512	61	THE WASHINGTON MOSQUE	1958	120	6	U-24369-MUM	405.38	0x0000535600000000	1958-05-31 00:00:00	CRAVEN FILM CORPORATION	12	363	0	B/22505-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	405.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220513	44	HAVELLS WIRE	2002	120	3	CIS/1/09862/2002-CHE	30.81	0x0000926A00000000	2002-08-16 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/227/2002-CHE	105	110	107	N	M/S EFX	1	30.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220514	71	POO PANNEER	1987	120	4	0458-V/U	0	0x00007D7F00000000	1987-12-18 00:00:00	PARAAG MOVIES,MANGALORE	12	87	176	BG/V/077	106	109	107	N	PARAAG MOVIES,MANGALORE	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
220515	61	DAVY - TRL	1958	120	6	U-24370-MUM	80.77	0x0000535600000000	1958-05-31 00:00:00	EALING FILMS	12	94	0	B/22245-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220516	61	IT HAPPENED IN OUR VILLAGE	1958	120	6	U-24371-MUM	757.42	0x0000535600000000	1958-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	757.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220517	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 61	1958	120	6	U-24372-MUM	102.71	0x0000535800000000	1958-06-02 00:00:00	U. S. I. S.	12	363	0	B/22369-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220518	61	HANDLE WITH CARE	1958	120	6	U-24373-MUM	2348.48	0x0000535800000000	1958-06-02 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/22415-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2348.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220519	61	COLDITZ STORY - TRL	1958	120	6	U-24374-MUM	81.99	0x0000535800000000	1958-06-02 00:00:00	LONDON FILMS	12	94	0	B/22172-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220520	61	SWAMP BOAT SPORTS	1958	120	6	U-24375-MUM	248.71	0x0000535800000000	1958-06-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/22526-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220521	59	PUSHPAKA VIMANAMU	1987	120	4	495-U	3582.09	0x00007D5300000000	1987-11-04 00:00:00	MANDAKINI CHITRA P LTD,BANGALORE	13	87	176	BG-557	105	109	107	N	MANDAKINI CHITRA P LTD,BANGALORE	14	3582.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220522	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 60	1958	120	6	U-24376-MUM	103.93	0x0000535800000000	1958-06-02 00:00:00	U. S. I. S.	12	363	0	B/22275-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220523	49	SAMARPANAM	1987	120	4	494-U	3354.66	0x00007D5300000000	1987-11-04 00:00:00	SHARADA FILMS,MADRAS	13	87	176	BG-558	105	109	107	N	SHARADA FILMS,MADRAS	16	3354.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220524	44	KARIGAR	1958	120	6	U-24378-MUM	4225.74	0x0000535800000000	1958-06-02 00:00:00	VASANT JOGLEKAR	12	87	176	B/22253-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4225.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220525	58	SAMSUNG WASHING MACHINE & FRESHATARIAN	2002	120	3	CIS/1/09863/2002-CHE	28.65	0x0000926A00000000	2002-08-16 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/228/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220526	61	THE MAHARAJAH MEETS A CHALLENGE	1958	120	6	U-24379-MUM	1066.8	0x0000535800000000	1958-06-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/22537-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	4	1066.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220527	58	NALLI 100 & KIDS WEAR	2002	120	3	CIS/1/09864/2002-CHE	38.40	0x0000927000000000	2002-08-22 00:00:00	M/S FAME ADVERTISING	12	368	0	CIS/234/2002-CHE	105	110	107	N	M/S EFX	1	38.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220528	61	TROTTERS AND PACERS	1958	120	6	U-24380-MUM	242.01	0x0000535800000000	1958-06-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/22528-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220529	58	RAMACHANDRAN N TEXTILES	2002	120	3	CIS/1/09865/2002-CHE	33.52	0x0000927100000000	2002-08-23 00:00:00	SHRI RAJ SOMAN	12	368	0	CIS/229/2002-CHE	105	110	107	N	M/S HARITA CINE ARTS	1	33.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220530	44	TAJ MAHAL TEA - EHSAAS	2002	120	3	CIS/1/09866/2002-CHE	19.20	0x0000927100000000	2002-08-23 00:00:00	M/S THE WORKS MOVING PICTURE CO.	12	368	0	CIS/230/2002-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220531	61	COLDITZ STORY	1958	120	6	U-24381-MUM	2729.78	0x0000535800000000	1958-06-02 00:00:00	LONDON FILMS	12	87	176	B/22171-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2729.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220532	59	TAJ MAHAL TEA - EHSAAS	2002	120	3	CIS/1/09867/2002-CHE	19.20	0x0000927100000000	2002-08-23 00:00:00	M/S THE WORKS MOVING PICTURE CO.	12	368	0	CIS/231/2002-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220533	61	SPIRIT OF THE RACE	1958	120	6	U-24382-MUM	234.08	0x0000535800000000	1958-06-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/22524-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	234.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220534	58	SRIRAMAN SRIDEVI	2002	120	3	CIS/1/09868/2002-CHE	31.09	0x0000927100000000	2002-08-23 00:00:00	M/S VIJAY TV	12	368	0	CIS/232/2002-CHE	105	110	107	N	M/S EFX	1	31.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220535	58	PESUM PADAM	1987	120	4	496-U	3582.09	0x00007D5300000000	1987-11-04 00:00:00	MANDAKINI CHITHRA P LTD,BANGALORE	13	87	176	BG-560	105	109	107	N	MANDAKINI CHITHRA P LTD,BANGALORE	14	3582.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220536	61	ROUND TRIP TO MARS	1958	120	6	U-24383-MUM	178.61	0x0000535800000000	1958-06-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/22534-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220537	58	ELEPHANT MOSQUITO COIL	2002	120	3	CIS/1/09869/2002-CHE	28.65	0x0000927100000000	2002-08-23 00:00:00	M/S FUMAKILLA INDIA PVT. LTD.	12	368	0	CIS/233/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220538	61	FODDER AND SON (CARTOON)	1958	120	6	U-24384-MUM	177.39	0x0000535800000000	1958-06-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/22535-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220539	58	TITAN WEDDING GIFT	2002	120	3	CIS/1/09870/2002-CHE	28.65	0x0000927800000000	2002-08-30 00:00:00	SHRI RAJIV MENON	12	368	0	CIS/235/2002-CHE	105	110	107	N	M/S MIND SCREEN (P) LTD	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220540	44	PUSHPAK	1987	120	4	499-U	3582.09	0x00007D6000000000	1987-11-17 00:00:00	MANDAKINI CHITRA P LTD,BANGALORE	13	87	176	BG-561	105	109	107	N	MANDAKINI CHITRA P LTD,BANGALORE	14	3582.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220541	44	TEAM SAMSUNG	2002	120	3	CIS/1/09871/2002-CHE	28.65	0x0000927800000000	2002-08-30 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/236/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220542	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 62	1958	120	6	U-24385-MUM	113.38	0x0000535800000000	1958-06-02 00:00:00	U. S. I. S.	12	363	0	B/22370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220543	44	TEAM SAMSUNG WASHING MACHINE	2002	120	3	CIS/1/09872/2002-CHE	28.65	0x0000927800000000	2002-08-30 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/237/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220544	61	ANOTHER TIME, ANOTHER PLACE - TRL	1958	120	6	U-24386-MUM	28.95	0x0000535900000000	1958-06-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/22568-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220545	44	TEAM SAMSUNG-FRESHATARIAN	2002	120	3	CIS/1/09873/2002-CHE	28.65	0x0000927800000000	2002-08-30 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/238/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220546	45	VVD COCONUT OIL	2002	120	3	CIS/1/09874/2002-CHE	30.81	0x0000927800000000	2002-08-30 00:00:00	M/S 7 CREST COMMUNICATION	12	368	0	CIS/239/2002-CHE	105	110	107	N	M/S 7 CREST COMMUNICATION	1	30.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220547	44	HATHKADI	1958	120	6	U-24387-MUM	3641.14	0x0000535900000000	1958-06-03 00:00:00	DHANWANT S. SHAH	15	87	176	B/22423-MUM	105	109	107	N	D. S. FILMS	14	3641.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220548	59	ARIEL AD	2002	120	3	CIS/1/09875/2002-CHE	28.65	0x0000927F00000000	2002-09-06 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/240/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220549	61	A BOOK OFF THE SHELF	1958	120	6	U-24388-MUM	368.80	0x0000535A00000000	1958-06-04 00:00:00	A CARISBROOKE FILM	12	363	0	B/22566-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	368.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220550	44	CADBURY'S DIARY MILK-SAILOR	2002	120	3	CIS/1/09876/2002-CHE	28.65	0x0000927F00000000	2002-09-06 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/241/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220551	61	ARCTIC JUNGLE	1958	120	6	U-24389-MUM	290.16	0x0000535A00000000	1958-06-04 00:00:00	NATIONAL FILM BOARD PRODUCTIONS	12	363	0	B/22563-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220552	44	CADBURY'S DAIRY MILK-TENNIS	2002	120	3	CIS/1/09877/2002-CHE	19.20	0x0000927F00000000	2002-09-06 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/242/2002-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220553	58	SUNDARI SOAP	2002	120	3	CIS/1/09878/2002-CHE	22.86	0x0000927F00000000	2002-09-06 00:00:00	SHRI VEL SHANKAR	12	368	0	CIS/243/2002-CHE	105	110	107	N	M/S VISUALS ORIGIN	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220554	61	MIDWAY MEDLEY	1958	120	6	U-24390-MUM	217.01	0x0000535A00000000	1958-06-04 00:00:00	MOVIETONEWS INC.	12	363	0	B/22525-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220555	59	SUNDARI SOAP	2002	120	3	CIS/1/09879/2002-CHE	22.86	0x0000927F00000000	2002-09-06 00:00:00	SHRI VEL SHANKAR	12	368	0	CIS/244/2002-CHE	105	110	107	N	M/S VISUALS ORIGIN	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220556	61	INDIAN NEWS REVIEW NO. 504 (HIN, TAM, TEL & BEN)	1958	120	6	U-24391-MUM	296.57	0x0000535A00000000	1958-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22569-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220557	61	MICO	2002	120	3	CIS/1/09880/2002-CHE	28.65	0x0000927F00000000	2002-09-06 00:00:00	M/S THINKING PICTURES	12	368	0	CIS/245/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220558	49	PUSHPAK VIMANAM	1987	120	4	503-U	3582.09	0x00007D6100000000	1987-11-18 00:00:00	MANDAKINI CHITRA P LTD,BANGALORE	13	87	176	BG-562	105	109	107	N	MANDAKINI CHITRA P LTD,BANGALORE	14	3582.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220559	61	METRO NEWS VOL. 823 (ENGLISH & BENGALI)	1958	120	6	U-24392-MUM	297.18	0x0000535A00000000	1958-06-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22571-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220560	44	MICO	2002	120	3	CIS/1/09881/2002-CHE	28.65	0x0000927F00000000	2002-09-06 00:00:00	M/S THINKING PICTURES	12	368	0	CIS/246/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220561	61	HELL BENT FOR GLORY - TRL	1958	120	6	U-24393-MUM	46.02	0x0000535A00000000	1958-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22431-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220562	58	SUBAIDA JEWELLERY	2002	120	3	CIS/1/09882/2002-CHE	42.67	0x0000927F00000000	2002-09-06 00:00:00	SHRI S.MOHAMMAD, ABSOLUTE ADVERTISING	12	368	0	CIS/247/2002-CHE	105	110	107	N	M/S VISUALS ORIGIN	1	42.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220563	58	AQUAGUARD	2002	120	3	CIS/1/09883/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	92	0	CIS/248/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220564	61	ROUND THE CLOCK AT GEIGY	1958	120	6	U-24394-MUM	157.58	0x0000535B00000000	1958-06-05 00:00:00	J. R. GEIGY S. A. BASLE	12	363	0	B/22482-MUM	105	110	108	N	SUHRID GEIGY TRADING PRIVATE LTD.	1	157.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220565	59	AQUAGUARD	2002	120	3	CIS/1/09884/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	92	0	CIS/249/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220566	45	ONDU MANEYA KATHE	1987	120	4	502-U	3095.85	0x00007D6100000000	1987-11-18 00:00:00	UNITED FILM MAKERS,BANGALORE	12	87	176	BG-566	105	109	107	N	UNITED FILM MAKERS,BANGALORE	14	3095.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220567	61	HUNTERS OF THE SOUTHERN SEAS	1958	120	6	U-24395-MUM	1153.36	0x0000535B00000000	1958-06-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22147-MUM	105	110	108	N	SOVEXPORTFILM	5	1153.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220568	49	AQUAGUARD	2002	120	3	CIS/1/09885/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNCATIONS PVT. LTD.	12	92	0	CIS/250/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220569	45	AQUAGUARD	2002	120	3	CIS/1/09886/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/251/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220570	45	VEERA SHURA	1987	120	4	490-U	3483.19	0x00007D3F00000000	1987-10-15 00:00:00	CHITHRALAYA MOVIES, MADRAS	12	87	170	BG-496	105	109	107	N	CHITHRALAYA MOVIES, MADRAS	15	3483.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220571	44	AQUAGUARD	2002	120	3	CIS/1/09887/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/252/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220572	70	THE TAJMAHAL	1958	120	6	U-24396-MUM	217.01	0x0000535B00000000	1958-06-05 00:00:00	M. B. ACHWAL	12	88	0	B/22488-MUM	105	110	107	N	M. B. ACHWAL	1	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220573	42	AQUAGUARD	2002	120	3	CIS/1/09888/2002-CHE	28.65	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/253/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220574	61	STORM OVER THE NILE - TRL	1958	120	6	U-24397-MUM	72.84	0x0000535B00000000	1958-06-05 00:00:00	LONDON FILMS	12	94	0	B/22168-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220575	58	OXYGEN GAS GUARD	2002	120	3	CIS/1/09889/2002-CHE	38.71	0x0000928600000000	2002-09-13 00:00:00	SHRI IGNATIUS RAJKUMAR	12	368	0	CIS/254/2002-CHE	105	110	107	N	SHRI IGNATIUS RAJKUMAR	1	38.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220576	45	PATITA PAVANI	1991	121	4	045-UA	4603	0x000082C600000000	1991-08-30 00:00:00	SHRI. YELUKOTI FILM CORPORATION,HUBLI-580021(KA)	12	87	176	BG-1293	105	109	107	N	SHRI. YELUKOTI FILM CORPORATION,HUBLI-580021(KA)	16	4603	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220577	44	NO MARKS-STRAWBERRY & LILLY	2002	120	3	CIS/1/09890/2002-CHE	28.65	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/255/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220578	61	SADDLE THE WIND	1958	120	6	U-24398-MUM	2342.69	0x0000535B00000000	1958-06-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/22173-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2342.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220579	44	NEW PORT JEANS	2002	120	3	CIS/1/09891/2002-CHE	28.65	0x0000928D00000000	2002-09-20 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/256/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220580	44	KING KONG KI KUSTI	1958	120	6	U-24399-MUM	286.51	0x0000535B00000000	1958-06-05 00:00:00	T. PRASHDD	12	363	0	B/22548-MUM	105	110	107	N	TAURUS CHITRA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220581	58	IVADANDA POMBALE	1991	120	4	1111-U	3338	0x0000828C00000000	1991-07-03 00:00:00	M/S. MOTHER CINE CREATIONS,MADRAS-92	13	87	175	BG-1260	105	109	107	N	M/S. MOTHER CINE CREATIONS,MADRAS-92	14	3338	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
220582	59	AVAUNT PESTICIDES	2002	120	3	CIS/1/09892/2002-CHE	28.65	0x0000929600000000	2002-09-29 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/257/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220701	59	ROSE BISCUIT	1999	120	3	CIS/1/5712/1999-CHE	13.75	0x00008DAD00000000	1999-04-21 00:00:00	SHRI P.PRASAD	12	368	0	CIS/62/1999-CHE	105	110	107	N	M/S STAR ADVERTISING SERVICE	1	13.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220583	61	AT THE ZOO (HINDI & TAMIL)	1958	120	6	U-24400-MUM	60.96	0x0000535B00000000	1958-06-05 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/22552-MUM	105	110	107	N	THE IMPERIAL CHEMICAL INDUSTRIES (INDIA) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220584	58	LITE ROOF	2002	120	3	CIS/1/09893/2002-CHE	14.33	0x0000928D00000000	2002-09-20 00:00:00	M/S LIGHT ROOFINGS LTD	12	368	0	CIS/258/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220585	45	ASADHYA KALLA	1991	120	4	1120-U	3100	0x0000829300000000	1991-07-10 00:00:00	M/S. D.T.R. MOVIES BANGALORE-9	12	87	176	BG-1129	105	109	107	N	M/S. D.T.R. MOVIES BANGALORE-9	12	3100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220586	42	BRAHMOL + VASMOL	2002	120	3	CIS/1/09894/2002-CHE	28.65	0x0000928D00000000	2002-09-20 00:00:00	M/S SITUATIONS ADVERTISING & MARKETING SERVICES	12	368	0	CIS/259/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220587	58	OXYGEN TORCH LIGHT	2002	120	3	CIS/1/09895/2002-CHE	27.44	0x0000928D00000000	2002-09-20 00:00:00	M/S ZEPHYR	12	368	0	CIS/260/2002-CHE	105	110	107	N	M/S ZEPHYR	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220588	45	DIAMOND SECRET	1991	120	4	1121-U	3160	0x0000829900000000	1991-07-16 00:00:00	M/S. DANALAKSHMI ART PICTURES,BANGALORE-86	12	87	170	BG-1271	105	109	107	N	M/S. DANALAKSHMI ART PICTURES,BANGALORE-86	14	3160	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220589	58	KANCHI PLAZA	2002	120	3	CIS/1/09896/2002-CHE	31.44	0x0000928D00000000	2002-09-20 00:00:00	SHRI JAYAKUMAR	12	368	0	CIS/261/2002-CHE	105	110	107	N	M/S PROCLAIN	1	31.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220590	45	RAMACHARI	1991	120	4	1122-U	4259	0x0000829A00000000	1991-07-17 00:00:00	SRI ESWARI PRODUCTIONS,BANGALORE	12	87	176	BG-1276	105	109	107	N	SRI ESWARI PRODUCTIONS,BANGALORE	15	4259	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220591	45	THAYE KOTTA TALI	1987	120	4	492-U	4267.20	0x00007D4E00000000	1987-10-30 00:00:00	SRI KOTTURESHWARA FILMS,SHIMOGA	12	87	176	BG-551	105	109	107	N	SRI KOTTURESHWARA FILMS,SHIMOGA	15	4267.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220592	51	SAMSUNG PLAN-WASHING MACHINE	2002	120	3	CIS/1/09897/2002-CHE	42.98	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/262/2002-CHE	105	110	107	N	M/S EFX	1	42.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220593	51	SAMSUNG PLANO + FRESHATARIAN	2002	120	3	CIS/1/09898/2002-CHE	42.98	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/263/2002-CHE	105	110	107	N	M/S EFX	1	42.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220594	58	SIVA JEWELLERY	2002	120	3	CIS/1/09899/2002-CHE	23.77	0x0000928D00000000	2002-09-20 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/264/2002-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	23.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220595	49	NEDU VEERPUGAL	1991	122	4	091-A	3013	0x0000829500000000	1991-07-12 00:00:00	M/S. HANSA PICTURES,MADRAS-6	13	87	176	BG-1239	105	109	107	N	M/S. HANSA PICTURES,MADRAS-6	16	3013	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220596	45	PUSHPAKA VIMANA	1987	120	4	491-U	4127.29	0x00007D4300000000	1987-10-19 00:00:00	M/S. JYOTHI ART MOVIES,BANGALORE	12	87	176	BG-556	105	109	107	N	M/S. JYOTHI ART MOVIES,BANGALORE	15	4127.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220597	44	CADBURY'S DAIRY MILK - SAILOR & TENNIS	2002	120	3	CIS/1/09900/2002-CHE	47.55	0x0000929300000000	2002-09-26 00:00:00	M/S OGLIVY & MATHER (P) LTD.	12	368	0	CIS/265/2002-CHE	105	110	107	N	M/S EFX	1	47.55	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220598	47	EKKA NAGARANTHA	1991	120	4	1103-U	3353	0x0000827F00000000	1991-06-20 00:00:00	M/S.CHENIAPPA ENTERPRISES,BANGALORE -27	12	87	176	BG-1256	105	109	107	N	M/S.CHENIAPPA ENTERPRISES,BANGALORE -27	12	3353	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220599	45	ATHIRATHA MAHARATHA	1987	122	4	034-A	4127.29	0x00007D3900000000	1987-10-09 00:00:00	M/S. JYOTHI ART MOVIES,BANGALORE	12	87	170	BG-550	105	109	107	N	M/S. JYOTHI ART MOVIES,BANGALORE	15	4127.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220600	49	ASSET MOVES	2007	120	3	CIS/1/238/2007-CHE	32.03	0x000099DF00000000	2007-11-07 00:00:00	M/S GREY MATTER FILM COMPANY	12	368	0	CIS/245/2007-CHE	105	110	107	N	SHRI T.D.AJITHKUMAR	1	32.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220601	45	MELU KEELU	1991	120	4	1104-U	1163	0x0000828500000000	1991-06-26 00:00:00	THE FILMS DIVISION,BANGALORE	12	87	176	BG-1252	105	109	107	N	THE FILMS DIVISION,BANGALORE	6	1163	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220602	58	TRAILER OF BILLA	2007	120	3	CIS/1/239/2007-CHE	44.56	0x000099DF00000000	2007-11-07 00:00:00	SHRI L. SURESH	12	87	0	CIS/244/2007-CHE	105	110	107	N	M/S ANANDA PICTURES CIRUCUIT	1	44.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220603	45	BANDHAMUKTHA	1987	120	4	480-U	3813.81	0x00007D1500000000	1987-09-03 00:00:00	M/S. SAPTHAGIRI CHITRA, BANGALORE	12	87	170	BG-497	105	109	107	N	M/S. SAPTHAGIRI CHITRA, BANGALORE	15	3886.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220604	58	AIRCEL	2007	120	3	CIS/1/240/2007-CHE	28.65	0x000099E100000000	2007-11-09 00:00:00	M/S IRIS FILMS	12	368	0	CIS/247/2007-CHE	105	110	107	N	SHRI R.GANESH	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220605	45	S.P.  BHARGAVEE	1991	120	4	1105-U	4536	0x0000828500000000	1991-06-26 00:00:00	M/S. RAGHAVENDRA BIOSCOPE,BANGALORE-32	12	87	170	BG-1270	105	109	107	N	M/S. RAGHAVENDRA BIOSCOPE,BANGALORE-32	15	4536	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220606	58	ARASU JEWELLERY	2007	120	3	CIS/1/241/2007-CHE	21.44	0x000099E600000000	2007-11-14 00:00:00	M/S MARLIA ADS	12	368	0	CIS/246/2007-CHE	105	110	107	N	M/S MARLIA ADS	1	21.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220607	45	BHAIRAVI	1991	120	4	1106-U	3773	0x0000828500000000	1991-06-26 00:00:00	M/S.SURYA PRODUCTIONS,BANGALORE -11	12	87	176	BG-1269	105	109	107	N	M/S.SURYA PRODUCTIONS,BANGALORE -11	14	3773	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220608	59	"VAIBHAV JEWELLER""S"""	2007	120	3	CIS/1/242/2007-CHE	31.75	0x000099E600000000	2007-11-14 00:00:00	M/S J.J.MEDIA PARK	12	368	0	CIS/248/2007-CHE	105	110	107	N	M/S J.J.MEDIA PARK	1	31.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220609	45	PUGASATTE GANDA HOTTE THUMA UNDA	1991	120	4	1107-U	4018	0x0000828600000000	1991-06-27 00:00:00	M/S. SRI LAKSHMI PRODUCTIONS,BANGALORE	12	87	176	BG-1264	105	109	107	N	M/S. SRI LAKSHMI PRODUCTIONS,BANGALORE	15	4018	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220610	59	KANKATALA TEXTILES	2007	120	3	CIS/1/243/2007-CHE	32.97	0x000099E600000000	2007-11-14 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/249/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	32.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220611	58	TRAILER OF ONBATHU ROOBAI NOTTU	2007	120	3	CIS/1/244/2007-CHE	91.76	0x000099E600000000	2007-11-14 00:00:00	M/S INDIAN CINEMA PASTERY PVT. LTD	12	368	0	CIS/251/2007-CHE	105	110	107	N	M/S INDIAN CINEMA PASTERY PVT. LTD	1	91.76	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220612	45	SAGAR SANGAM	1991	120	4	1108-U	3089	0x0000828600000000	1991-06-27 00:00:00	M/S. SANGAM FILMS, KADUMATA,BANTAWAL TQ.(SK)	12	87	176	BG-1263	105	109	107	N	M/S. SANGAM FILMS, KADUMATA,BANTAWAL TQ.(SK)	12	3089	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220613	58	TRAILER OF PALANIAPPA KALLOORI	2007	120	3	CIS/1/245/2007-CHE	88.74	0x000099E800000000	2007-11-16 00:00:00	SHRI K.PRABHAKARAN	12	368	0	CIS/254/2007-CHE	105	110	107	N	M/S ANBALAYA FILMS	1	88.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220614	45	MODADA MAREYALLI	1991	120	4	1094	4221	0x0000825D00000000	1991-05-17 00:00:00	SREE VAISHNAVI COMBINES,BANGALORE-9	12	87	176	BG-1243	105	109	107	N	SREE VAISHNAVI COMBINES,BANGALORE-9	15	4221	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220615	49	DOUBLE HORSE	2007	120	3	CIS/1/246/2007-CHE	16.66	0x000099E800000000	2007-11-16 00:00:00	M/S CATHAY PRODUCTIONS	12	368	0	CIS/252/2007-CHE	105	110	107	N	M/S CATHAY PRODUCTIONS	1	16.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220616	45	REDYMADE GANDA	1991	120	4	1095-U	3904	0x0000825D00000000	1991-05-17 00:00:00	M/S.DEVI AND DEVI FILMS,BANGALORE-9	12	87	176	BG-1244	105	109	107	N	M/S.DEVI AND DEVI FILMS,BANGALORE-9	15	3904	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220617	58	USHA SUN FLOWER OIL	2007	120	3	CIS/1/247/2007-CHE	09.65	0x000099E800000000	2007-11-16 00:00:00	M/S S.S. FILMS	12	368	0	CIS/253/2007-CHE	105	110	107	N	M/S S.S. FILMS	1	09.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220618	58	KISCOL T.M.T.	2007	120	3	CIS/1/248/2007-CHE	25.93	0x000099E800000000	2007-11-16 00:00:00	M/S JJ'S MEDIA PARK	12	92	0	CIS/250/2007-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220619	61	THE FRENCH REVOLUTION	1959	120	6	U-26901-MUM	175.56	0x0000544F00000000	1959-02-04 00:00:00	CORONET FILMS	12	88	0	B/24406-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220620	61	THE NAPOLEONIC ERA	1959	120	6	U-26902-MUM	148.13	0x0000544F00000000	1959-02-04 00:00:00	CORONET FILMS	12	88	0	B/24405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220621	58	WOODS VALLEY GRANDS	2007	120	3	CIS/1/249/2007-CHE	27.76	0x000099EE00000000	2007-11-22 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	12	368	0	CIS/255/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT.LTD	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220622	61	MENTAL SYMPTON NO. 1 SCHIZOPHRENIA SIMPLE TYPE DETERIORATED	1959	120	6	U-26903-MUM	124.35	0x0000544F00000000	1959-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/24407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220623	58	JOS ALUKKAS JEWELLERY	2007	120	3	CIS/1/250/2007-CHE	14.32	0x000099EF00000000	2007-11-23 00:00:00	M/S DIGITAL EIGHT	12	368	0	CIS/256/2007-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220624	61	THE NEW WAY TO GREATER EDUCATION	1959	120	6	U-26904-MUM	182.88	0x0000544F00000000	1959-02-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/24409-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220625	58	THIRUMATHY JAMES IPPODHU ENNA SEYYA VENDUM	2007	120	3	CIS/1/251/2007-CHE	292.63	0x000099F500000000	2007-11-29 00:00:00	M/S JNANABANU VISUAL MEDIA	12	87	0	CIS/257/2007-CHE	105	110	107	N	SHRI N.V.SANKARAN &GNANI	1	292.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220626	61	MADE IN INDIA (HIN, TAM, TEL, BEN, GUJ........)	1959	120	6	U-26905-MUM	288.95	0x0000545000000000	1959-02-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/24194-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220627	59	POLICE KHAIDHI	1991	120	4	1059-U	3971	0x0000823600000000	1991-04-08 00:00:00	M/S. M.M. MOVIE ARTS T,NAGAR,MADRAS-17	13	87	176	BG-1209	105	109	107	N	M/S. M.M. MOVIE ARTS T,NAGAR,MADRAS-17	16	3971	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220628	59	CHANDANA BROTHERS CMR SHOPPING MALL	2007	120	3	CIS/1/252/2007-CHE	28.70	0x000099FA00000000	2007-12-04 00:00:00	M/S DREAM	12	368	0	CIS/258/2007-CHE	105	110	107	N	SHRI INIYAN	1	28.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220629	61	AUDIO VISUAL MATERIALS IN TEACHING	1959	120	6	U-26906-MUM	148.13	0x0000545000000000	1959-02-05 00:00:00	CORONET FILMS	12	88	0	B/24408-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220630	61	ASPHALT PLAYGROUND	1959	120	6	U-26907-MUM	285.59	0x0000545000000000	1959-02-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/24387-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220631	44	JAYPEE CORPORATE	2007	120	3	CIS/1/253/2007-CHE	28.65	0x000099FA00000000	2007-12-04 00:00:00	M/S CINEMEDIA PVT LTD	12	368	0	CIS/259/2007-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220632	61	HORSING AROUND	1959	120	6	U-26908-MUM	430.68	0x0000545000000000	1959-02-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/24388-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	430.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220633	59	TRAILER OF EVADO OKADU	2007	120	3	CIS/1/254/2007-CHE	60.45	0x000099FB00000000	2007-12-05 00:00:00	M/S LEUKOS FILMS PVT.LTD	12	368	0	CIS/260/2007-CHE	105	110	107	N	M/S LEUKOS FILMS PVT.LTD	1	60.45	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220634	61	HAPPY GO WACKY	1959	120	6	U-26909-MUM	452.01	0x0000545000000000	1959-02-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/24389-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	452.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220635	44	GYNAN KA PRAKASH GHAR GHAR HO	1959	120	6	U-26910-MUM	298.70	0x0000545000000000	1959-02-05 00:00:00	DIRECTORATE OF INF. & PUBLICITY GOVT. OF M. P.	12	363	0	B/24417-MUM	105	110	108	N	E. R. COOPER	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220636	44	C. I. D. GIRL	1959	120	6	U-26911-MUM	3690.21	0x0000545000000000	1959-02-05 00:00:00	P. D. LAMBA	12	87	176	B/24344-MUM	105	109	107	N	SHANTI NIKETAN FILMS	13	3690.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220637	59	MEERA KUNKADUKAI RASAM	1999	120	3	CIS/1/5701/1999-CHE	39.62	0x00008DA500000000	1999-04-13 00:00:00	M/S TRENDS AD FILM MAKER (P) LTD.	12	368	0	CIS/51/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKER (P) LTD.	1	39.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220638	44	MR. JOHN	1959	120	6	U-26912-MUM	3493.00	0x0000545000000000	1959-02-05 00:00:00	H. N. NIGAM	15	87	176	B/24276-MUM	105	109	107	N	N. K. PRODUCTIONS	13	3493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220639	61	THE GENTLEMAN BURGLAR	1959	120	6	U-26913-MUM	325.52	0x0000545000000000	1959-02-05 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/24375-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	325.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220640	61	HYDRAULIC OILS	1959	120	6	U-26914-MUM	289.56	0x0000545100000000	1959-02-06 00:00:00	CALIFORNIA TEXAS OIL CO. LTD.	12	363	0	B/24225-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220641	45	HOSA ALE	1991	120	4	1197-U	3694	0x0000834100000000	1991-12-31 00:00:00	M/S. USHAHREE PRODUCTIONS, BANGALORE-8	12	87	176	BG-1335	105	109	107	N	M/S. USHAHREE PRODUCTIONS, BANGALORE-8	14	3694	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220732	58	ELITE OPTICALS	1998	120	3	CIS/1/4631/1998-CHE	30.48	0x00008C9E00000000	1998-07-24 00:00:00	SHRI SURESH BHARATH	12	368	0	CIS/172/1998-CHE	105	110	107	N	M/S MAN-VIA CINE ARTS	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220642	61	THE BIG MONEY	1959	120	6	U-26915-MUM	2374.39	0x0000545100000000	1959-02-06 00:00:00	THE RANK ORGANISATION	12	87	176	B/24326-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	10	2374.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220643	45	HOSARAGA	1991	120	4	1174	4316	0x0000831800000000	1991-11-20 00:00:00	M/S. AISHWARYA LAXMI FILMS,BANGALORE-9	12	87	176	BG-1330	105	109	107	N	M/S. AISHWARYA LAXMI FILMS,BANGALORE-9	14	4316	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220644	61	PRESIDENT EISENHOWER'S STATE OF THE UNION MESSAGE 1959	1959	120	6	U-26916-MUM	178.30	0x0000545100000000	1959-02-06 00:00:00	U. S. I. S.	12	363	0	B/24382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220645	61	EYE WITNESS NO. 90	1959	120	6	U-26917-MUM	119.48	0x0000545100000000	1959-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24448-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220646	44	BLACK CAT	1959	120	6	U-26918-MUM	4203.80	0x0000545100000000	1959-02-06 00:00:00	G. P. SIPPY	12	87	176	B/24264-MUM	105	109	107	N	SIPPY FILMS (PVT.) LTD.	15	4203.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220647	61	CLASSICAL CAESARIAM SECTION 1954 (SILENT)	1959	120	6	U-26919-MUM	106.68	0x0000545100000000	1959-02-06 00:00:00	LEWIS	12	88	0	B/24452-MUM	105	110	108	N	MEHERU MANCHERJEE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220648	61	EYE WITNESS VOL. 1 NO. 3	1959	120	6	U-26920-MUM	121.92	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24440-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220649	61	EYE WITNESS VOL. 1, NO. 7	1959	120	6	U-26921-MUM	115.82	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24441-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220650	61	EYE WITNESS VOL. 1, NO. 10	1959	120	6	U-26922-MUM	112.77	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24442-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220651	61	EYE WITNESS VOL. 1, NO. 13	1959	120	6	U-26923-MUM	117.34	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24443-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220652	61	EYE WITNESS VOL. 1, NO. 14	1959	120	6	U-26924-MUM	122.52	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24444-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220653	61	EYE WITNESS VOL. 1, NO.23	1959	120	6	U-26925-MUM	120.70	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24445-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220654	61	EYE WITNESS NO. 64	1959	120	6	U-26926-MUM	117.65	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24446-MUM	105	110	108	N	CANADIAN  GOVT. TRADE COMMISSIONER	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220655	61	EYE WITNESS NO. 67	1959	120	6	U-26927-MUM	122.83	0x0000545200000000	1959-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24447-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220656	61	DOWN THE MAGDALENA	1959	120	6	U-26928-MUM	268.83	0x0000545200000000	1959-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/24436-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220657	61	IRAN	1998	120	3	CFS/1/4601/1998-CHE	270.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S GAKGROVE INTERNATIONAL LTD. USA.	12	88	0	CFS/8/1998-CHE	105	110	108	N	M/S J.SONS	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220658	61	TRAVEL TIPS	1959	120	6	U-26929-MUM	234.39	0x0000545200000000	1959-02-07 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/24437-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	234.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220659	61	LAND OF THE MAYA	1959	120	6	U-26930-MUM	262.73	0x0000545200000000	1959-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/24438-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220660	61	SULPHUR & ITS COMPOUND	1998	120	3	CFS/1/4602/1998-CHE	210.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKOROVE INTERNATIONAL LTD	12	88	0	CFS/9/1998-CHE	105	110	108	N	M/S J.SONS	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220661	45	SHUBA MILANA	1987	120	4	482-U	4093	0x00007D1C00000000	1987-09-10 00:00:00	SREEDEVI ART PICTURES,BANGALORE	12	87	176	BG-538	105	109	107	N	SREEDEVI ART PICTURES,BANGALORE	15	4093.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220662	61	DOES IT PAY	1998	120	3	CFS/1/4603/1998-CHE	225.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKOROVE INTERNATIONAL LTD. USA.	12	368	0	CFS/10/1998-CHE	105	110	108	N	M/S J. SONS	1	225.00	0	0	3	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220663	44	TRAILER OF SHAITANI KHAZANAA	1999	120	3	CIS/1/5702/1999-CHE	67.05	0x00008DA500000000	1999-04-13 00:00:00	SHRI SHYAM SUNDAR	12	368	0	CIS/46/1999-CHE	105	110	107	N	SHRI SHYAM SUNDAR	1	67.05	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220664	58	TRAILER OF JAYAM	1999	120	3	CIS/1/5703/1999-CHE	80.16	0x00008DA500000000	1999-04-13 00:00:00	SHRI K.T.S.RAVI R RAJA,M/SMAHALAKSHMI CINE CIRCUIT	12	368	0	CIS/53/1999-CHE	105	110	107	N	SHRI K.T.S.RAVI R RAJA,M/SMAHALAKSHMI CINE CIRCUIT	1	80.16	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220665	61	TAKING COMMAS AS IDEA	1998	120	3	CFS/1/4604/1998-CHE	240.00	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., USA.	12	368	0	CFS/11/1998-CHE	105	110	108	N	M/S J. SONS	1	240.00	0	0	3	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220666	44	TRAILER OF DO NUMRI	1998	120	3	CIS/1/4605/1998-CHE	89.92	0x00008C7E00000000	1998-06-22 00:00:00	M/S KUDASAA	12	368	0	CIS/139/1998-CHE	105	110	107	N	M/S KUDASAA	1	89.92	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220667	58	KALAINGAR AATCHIYIL THAMIZHAGATHIL THOZHIL VALARCHI	1998	120	3	CIS/1/4606/1998-CHE	305.00	0x00008C7F00000000	1998-06-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/141/1998-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220668	58	MIRINDA - POSTMAN (TAMIL & TELUGU)	1998	120	3	CIS/1/4607/1998-CHE	21.64	0x00008C7F00000000	1998-06-23 00:00:00	M/S OFFSPRING	12	368	0	CIS/142/1998-CHE	105	110	107	N	M/S EFX	1	21.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220669	58	MIRINDA - BONSAI (TAMIL & TELUGU)	1998	120	3	CIS/1/4608/1998-CHE	21.64	0x00008C7F00000000	1998-06-23 00:00:00	M/S OFFSPRING	12	368	0	CIS/143/1998-CHE	105	110	107	N	M/S EFX	1	21.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220670	45	FISHER	1998	120	3	CIS/1/4609/1998-CHE	33.84	0x00008C8600000000	1998-06-30 00:00:00	SHRI JOSE GEORGE	12	368	0	CIS/144/1998-CHE	105	110	107	N	M/S MRIDUL CREATIONS	1	33.84	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220671	45	SHRUTHI SERIDAGA	1987	120	4	485-U	4569.56	0x00007D2A00000000	1987-09-24 00:00:00	M/S. NIKHILESHWARI CINE COMBINES,BANGALORE	12	87	176	BG-548	105	109	107	N	M/S. NIKHILESHWARI CINE COMBINES,BANGALORE	16	4569.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220672	58	AALA DHOTIES	1998	120	3	CIS/1/4610/1998-CHE	18.29	0x00008C8800000000	1998-07-02 00:00:00	SHRI M.RAVI SHANKAR	12	368	0	CIS/145/1998-CHE	105	110	107	N	M/S ALA TEXTILES PRIVATE LIMITED	1	18.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220673	45	SANGRAMA	1987	120	4	486-U	4091.92	0x00007D3000000000	1987-09-30 00:00:00	RAJ ROHIT COMBINES, BANGALORE	12	87	170	BG-547	105	109	107	N	RAJ ROHIT COMBINES, BANGALORE	14	4113.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220674	49	CHOICE FAN	1999	120	3	CIS/1/5704/1999-CHE	35.05	0x00008DA700000000	1999-04-15 00:00:00	SHRI P.S.MANI	12	368	0	CIS/55/1999-CHE	105	110	107	N	SHRI P.S.MANI	1	35.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220675	61	FRENCH ITINERARIES	1959	120	6	U-26931-MUM	396.24	0x0000545200000000	1959-02-07 00:00:00	FRED TAVANO	12	363	0	B/24451-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220676	61	ROUND UP LAND	1959	120	6	U-26932-MUM	264.87	0x0000545200000000	1959-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/24434-MUM	105	110	108	N	UNIVERSAL PICTURES PVT. LTD.	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220677	44	TRAILER OF PHOOL AUR AAG	1999	120	3	CIS/1/5705/1999-CHE	75.91	0x00008DA800000000	1999-04-16 00:00:00	SHRI ALOK SRIVASTAVA	12	368	0	CIS/54/1999-CHE	105	110	107	N	SHRI ALOK SRIVASTAVA	1	75.91	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220678	58	TRAILER OF POOMAGAL OORVALAM	1999	120	3	CIS/1/5706/1999-CHE	138.07	0x00008DA800000000	1999-04-16 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/57/1999-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	138.07	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220679	88	HAUTE MONTAGNE	1959	120	6	U-26933-MUM	402.33	0x0000545400000000	1959-02-09 00:00:00	COMMISSARIAT GEN AU TOURFRENCH GOVT TOURIST DEP.	12	363	0	B/24412-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220680	58	CINTHAMANI CATTLE FOODS & FEEDS	1999	120	3	CIS/1/5707/1999-CHE	28.65	0x00008DAB00000000	1999-04-19 00:00:00	M/S AC FILMS	12	368	0	CIS/56/1999-CHE	105	110	107	N	SHRI CHANDRASEKAR	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220681	61	PETER ENGLAND-SKYLINE (HINDI)	1999	120	3	CIS/1/5708/1999-CHE	28.65	0x00008DAB00000000	1999-04-19 00:00:00	SHRI KARTHIK	12	368	0	CIS/58/1999-CHE	105	110	107	N	M/S MUDRA COMMUNICATIONS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220682	58	V-GUARD PUMP (TAMIL,TELUGU,MALAYALAM & HINDI)	1998	120	3	CIS/1/4611/1998-CHE	14.02	0x00008C8800000000	1998-07-02 00:00:00	SHRI JOSEPH CHAVARS	12	368	0	CIS/146/1998-CHE	105	110	107	N	SHRI JOSEPH CHAVARS	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220683	59	TOP SOAP	1999	120	3	CIS/1/5709/1999-CHE	28.65	0x00008DAD00000000	1999-04-21 00:00:00	SHRI M.R.SREENIVASAN	12	368	0	CIS/59/1999-CHE	105	110	107	N	SHRI M.R.SREENIVASAN	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220684	49	FANCY FABRICS	1998	120	3	CIS/1/4612/1998-CHE	34.00	0x00008C8800000000	1998-07-02 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/150/1998-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	34.00	0	0	1	0	0	B	0	0	1328	0	0	0	0	0	\N	\N
220685	59	SREE STAR GARAM MASALA	1999	120	3	CIS/1/5710/1999-CHE	44.81	0x00008DAD00000000	1999-04-21 00:00:00	SHRI M.R.SREENIVASAN	12	368	0	CIS/60/1999-CHE	105	110	107	N	SHRI M.R.SREENIVASAN	1	44.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220686	58	KANNAN DEVAN TEA	1998	120	3	CIS/1/4613/1998-CHE	28.65	0x00008C8F00000000	1998-07-09 00:00:00	M/S SALVES PUBLICITIES PVT LTD	12	368	0	CIS/152/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220687	58	TRAILER OF KANNATHTHAL	1998	120	3	CIS/1/4614/1998-CHE	60.05	0x00008C8F00000000	1998-07-09 00:00:00	M/S ADHAI PARASAKTHI MOVIES	12	368	0	CIS/156/1998-CHE	105	110	107	N	M/S ADHAI PARASAKTHI MOVIES	1	60.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220688	58	SREE KUMARAN STORES	1998	120	3	CIS/1/4615/1998-CHE	27.43	0x00008C9000000000	1998-07-10 00:00:00	SHRI S.LENIN KANNAN	12	368	0	CIS/153/1998-CHE	105	110	107	N	SHRI S.LENIN KANNAN	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220689	45	KURUKSHETRA	1987	121	4	015-UA	3894.73	0x00007D2000000000	1987-09-14 00:00:00	B. ANURADHA, BANGALORE	12	87	170	BG-543	105	109	107	N	B. ANURADHA, BANGALORE	14	3896.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220690	61	GAUTIER	1998	120	3	CIS/1/4616/1998-CHE	39.62	0x00008C9000000000	1998-07-10 00:00:00	SHRI MARTIN GEORGE	12	368	0	CIS/154/1998-CHE	105	110	107	N	M/S MARTIN GEORGE FILMS	1	39.62	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220691	45	JAGADEKA VEERA	1991	120	4	1169-U	4201	0x0000831000000000	1991-11-12 00:00:00	M/S. VINAYAKA COMBINES, BANGALORE-4	12	87	176	BG-1325	105	109	107	N	M/S. VINAYAKA COMBINES, BANGALORE-4	15	4245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220692	61	HOUSEBOAT	1959	120	6	U-26934-MUM	2993.74	0x0000545400000000	1959-02-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/24356-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2993.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220693	45	KILADI GANDU	1991	120	4	1175-U	3879	0x0000831A00000000	1991-11-22 00:00:00	M/S. UDAYA RAVI ARTS, BANGALORE-21	12	87	176	BG-1339	105	109	107	N	M/S. UDAYA RAVI ARTS, BANGALORE-21	15	3907.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220694	58	KOKHILA (TAMIL,TELUGU,KANNADA & MALAYALAM)	1998	120	3	CIS/1/4617/1998-CHE	41.15	0x00008C9000000000	1998-07-10 00:00:00	SHRI NAGARAJ	15	368	0	CIS/151/1998-CHE	105	110	107	N	SHRI NAGARAJ	1	41.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220695	45	NYAYAKKE SHIKSHE	1987	122	4	033-A	4229.52	0x00007D1D00000000	1987-09-11 00:00:00	SRI DURGA ART PRODUCTIONS, BANGALORE	12	87	170	BG-545	105	109	107	N	SRI DURGA ART PRODUCTIONS, BANGALORE	15	4240.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220696	44	IODEX	1998	120	3	CIS/1/4618/1998-CHE	23.79	0x00008C9600000000	1998-07-16 00:00:00	M/S MIND SCREEN (P) LTD	12	368	0	CIS/155/1998-CHE	105	110	107	N	M/S MIND SCREEN (P) LTD	1	23.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220697	58	APS CLOTH STORES	1998	120	3	CIS/1/4619/1998-CHE	61.60	0x00008C9600000000	1998-07-16 00:00:00	SHRI A.VASHUPATHY	12	368	0	CIS/157/1998-CHE	105	110	107	N	M/S SITA ADVERTISERS	1	61.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220698	61	HOUSEBOAT - TRL	1959	120	6	U-26935-MUM	60.65	0x0000545400000000	1959-02-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24357-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220699	58	ROSE BISCUIT	1999	120	3	CIS/1/5711/1999-CHE	13.27	0x00008DAD00000000	1999-04-21 00:00:00	SHRI P.PRASAD	12	368	0	CIS/61/1999-CHE	105	110	107	N	M/S STAR ADVERTISING SERVICE	1	13.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220700	45	UNDU HODA KONDU HODA	1991	120	4	1177--U	3946	0x0000831F00000000	1991-11-27 00:00:00	M/S. PADMAMBA COMBINES, BANGALORE-40	12	87	176	BG-1332	105	109	107	N	M/S. PADMAMBA COMBINES, BANGALORE-40	14	3965.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220702	61	MONEY WOMEN & GUNS - TRL	1959	120	6	U-26936-MUM	58.21	0x0000545500000000	1959-02-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24431-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220703	49	BRU COFFEE (POOJA)	1999	120	3	CIS/1/5713/1999-CHE	34.14	0x00008DAD00000000	1999-04-21 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/64/1999-CHE	105	110	107	N	SHRI RAJIV MENON	1	34.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220704	45	KOLLURA KAALA	1991	120	4	1178-U	3822	0x0000832100000000	1991-11-29 00:00:00	M/S. SRI RAGHAVENDRA CINE PRODUCTIONS, BANGALORE-9	12	87	176	BG-1343	105	109	107	N	M/S. SRI RAGHAVENDRA CINE PRODUCTIONS, BANGALORE-9	14	3822.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220705	61	MONEY, WOMEN & GUNS	1959	120	6	U-26937-MUM	2197.60	0x0000545500000000	1959-02-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/24430-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2197.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220706	58	POWER STRIDZ	1998	120	3	CIS/1/4620/1998-CHE	25.90	0x00008C9600000000	1998-07-16 00:00:00	SHRI RM. KUMAR	12	368	0	CIS/158/1998-CHE	105	110	107	N	M/S JEEVAN TELE FILMS	1	25.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220707	58	DIPZ CARD	1998	120	3	CIS/1/4621/1998-CHE	53.95	0x00008C9600000000	1998-07-16 00:00:00	SHRI ELANGOVAN	12	368	0	CIS/159/1998-CHE	105	110	107	N	M/S MULTIPLY ADVERTISING	1	53.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220708	45	ROMANCHANA	1987	122	4	032-A	3472.59	0x00007D1200000000	1987-08-31 00:00:00	M/S. UMMA MOVIE ARTS, BANGALORE	12	87	176	BG-452	105	109	107	N	M/S. UMMA MOVIE ARTS, BANGALORE	14	3472.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220709	58	BISME FURNITURES	1998	120	3	CIS/1/4622/1998-CHE	39.32	0x00008C9700000000	1998-07-17 00:00:00	SHRI C.R.SRINIVASAN	12	368	0	CIS/162/1998-CHE	105	110	107	N	SHRI C.R.SRINIVASAN	1	39.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220710	61	INDIAN NEWS REVIEW NO. 540 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-26938-MUM	306.32	0x0000545600000000	1959-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24472-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220711	58	TRAILER OF THAYIN MANIKKODI	1998	120	3	CIS/1/4623/1998-CHE	121.31	0x00008C9C00000000	1998-07-22 00:00:00	M/S SRI LAKSHMI DEVI ASSOCIATES	12	368	0	CIS/165/1998-CHE	105	110	107	N	M/S SRI LAKSHMI DEVI ASSOCIATES	1	121.31	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220712	61	TOO LATE	1959	120	6	U-26939-MUM	573.02	0x0000545600000000	1959-02-11 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION	12	88	0	B/24471-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	5	573.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220713	61	METRO NEWS VOL. 907 (HINDI, BENGALI)	1959	120	6	U-26940-MUM	296.87	0x0000545600000000	1959-02-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24479-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220714	88	VICTORIE SURL ANNAPURNA	1959	120	6	U-26941-MUM	651.66	0x0000545600000000	1959-02-11 00:00:00	MARCEL ICHAC	12	363	0	B/24413-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	651.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220715	58	A-1 CLEANING POWDER	1998	120	3	CIS/1/4624/1998-CHE	43.62	0x00008C9C00000000	1998-07-22 00:00:00	SHRI BABU GANESH	12	368	0	CIS/163/1998-CHE	105	110	107	N	SHRI BABU GANESH	1	43.62	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220716	45	LORRY DRIVER	1987	120	4	465-U	4258.97	0x00007CFA00000000	1987-08-07 00:00:00	M/S. JYOTHI ART COMBINES, BANGALORE	12	87	176	BG-514	105	109	107	N	M/S. JYOTHI ART COMBINES, BANGALORE	14	4258.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220717	129	IN YOUR HANDS	1959	120	6	U-26942-MUM	692.50	0x0000545600000000	1959-02-11 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/24414-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	3	692.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220718	61	FOCUS DISPOSABLE LENS	1998	120	3	CIS/1/4625/1998-CHE	14.33	0x00008C9C00000000	1998-07-22 00:00:00	M/S EFX	12	368	0	CIS/164/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220719	44	KEEP THEN HAPPY	1959	120	6	U-26943-MUM	15.24	0x0000545600000000	1959-02-11 00:00:00	FACT FILMS	12	363	0	B/24439-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220720	49	PREMIER CHAPPAL	1998	120	3	CIS/1/4626/1998-CHE	33.22	0x00008C9C00000000	1998-07-22 00:00:00	SHRI K.P. ASHOK	12	368	0	CIS/166/1998-CHE	105	110	107	N	SHRI K.P. ASHOK	1	33.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220721	61	SICK, SICK, SIDNEY	1959	120	6	U-26944-MUM	179.52	0x0000545600000000	1959-02-11 00:00:00	TERRYTOONS INC.	12	363	0	B/24460-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220722	49	PREMIER CLOCK	1998	120	3	CIS/1/4627/1998-CHE	44.50	0x00008C9C00000000	1998-07-22 00:00:00	SHRI K.P. ASHOK	12	368	0	CIS/167/1998-CHE	105	110	107	N	SHRI K.P. ASHOK	1	44.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220723	61	SIDNEY'S FAMILY TREE	1959	120	6	U-26945-MUM	175.56	0x0000545600000000	1959-02-11 00:00:00	TERRYTOONS INC.	12	363	0	B/24459-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	175.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220724	61	HIGH DIVERS & DOLLS	1959	120	6	U-26946-MUM	236.22	0x0000545600000000	1959-02-11 00:00:00	MOVIETONEWS INC.	12	363	0	B/24462-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220725	58	TRAILER OF NILAVE VAA	1998	120	3	CIS/1/4628/1998-CHE	137.16	0x00008C9D00000000	1998-07-23 00:00:00	M/S V.J.FILMS	12	368	0	CIS/168/1998-CHE	105	110	107	N	M/S V.J.FILMS	1	137.16	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220726	61	AIDS	1998	120	3	CIS/1/4629/1998-CHE	32.62	0x00008C9D00000000	1998-07-23 00:00:00	SHRI ARVIND KRISHNA	12	368	0	CIS/171/1998-CHE	105	110	107	N	SHRI ARVIND KRISHNA	1	32.62	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220727	61	THE SHERIFF OF FRACTURED JAW	1959	120	6	U-26947-MUM	2791.96	0x0000545700000000	1959-02-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/24373-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2791.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220728	61	THE SHERIFF OF FRACTURED JAW - TRL	1959	120	6	U-26948-MUM	76.2	0x0000545700000000	1959-02-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/24374-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220729	58	IODEX (TAMIL & TELUGU)	1998	120	3	CIS/1/4630/1998-CHE	23.79	0x00008C9E00000000	1998-07-24 00:00:00	M/S MIND SCREEN (P) LTD	12	368	0	CIS/169/1998-CHE	105	110	107	N	M/S MIND SCREEN (P) LTD	1	23.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220730	61	DANCE BEAT	1959	120	6	U-26949-MUM	257.25	0x0000545700000000	1959-02-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/24468-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220731	61	WILD RACE FOR GLORY	1959	120	6	U-26950-MUM	232.25	0x0000545700000000	1959-02-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/24466-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	232.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220733	61	THE JUMPING HORSE	1959	120	6	U-26951-MUM	237.74	0x0000545700000000	1959-02-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/24465-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220734	61	REAL GOOD CHICKEN (ENGLISH & MALAYALAM)	1998	120	3	CIS/1/4632/1998-CHE	28.96	0x00008CA100000000	1998-07-27 00:00:00	SHRI SIJOY VARGHESE	12	368	0	CIS/173/1998-CHE	105	110	107	N	M/S S.V. PRODUCTIONS	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220735	45	AVASTHE	1987	120	4	466-U	3559.38	0x00007CFA00000000	1987-08-07 00:00:00	M/S. CHIGURU MOVIES,BANGALORE	12	87	176	BG-515	105	109	107	N	M/S. CHIGURU MOVIES,BANGALORE	14	3559.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220736	61	THE PERIYAR (HIN, TAM, TEL, BEN, MAR...........)	1959	120	6	U-26952-MUM	338.32	0x0000545700000000	1959-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/24313-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	338.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220737	44	DINSHAW ICECREAM SUMO	1999	120	3	CIS/1/5714/1999-CHE	12.19	0x00008DB200000000	1999-04-26 00:00:00	M/S LUMINATHOMAS	12	368	0	CIS/63/1999-CHE	105	110	107	N	M/S EFX	1	12.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220738	44	N.P. COCOUNUT OIL	1998	120	3	CIS/1/4633/1998-CHE	14.33	0x00008CA500000000	1998-07-31 00:00:00	M/S EFX	12	368	0	CIS/175/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220739	61	SNOW FUN IN COLLEGE	1959	120	6	U-26953-MUM	247.80	0x0000545700000000	1959-02-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/24467-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220740	61	7-11 CONTEST	1998	120	3	CIS/1/4634/1998-CHE	28.65	0x00008CA500000000	1998-07-31 00:00:00	M/S EFX	12	368	0	CIS/176/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220741	61	GASTON LE CRAYON IN GASTON'S EASEL LIFE (CARTOON)	1959	120	6	U-26954-MUM	174.04	0x0000545700000000	1959-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/24455-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	174.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220742	44	FUJI-SCOTT	1999	120	3	CIS/1/5715/1999-CHE	28.65	0x00008DB200000000	1999-04-26 00:00:00	M/S EFX	12	368	0	CIS/65/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220743	58	TRAILER OF SIVAN	1999	120	3	CIS/1/5716/1999-CHE	53.94	0x00008DB500000000	1999-04-29 00:00:00	SHRI J.PARAMASIVAM	12	368	0	CIS/66/1999-CHE	105	110	107	N	M/S V.J.COMBINES	1	53.94	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220744	61	CLINT CLOBBER IN SIGNED SEALED & CLOBBERED (CARTOON)	1959	120	6	U-26955-MUM	174.34	0x0000545700000000	1959-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/24456-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	174.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220745	58	CLOSE-UP JADUGAR	1999	120	3	CIS/1/5717/1999-CHE	28.65	0x00008DB500000000	1999-04-29 00:00:00	MS.RESHOM	12	368	0	CIS/67/1999-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220746	45	HOSA MADAM	1987	120	4	467-U	3113.82	0x00007CFA00000000	1987-08-07 00:00:00	AURORA FILM ENTERPRISES,BANGALORE	12	87	176	BG-519	105	109	107	N	AURORA FILM ENTERPRISES,BANGALORE	13	3113.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220747	58	EVA HAWAI CHAPPAL	1998	120	3	CIS/1/4635/1998-CHE	31.11	0x00008CA500000000	1998-07-31 00:00:00	SHRI BRUNIE, M/S UNI ADS	12	368	0	CIS/177/1998-CHE	105	110	107	N	SHRI BRUNIE, M/S UNI ADS	1	31.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220748	61	JOHN DOORMAT IN DUSTCAP DOORMAT (CARTOON)	1959	120	6	U-26956-MUM	183.18	0x0000545700000000	1959-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/24458-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220749	49	JOHN UMBRELLA MART	1999	120	3	CIS/1/5718/1999-CHE	31.72	0x00008DB500000000	1999-04-29 00:00:00	SHRI JOSEPH A.THAYYIL	12	368	0	CIS/68/1999-CHE	105	110	107	N	SHRI JOSEPH A.THAYYIL	1	31.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220750	58	DAILY FRESH BREAD	1998	120	3	CIS/1/4636/1998-CHE	31.70	0x00008CA900000000	1998-08-04 00:00:00	S/SHRI BALA AND ASHOPK, MADRAS	12	368	0	CIS/178/1998-CHE	105	110	107	N	S/SHRI BALA AND ASHOPK, MADRAS	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220751	49	KALAMANDALAM GOPI	1999	120	3	CIS/1/5719/1999-CHE	1176.83	0x00008DB500000000	1999-04-29 00:00:00	SHRI ADOOR GOPALAKRISHNAN	12	90	0	CIS/69/1999-CHE	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN	4	1176.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220752	61	GASTON LE CRAYON IN GASTON GO HOME (CARTOON)	1959	120	6	U-26957-MUM	179.52	0x0000545700000000	1959-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/24457-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220753	45	KANKANA BHAGHYA	1987	120	4	468-U	3955.39	0x00007CFA00000000	1987-08-07 00:00:00	M/S. KOUSALYA COMBINES,BANGALORE	12	87	176	BG-520	105	109	107	N	M/S. KOUSALYA COMBINES,BANGALORE	14	3955.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220754	44	MARUTI FORCE OF INDIA	1999	120	3	CIS/1/5720/1999-CHE	28.65	0x00008DBB00000000	1999-05-05 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/70/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220755	61	CLINT CLOBBER IN CAMP CLOBBER (CARTOON)	1959	120	6	U-26958-MUM	199.94	0x0000545700000000	1959-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/24461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	199.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220756	58	KALAINGAR KANDA KAVERI	1998	120	3	CIS/1/4637/1998-CHE	312.00	0x00008CA900000000	1998-08-04 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, C	12	90	0	CIS/179/1998-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, CHENNAI	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220757	58	ENTYCE SCHOOL UNIFORM	1999	120	3	CIS/1/5721/1999-CHE	10.06	0x00008DBB00000000	1999-05-05 00:00:00	SHRI K.R.MANIVANNAN	12	368	0	CIS/71/1999-CHE	105	110	107	N	M/S OFF THE RAILS	1	10.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220758	45	JEEVAN JYOTHI	1987	120	4	469-U	4150.46	0x00007CFD00000000	1987-08-10 00:00:00	M/S. DEVI AND DEVI FILMS,MADRAS	12	87	176	BG-530	105	109	107	N	M/S. DEVI AND DEVI FILMS,MADRAS	16	4150.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220759	61	COLOURFUL COURTSHIP	1959	120	6	U-26959-MUM	420.92	0x0000545700000000	1959-02-12 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/24463-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	420.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220760	44	TATA TEA	1998	120	3	CIS/1/4638/1998-CHE	28.65	0x00008CA900000000	1998-08-04 00:00:00	M/S SALVOS PUBLICITIES, CHENNAI	12	368	0	CIS/180/1998-CHE	105	110	107	N	M/S SALVOS PUBLICITIES, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220761	58	BOOTTI CHAPPALS (TELUGU, KANNADA & MALAYALAM)	1999	120	3	CIS/1/5722/1999-CHE	36.59	0x00008DBC00000000	1999-05-06 00:00:00	SHRI YOUSEF	12	368	0	CIS/72/1999-CHE	105	110	107	N	M/S CHITHRALAYA	1	36.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220762	61	ROCKETS ROAR	1959	120	6	U-26960-MUM	265.17	0x0000545700000000	1959-02-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/24464-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220763	45	MANASA VEENE	1987	120	4	470-U	3952.83	0x00007D0600000000	1987-08-19 00:00:00	M/S. KAILAS MOVIES,BANGALORE	12	87	176	BG-531	105	109	107	N	M/S. KAILAS MOVIES,BANGALORE	15	3952.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220764	49	BOOTTI CHAPPALS	1999	120	3	CIS/1/5723/1999-CHE	34.45	0x00008DBC00000000	1999-05-06 00:00:00	SHRI V.S.YOUSEF	12	368	0	CIS/76/1999-CHE	105	110	107	N	M/S CHITHRALAYA	1	34.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220765	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 1/59"	1959	120	6	U-26961-MUM	125.57	0x0000545700000000	1959-02-12 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24450-MUM	105	110	108	N	THE CULTURAL COUSELLOR FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220766	58	FAIR EVER FAIRNESS CREAM (TAMIL & TELUGU)	1998	120	3	CIS/1/4639/1998-CHE	29.57	0x00008CA900000000	1998-08-04 00:00:00	SHRI U.P.PRAKASH	12	368	0	CIS/181/1998-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PRIVATE LTD, CHENNAI	1	29.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220767	58	TRAILER OF SANGAMAM	1999	120	3	CIS/1/5724/1999-CHE	124.44	0x00008DBD00000000	1999-05-07 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	368	0	CIS/77/1999-CHE	105	110	107	N	M/S PYRAMID FILMS INTERNATIONAL	1	124.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220768	61	SEED DISPERSAL 4 SEED BURIAL	1959	120	6	U-26962-MUM	70.71	0x0000545800000000	1959-02-13 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24453-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220769	59	MYTHILI'S	1998	120	3	CIS/1/4640/1998-CHE	16.50	0x00008CAF00000000	1998-08-10 00:00:00	M/S MYTHILI'S HERBAL BEAUTY CARE PRODNS (P) LTD	12	368	0	CIS/183/1998-CHE	105	110	107	N	M/S MYTHILI'S HERBAL BEAUTY CARE PRODNS (P) LTD	1	16.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220770	49	HINDUSTAN UMBRELLA	1999	120	3	CIS/1/5725/1999-CHE	14.97	0x00008DC200000000	1999-05-12 00:00:00	SHRI DEEPU ANTHIKAD	12	368	0	CIS/83/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	14.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220771	49	CHINNU'S JEWELLERY	1998	120	3	CIS/1/4641/1998-CHE	35.07	0x00008CAF00000000	1998-08-10 00:00:00	SMT.SANDHYA MOHAN	12	368	0	CIS/184/1998-CHE	105	110	107	N	SMT.SANDHYA MOHAN	1	35.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220772	61	SEED DISPERSAL 3 EXPLODING FRUITS	1959	120	6	U-26963-MUM	61.26	0x0000545800000000	1959-02-13 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24454-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	61.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220773	58	DELUX GREEN LABEL-SUHASINI	1999	120	3	CIS/1/5726/1999-CHE	28.65	0x00008DC300000000	1999-05-13 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/78/1999-CHE	105	110	107	N	SMT.LATHA MENON	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220774	59	PHILIPS SYSTEMS	1999	120	3	CIS/1/5727/1999-CHE	53.03	0x00008DC300000000	1999-05-13 00:00:00	M/S JS	12	368	0	CIS/82/1999-CHE	105	110	107	N	M/S JS	1	53.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220775	58	DITTY (TAMIL, TELUGU,MALAYALAM & KANNADA)	1998	120	3	CIS/1/4642/1998-CHE	32.34	0x00008CB100000000	1998-08-12 00:00:00	M/S BLAZE COMMUNICATIONS, CHENNAI.	12	368	0	CIS/185/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS, CHENNAI.	1	32.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220776	61	NEWS PARADE OF THE YEAR 1949 (SILENT)	1959	120	6	U-26964-MUM	91.44	0x0000545900000000	1959-02-14 00:00:00	CASTLE FILMS	12	363	0	B/24171-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220777	45	SAMAJAKKE SAVAL	1987	120	4	475-U	3165.35	0x00007D1200000000	1987-08-31 00:00:00	M/S. KESTUR CREATIONS, BANGALORE	12	87	176	BG-532	105	109	107	N	M/S. KESTUR CREATIONS, BANGALORE	13	3179.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220778	58	TITAN SONATA (TELUGU, MALAYALAM, KANNADA, BENGALI & HINDI)	1999	120	3	CIS/1/5728/1999-CHE	28.65	0x00008DC300000000	1999-05-13 00:00:00	M/S EFX	12	368	0	CIS/84/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220779	61	NEWS PARADE OF THE YEAR 1947 (SILENT)	1959	120	6	U-26965-MUM	91.44	0x0000545900000000	1959-02-14 00:00:00	CASTLE FILMS	12	363	0	B/24169-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220780	49	MELAM TEA	1999	120	3	CIS/1/5729/1999-CHE	24.38	0x00008DC300000000	1999-05-13 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/86/1999-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220781	44	PONDS (HINDI & TAMIL)	1998	120	3	CIS/1/4643/1998-CHE	28.65	0x00008CB100000000	1998-08-12 00:00:00	M/S HINDUSTHAN THOMPSON ASSOCIATES LTD, CHENNAI.	12	368	0	CIS/186/1998-CHE	105	110	107	N	M/S HINDUSTHAN THOMPSON ASSOCIATES LTD, CHENNAI.	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220782	49	JOSCO JEWELLERY	1999	120	3	CIS/1/5730/1999-CHE	24.38	0x00008DC300000000	1999-05-13 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/87/1999-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220783	58	MALAI ARASI	1998	120	3	CIS/1/4644/1998-CHE	612.90	0x00008CB100000000	1998-08-12 00:00:00	SHRI V.P.SUNDAR	12	90	0	CIS/187/1998-CHE	105	110	107	N	SHRI V.P.SUNDAR	2	612.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220784	49	SUPER GOLD SOAP	1999	120	3	CIS/1/5731/1999-CHE	14.02	0x00008DC300000000	1999-05-13 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/88/1999-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220785	61	SUNDAY OBSERVER	1999	120	3	CIS/1/5732/1999-CHE	28.65	0x00008DC800000000	1999-05-18 00:00:00	M/S EFX	12	368	0	CIS/89/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220786	59	TRINETHRA	1998	120	3	CIS/1/4645/1998-CHE	58.84	0x00008CB600000000	1998-08-17 00:00:00	SHRI R.PRAKAS	12	368	0	CIS/189/1998-CHE	105	110	107	N	SHRI R.PRAKAS	1	58.84	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220787	45	DANCE RAJA DANCE	1987	120	4	473-U	3846.58	0x00007D1200000000	1987-08-31 00:00:00	M/S. DWARAKISH CHITRA,MADRAS	12	87	176	BG-535	105	109	107	N	M/S. DWARAKISH CHITRA,MADRAS	14	3846.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220788	174	THE HEART SINGS	1959	120	6	U-26966-MUM	2670.04	0x0000545900000000	1959-02-14 00:00:00	EREVAN FILM STUDIOS	12	87	176	B/24475-MUM	105	109	108	N	SOVEXPORTFILM	10	2670.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220789	49	KOHINOOR	1999	120	3	CIS/1/5733/1999-CHE	37.52	0x00008DC800000000	1999-05-18 00:00:00	SHRI SUDHIR KARIAT	12	368	0	CIS/90/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	37.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220790	49	K.A.P.L.	1998	120	3	CIS/1/4646/1998-CHE	32.34	0x00008CB600000000	1998-08-17 00:00:00	SHRI MATHEW	12	368	0	CIS/190/1998-CHE	105	110	107	N	M/S MATHEW PAUL PRODUCTIONS	1	32.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220791	49	AIDS PART-I	1999	120	3	CIS/1/5734/1999-CHE	31.13	0x00008DC800000000	1999-05-18 00:00:00	SHRI MATHEW PAUL	12	90	0	CIS/91/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	31.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220792	61	HOW A FILM WAS MADE	1959	120	6	U-26967-MUM	589.78	0x0000545900000000	1959-02-14 00:00:00	ROSTOV-ON-DON NEWSREEL STUDIOS	12	363	0	B/24477-MUM	105	110	108	N	SOVEXPORTFILM	2	589.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220793	45	DANGE	1987	120	4	476-U	3131.89	0x00007D1200000000	1987-08-31 00:00:00	M/S. NATH & NATH PRODUCTIONS, BANGALORE	12	87	170	BG-536	105	109	107	N	M/S. NATH & NATH PRODUCTIONS, BANGALORE	12	3131.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220794	59	TIME WELL	1998	120	3	CIS/1/4647/1998-CHE	14.67	0x00008CB600000000	1998-08-17 00:00:00	M/S STAR ADVERTISING SERVICES	12	368	0	CIS/191/1998-CHE	105	110	107	N	SHRI P. PRASAD	1	14.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
220795	61	THE HEART SINGS - TRL	1959	120	6	U-26968-MUM	75.89	0x0000545900000000	1959-02-14 00:00:00	EREVAN FILM STUDIOS	12	94	0	B/24476-MUM	105	110	108	N	SOVEXPORTFILM	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220796	49	AIDS PART-II	1999	120	3	CIS/1/5735/1999-CHE	20.14	0x00008DC800000000	1999-05-18 00:00:00	SHRI MATHEW PAUL	12	90	0	CIS/92/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	20.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220797	44	SWAMY	1987	120	4	474-U	3242.46	0x00007D1200000000	1987-08-31 00:00:00	SHRI T.S.NARASIMHAN,BANGALORE	13	367	176	BG-537	105	109	107	N	SHRI T.S.NARASIMHAN,BANGALORE	12	3242.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220798	61	MILK FOR THE MILLIONS (HIN, TAM, TEL, BEN, GUJ.........)	1959	120	6	U-26969-MUM	455.37	0x0000545900000000	1959-02-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/24508-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220799	49	BRINDA'S BANIAN (TAMIL & TELUGU)	1999	120	3	CIS/1/5736/1999-CHE	35.66	0x00008DC800000000	1999-05-18 00:00:00	M/S RATNAKUMAR ENTERPRISES	12	368	0	CIS/94/1999-CHE	105	110	107	N	M/S RATNAKUMAR ENTERPRISES	1	35.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220800	58	TRAILER OF EN AASA RASAVE	1998	120	3	CIS/1/4648/1998-CHE	113.39	0x00008CB600000000	1998-08-17 00:00:00	SHRI V.NATARAJAN	12	368	0	CIS/188/1998-CHE	105	110	107	N	M/S PYRAMID FILMS INTERNATIONAL	1	113.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220801	58	DISCOUND SOAP & WASHING POWDER	1999	120	3	CIS/1/5737/1999-CHE	30.48	0x00008DC800000000	1999-05-18 00:00:00	SHRI S.P.P.BHASKARAN	12	368	0	CIS/95/1999-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220802	44	HERCULES CYCLE	1999	120	3	CIS/1/5738/1999-CHE	15.85	0x00008DC800000000	1999-05-18 00:00:00	M/S TELLYWISE	12	368	0	CIS/96/1999-CHE	105	110	107	N	M/S TELLYWISE	1	15.85	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220803	59	TRAILER OF JAATHEEYA PATHAAKAM	1998	120	3	CIS/1/4649/1998-CHE	117.35	0x00008CB700000000	1998-08-18 00:00:00	M/S SREE DEVI ASSOCIATES	12	368	0	CIS/192/1998-CHE	105	110	107	N	M/S SREE DEVI ASSOCIATES	1	117.35	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220804	58	SHYAM AUR USKE BACHCHE (TEL, BEN, PUJ, MAR......)	1959	120	6	U-26970-MUM	22.86	0x0000545B00000000	1959-02-16 00:00:00	FACT FILMS	12	363	0	B/24491-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220805	45	KENDADA MALE	1987	120	4	443-U	3451.95	0x00007CDA00000000	1987-07-06 00:00:00	L.C. SHAILAJA, BANGALORE	12	87	176	BG-380	105	109	107	N	L.C. SHAILAJA, BANGALORE	14	3453.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220806	58	501 SCHOOL UNIFORMS	1999	120	3	CIS/1/5739/1999-CHE	24.38	0x00008DC800000000	1999-05-18 00:00:00	M/S EFX	12	368	0	CIS/97/1999-CHE	105	110	107	N	M/S EFX	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220807	61	KEEP THEM HAPPY (TAM, TEL, BEN, GUJ, MAR.........)	1959	120	6	U-26971-MUM	15.24	0x0000545B00000000	1959-02-16 00:00:00	FACT FILMS	12	363	0	B/24499-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220808	45	IDUVE JEEVANA	1991	120	4	1160-U	4002	0x000082EF00000000	1991-10-10 00:00:00	M/S. NIRMAL CREATIONS, HOSPET, KARNATAKA	12	87	176	BG-1312	105	109	107	N	M/S. NIRMAL CREATIONS, HOSPET, KARNATAKA	14	4002.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220809	58	TRAILER OF PATHRAM	1999	120	3	CIS/1/5740/1999-CHE	102.91	0x00008DC800000000	1999-05-18 00:00:00	SHRI S.V.THANLARAJ	12	368	0	CIS/93/1999-CHE	105	110	107	N	M/S UVA SREE CREATIONS	1	103.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220810	61	DR. SCHOOL'S	1998	120	3	CIS/1/4650/1998-CHE	28.65	0x00008CB700000000	1998-08-18 00:00:00	M/S EFX	12	368	0	CIS/193/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220811	58	PERASAI	1999	120	3	CIS/1/5741/1999-CHE	291.78	0x00008DCA00000000	1999-05-20 00:00:00	SHRI M.JAYAKUMAR	12	90	0	CIS/79/1999-CHE	105	110	107	N	SHRI M.JAYAKUMAR	1	291.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220812	58	COLGATE PALMOLIVE	1998	120	3	CIS/1/4651/1998-CHE	24.38	0x00008CB700000000	1998-08-18 00:00:00	M/S COLGATE PALMOLIVE (P) LTD	12	368	0	CIS/194/1998-CHE	105	110	107	N	M/S COLGATE PALMOLIVE (P) LTD	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220813	58	VEETUKKU ORU PONNAMMA	1999	120	3	CIS/1/5742/1999-CHE	218.86	0x00008DCA00000000	1999-05-20 00:00:00	SHRI M.JAYAKUMAR	12	90	0	CIS/80/1999-CHE	105	110	107	N	SHRI M.JAYAKUMAR	1	218.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220814	61	GUN DUEL IN DURANGO - TRL	1959	120	6	U-26972-MUM	47.24	0x0000545C00000000	1959-02-17 00:00:00	ROBERT E. KENT	12	94	0	B/21589-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220815	59	COLGATE PALMOLIVE	1998	120	3	CIS/1/4652/1998-CHE	24.38	0x00008CBD00000000	1998-08-24 00:00:00	M/S COLGATE PALMOLIVE (P) LTD	12	368	0	CIS/195/1998-CHE	105	110	107	N	M/S COLGATE PALMOLIVE (P) LTD	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220816	58	KOODI VAZHVOM	1999	120	3	CIS/1/5743/1999-CHE	577.12	0x00008DCE00000000	1999-05-24 00:00:00	SHRI M.JAYAKUMAR	12	90	0	CIS/81/1999-CHE	105	110	107	N	SHRI M.JAYAKUMAR	5	589.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220817	45	LOVE LETTER	1987	120	4	442-U	3652.59	0x00007CD700000000	1987-07-03 00:00:00	PEERLESS PICTURES, BANGALORE	12	87	170	BG-477	105	109	107	N	PEERLESS PICTURES, BANGALORE	13	3672.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220818	45	AVALA CHARITRE	1987	120	4	446-U	3854	0x00007CE100000000	1987-07-13 00:00:00	VASUKI FILMS, BANGALORE	12	87	176	BG-508	105	109	107	N	VASUKI FILMS, BANGALORE	14	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220819	61	HORROR OF DRACULA - TRL	1959	120	6	U-26973-MUM	51.81	0x0000545C00000000	1959-02-17 00:00:00	HAMMER FILM PRODUCTIONS LTD.	15	94	0	B/24200-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220820	61	SAFARI CITY	1959	120	6	U-26974-MUM	270.66	0x0000545C00000000	1959-02-17 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/24435-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220821	45	VEERA DHEERA	1991	120	4	1161-U	4231	0x000082EF00000000	1991-10-10 00:00:00	SRI LAXMI FILMS, BANGALORE-26	12	87	176	BG-1319	105	109	107	N	SRI LAXMI FILMS, BANGALORE-26	15	4230.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220822	61	GUN DUEL IN DURAUGO	1959	120	6	U-26975-MUM	1975.40	0x0000545C00000000	1959-02-17 00:00:00	ROBERT E. KENT	12	363	0	B/21588-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	8	1975.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220823	45	NAMMOORA RAMAYANA	1991	120	4	1164-U	3067	0x0000830200000000	1991-10-29 00:00:00	M/S. SHIVA SHANKAR CINE PRODUCTIONS, MANDYA DISTRI	12	87	176	BG-1308	105	109	107	N	M/S. SHIVA SHANKAR CINE PRODUCTIONS, MANDYA DISTRI	11	3067.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220824	44	AISA HO HAMARA BHOJAN	1959	120	6	U-26976-MUM	230.12	0x0000545D00000000	1959-02-18 00:00:00	FILMS OFFICER DIRECTORATE OF PUB. GOVT OF BOMBAY	12	363	0	B/24429-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUB. GOVT OF BOMBAY	1	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220825	61	INDIAN NEWS REVIEW NO. 541 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-26977-MUM	296.26	0x0000545D00000000	1959-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/24513-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220826	49	MRUGA SALA	1987	120	4	447-U	3649.37	0x00007CE100000000	1987-07-13 00:00:00	M/S. SHIVA PARVATHY COMBINES,MADRAS	13	87	176	BG-511	105	109	107	N	M/S. SHIVA PARVATHY COMBINES,MADRAS	15	3649.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220827	61	EMERGENCY RELIEF (HIN, TAM, TEL, BEN, GUJ...........)	1959	120	6	U-26978-MUM	256.94	0x0000545D00000000	1959-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/24396-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220828	45	ANATHA RAKSHAKA	1991	121	4	046-UA	4005	0x000082F800000000	1991-10-19 00:00:00	M/S. R.R. CINE COMBINES, BANGALORE	12	87	176	BG-1320	105	109	107	N	M/S. R.R. CINE COMBINES, BANGALORE	15	4041.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220829	44	C. I. D. GIRL - TRL	1959	120	6	U-26979-MUM	113.38	0x0000545E00000000	1959-02-19 00:00:00	P. D. LAMBA	12	94	0	B/24509-MUM	105	110	107	N	P. D. LAMBA	1	113.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220830	45	MANA MECHIDA HUDUGI	1987	120	4	448-U	4130.64	0x00007CF000000000	1987-07-28 00:00:00	KATHYAYANI CINE ART COMBINES,BANGALORE	12	87	176	BG-518	105	109	107	N	KATHYAYANI CINE ART COMBINES,BANGALORE	15	4130.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220831	45	GOWRI KALYANA	1991	120	4	1144-U	4023	0x000082CD00000000	1991-09-06 00:00:00	M/S. ABHILASH ENTERPRISES, MYSORE	12	87	176	BG-1295	105	109	107	N	M/S. ABHILASH ENTERPRISES, MYSORE	14	4023.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220832	61	7TH VOYAGE OF SINBAD - TRL	1959	120	6	U-26980-MUM	76.2	0x0000545E00000000	1959-02-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/24275-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220833	45	SHEWATHAGNI	1991	120	4	1145	4087	0x000082CD00000000	1991-09-06 00:00:00	M/S. SHRUTHI ENTERPRISES, BANGALORE-9	12	87	168	BG-1287	105	109	107	N	M/S. SHRUTHI ENTERPRISES, BANGALORE-9	15	4499.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220834	45	INSPECTOR KRANTHI KUMAR	1987	121	4	013-UA	4438.57	0x00007CEA00000000	1987-07-22 00:00:00	SHAKTHI PRODUCTIONS, CHICKAMAGALUR	12	87	170	BG-516	105	109	107	N	SHAKTHI PRODUCTIONS, CHICKAMAGALUR	16	4493.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220835	45	IBBARU HENDIRA MUDDINA POLICE	1991	120	4	1154-U	4299	0x000082DE00000000	1991-09-23 00:00:00	SREE ANNAPOORNA PRODUCTIONS, MYSORE-4	12	87	176	BG-1304	105	109	107	N	SREE ANNAPOORNA PRODUCTIONS, MYSORE-4	16	4301.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220836	45	GANDU SIDI GUNDU	1991	120	4	1129	3812	0x000082B500000000	1991-08-13 00:00:00	SRI VAUHINI CINE COMBINES, BANGALORE-86	12	87	176	BG-1280	105	109	107	N	SRI VAUHINI CINE COMBINES, BANGALORE-86	14	3822.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220837	45	KALIYUGA BHEEMA	1991	120	4	1130	4595	0x000082B800000000	1991-08-16 00:00:00	M/S. SHILPAKALA PICTURES, BANGALORE	12	87	170	BG-1246	105	109	107	N	M/S. SHILPAKALA PICTURES, BANGALORE	16	4612.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220838	45	PRANAYADA PAKSHIGALU	1991	120	4	1134-U	3528	0x000082C300000000	1991-08-27 00:00:00	M/S. MANJUPRASAD FILMS, KOLLEGAL (KARNATAKA)	12	87	176	BG-1283	105	109	107	N	M/S. MANJUPRASAD FILMS, KOLLEGAL (KARNATAKA)	14	3529.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220839	45	BOMBAY DADHA	1991	120	4	1135	4806	0x000082C300000000	1991-08-27 00:00:00	SREE THARKA PRODUCTION, BANGALORE-10	12	87	170	BG-1282	105	109	107	N	SREE THARKA PRODUCTION, BANGALORE-10	16	4805.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220840	45	BEDI	1987	121	4	014-UA	4350.36	0x00007CEB00000000	1987-07-23 00:00:00	GAJARAJA PICTURES, BANGALORE	12	87	176	BG-517	105	109	107	N	GAJARAJA PICTURES, BANGALORE	16	4552.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220841	45	NISARGADA MADILALLI	1991	120	4	1136	3162	0x000082C400000000	1991-08-28 00:00:00	M/S. S.G. PRODUCTIONS, BANGALORE-32	12	87	170	BG-1277	105	109	107	N	M/S. S.G. PRODUCTIONS, BANGALORE-32	13	3184.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220842	44	COLGATE PALMOLIVE	1998	120	3	CIS/1/4653/1998-CHE	25.38	0x00008CBD00000000	1998-08-24 00:00:00	M/S COLGATE PALMOLIVE PVT (INDIA) LTD	12	368	0	CIS/196/1998-CHE	105	110	107	N	M/S COLGATE PALMOLIVE PVT (INDIA) LTD	1	25.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220843	45	AASEYA BALE	1987	120	4	438-U	4134.20	0x00007CC200000000	1987-06-12 00:00:00	S.S.PRODUCTIONS,BANGALORE	12	87	176	BG-495	105	109	107	N	S.S.PRODUCTIONS,BANGALORE	14	4134.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220844	61	METRO NEWS VOL : 908 (HINDI, BENGALI)	1959	120	6	U-26981-MUM	284.98	0x0000545E00000000	1959-02-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24548-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220845	45	RAVANA RAJYA	1987	122	4	030-A	3823.86	0x00007CD600000000	1987-07-02 00:00:00	M/S. DWARAKA FILMS, BANGALORE	12	87	170	BG-493	105	109	107	N	M/S. DWARAKA FILMS, BANGALORE	14	3878.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220846	61	WORLD WITHOUT END - TRL	1959	120	6	U-26982-MUM	60.04	0x0000545E00000000	1959-02-19 00:00:00	ALLIED ARTISTS CORPORATION	12	94	0	B/24002-MUM	105	110	108	N	NORONHA PVT. LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220847	61	FROM TEN TO TWELVE	1959	120	6	U-26983-MUM	285.59	0x0000545F00000000	1959-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24416-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	285.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220848	59	CLOSE - UP - JADHUGAR	1998	120	3	CIS/1/4654/1998-CHE	28.65	0x00008CBD00000000	1998-08-24 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/197/1998-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220849	44	SONY ALPVRAM	1998	120	3	CIS/1/4655/1998-CHE	14.33	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	368	0	CIS/198/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220850	44	SONY BHANVAR	1998	120	3	CIS/1/4656/1998-CHE	14.33	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	368	0	CIS/199/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220851	61	NEW HORIZONS	1959	120	6	U-26984-MUM	731.82	0x0000545F00000000	1959-02-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/24514-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	731.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220852	44	SONY HARMONY	1998	120	3	CIS/1/4657/1998-CHE	14.33	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	368	0	CIS/200/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220853	52	HIMALAYAN AWAKENING	1959	120	6	U-26985-MUM	365.76	0x0000546200000000	1959-02-23 00:00:00	U. S. I. S.	12	363	0	B/24546-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220854	44	SONY RANGEELA	1998	120	3	CIS/1/4658/1998-CHE	14.33	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	368	0	CIS/201/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220855	44	MIND YOUR MANNERS (ENG, TAM, TEL, BEN, GUJ.........)	1959	120	6	U-26986-MUM	15.24	0x0000546200000000	1959-02-23 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24490-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220856	61	SILENT SCREAM	1998	120	3	CIS/1/4659/1998-CHE	318.84	0x00008CC000000000	1998-08-27 00:00:00	M/S VIVEK FILMS	12	87	0	CIS/203/1998-CHE	105	110	107	N	SHRI VIKRAM K.KUMAR	1	318.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220857	49	VIJAYALAKSHMI SILK N SILKS	1998	120	3	CIS/1/4660/1998-CHE	31.11	0x00008CC400000000	1998-08-31 00:00:00	SHRI JOSE GEORGE	12	368	0	CIS/202/1998-CHE	105	110	107	N	M/S MRIDUL CREATIONS	1	31.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220858	49	METRO SILK AND SAREES	1998	120	3	CIS/1/4661/1998-CHE	13.90	0x00008CC400000000	1998-08-31 00:00:00	SHRI M.K.KUNJACHAN	12	368	0	CIS/204/1998-CHE	105	110	107	N	M/S PRIYA VIDEO	1	13.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220859	61	RURAL POWER DISTRIBUTION	1959	120	6	U-26987-MUM	123.44	0x0000546200000000	1959-02-23 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD.	12	363	0	B/24512-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220860	58	S.M.SILKS	1998	120	3	CIS/1/4662/1998-CHE	42.67	0x00008CC400000000	1998-08-31 00:00:00	M/S NITYA JAYA CREATIONS`	12	368	0	CIS/205/1998-CHE	105	110	107	N	M/S NITYA JAYA CREATIONS	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220861	44	MARTE DAM TAK	1987	122	4	031-A	4489.82	0x00007CE100000000	1987-07-13 00:00:00	PRATHIMA FILMS, BANGALORE	13	87	170	BG-509	105	109	107	N	PRATHIMA FILMS, BANGALORE	16	4518.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220862	61	RURAL ELECTRIFICATION	1959	120	6	U-26988-MUM	157.27	0x0000546200000000	1959-02-23 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD.	12	363	0	B/24511-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220863	61	STORY OF PATHER PANCHALI	1998	120	3	CIS/1/4663/1998-CHE	1422.84	0x00008CC400000000	1998-08-31 00:00:00	M/S TARUN KANTI NONDAL & RANJIT CHATTERJAE	12	90	0	CIS/206/1998-CHE	105	110	107	N	SHRI TAMAL DAS GUPTA	5	1422.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220864	61	WILLING TO SACRIFICE	1998	120	3	CIS/1/4664/1998-CHE	273.80	0x00008CC400000000	1998-08-31 00:00:00	SHRI B.DAYAKAR RAO	12	90	0	CIS/223/1998-CHE	105	110	107	N	SHRI B.V.P.RAO	1	273.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220865	58	STARTHENE - COTTON (TAMIL,TELUGU,KANNADA,HINDI,GUJARATI,MARATI,BENGALI & PUNJABI)	1998	120	3	CIS/1/4665/1998-CHE	27.74	0x00008CC500000000	1998-09-01 00:00:00	M/S TELETAPE	12	368	0	CIS/207/1998-CHE	105	110	107	N	SHRI SRIKANTH R.IYER	1	27.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220866	44	TRAILER OF GANGA KI KASAM	1999	120	3	CIS/1/5744/1999-CHE	78.63	0x00008DCF00000000	1999-05-25 00:00:00	SHRI SUNIL SOHRA	12	368	0	CIS/101/1999-CHE	105	110	107	N	M/S ROOPVATI FILMS	1	78.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220867	58	STARTHENE - PADDY (TAMIL,TELUGU,KANNADA,HINDI,GUJARATI,MARATI,BENGALI & PUNJABI)	1998	120	3	CIS/1/4666/1998-CHE	27.74	0x00008CC500000000	1998-09-01 00:00:00	M/S TELETAPE	12	368	0	CIS/215/1998-CHE	105	110	107	N	SHRI SRIKANTH R.IYER	1	27.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220868	58	TIGER BRAND SOAPNUT POWDER & MASALA	1999	120	3	CIS/1/5745/1999-CHE	36.62	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/99/1999-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	36.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220869	58	MAYIL MARK SEEKKAKAI	1999	120	3	CIS/1/5746/1999-CHE	33.54	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/100/1999-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	33.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220870	49	STAG BRAND UMBRELLA	1999	120	3	CIS/1/5747/1999-CHE	34.44	0x00008DD000000000	1999-05-26 00:00:00	M/S ARIES ADVERTISEMENT PVT. LTD.	12	368	0	CIS/98/1999-CHE	105	110	107	N	M/S ARIES ADVERTISEMENT PVT. LTD.	1	34.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220871	53	HORLICKS '98'	1998	120	3	CIS/1/4667/1998-CHE	18.29	0x00008CC800000000	1998-09-04 00:00:00	SHRI D.P.CHAKRAVATHY	12	368	0	CIS/224/1998-CHE	105	110	107	N	M/S EFX	1	18.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220872	61	BRITTANIA (MALAYALAM)	1999	120	3	CIS/1/5748/1999-CHE	11.28	0x00008DD000000000	1999-05-26 00:00:00	M/S TRENDS AD FILM MAKERS PVT. LTD.	12	368	0	CIS/102/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT. LTD.	1	11.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220873	61	DISSOCIATION DE L'HYDROXYDE DE NICKEL	1959	120	6	U-26989-MUM	259.08	0x0000546200000000	1959-02-23 00:00:00	FRENCH GOVT. LE CONSEIL SUPERIEUR DE LA RECHERCHE	12	363	0	B/24560-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220874	49	S.D.PHARMACY	1999	120	3	CIS/1/5749/1999-CHE	29.28	0x00008DD000000000	1999-05-26 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/103/1999-CHE	105	110	107	N	SHRI MATHEW PAUL	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220875	44	HORLICKS '98'	1998	120	3	CIS/1/4668/1998-CHE	15.85	0x00008CC800000000	1998-09-04 00:00:00	SHRI D.P.CHAKRAVATHY	12	368	0	CIS/225/1998-CHE	105	110	107	N	M/S EFX	1	15.85	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220876	58	GANGARU SEEKKAKAI	1999	120	3	CIS/1/5750/1999-CHE	33.54	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/104/1999-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	33.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220877	61	LE MONDE SONORE DES SAUTERELLES	1959	120	6	U-26990-MUM	402.33	0x0000546200000000	1959-02-23 00:00:00	LE CONSEIL SUPERIEUR DE LA RECHERCHE SCIENTIFIQUE	12	363	0	B/24561-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220878	58	ANNAM SEEKKAKAI	1999	120	3	CIS/1/5751/1999-CHE	33.54	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/105/1999-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	33.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220879	61	TIMEX - TAXI, CRAB & FOOTBALL	1998	120	3	CIS/1/4669/1998-CHE	39.62	0x00008CC800000000	1998-09-04 00:00:00	SHRI ARUNACHALAM	12	368	0	CIS/226/1998-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	1	39.62	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220880	88	LE MUR A FRANCHIR	1959	120	6	U-26991-MUM	201.16	0x0000546200000000	1959-02-23 00:00:00	COMPTOIR DES TECHNIQUES DU FILM	12	363	0	B/24556-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220881	45	GUEST HOUSE	2010	120	4	CIL/1/33/2010-BAN	2156	0x00009DB800000000	2010-07-19 00:00:00	M/S. LOKESH CREATIONS, BANGALORE	12	87	170	CIL/78/2010-BAN	105	109	107	N	M/S. LOKESH CREATIONS, BANGALORE	09	2156.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220882	58	ARASU SUPER STAR-I	1999	120	3	CIS/1/5752/1999-CHE	39.62	0x00008DD000000000	1999-05-26 00:00:00	M/S VALLI CINE ARTS	12	368	0	CIS/106/1999-CHE	105	110	107	N	M/S VALLI CINE ARTS	1	39.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220883	58	ARASU SUPER STAR-II	1999	120	3	CIS/1/5753/1999-CHE	37.19	0x00008DD000000000	1999-05-26 00:00:00	M/S VALLI CINE ARTS	12	368	0	CIS/107/1999-CHE	105	110	107	N	M/S VALLI CINE ARTS	1	37.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220884	61	LA VIE D'UN PLASMODE DE MYXOMYCETE	1959	120	6	U-26992-MUM	125.57	0x0000546200000000	1959-02-23 00:00:00	FRENCH GOVT. LE CONSEIL SUPERIEUR DE LA RECHERCHE	12	363	0	B/24557-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220885	58	MISCONCEPTION ABOUT AIDS	1999	120	3	CIS/1/5754/1999-CHE	29.60	0x00008DD100000000	1999-05-27 00:00:00	SHRI R.SWAMINATHAN	12	90	0	CIS/108/1999-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD.	1	29.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220886	58	VELAN TEXTILES	1998	120	3	CIS/1/4670/1998-CHE	47.24	0x00008CC800000000	1998-09-04 00:00:00	SHRI S.MUTHU GANESH	12	368	0	CIS/227/1998-CHE	105	110	107	N	M/S FINE FRANES	1	47.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220887	61	JAZZ DANCE	1959	120	6	U-26993-MUM	560.83	0x0000546300000000	1959-02-24 00:00:00	ROGER TILTON	12	363	0	B/22529-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	560.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220888	44	UNCLE CHIPS	1999	120	3	CIS/1/5755/1999-CHE	76.50	0x00008DD100000000	1999-05-27 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/109/1999-CHE	105	110	107	N	M/S EFX	1	76.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220889	49	SUNIDRA MATRESS	1998	120	3	CIS/1/4671/1998-CHE	28.65	0x00008CCB00000000	1998-09-07 00:00:00	SHRI SIJOY VARGHESE	12	368	0	CIS/228/1998-CHE	105	110	107	N	M/S S.V.PRODUCTIONS, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220890	61	QUEEN ELIZABETH HAILED BY UNITED STATES & CANADA	1959	120	6	U-26994-MUM	410.26	0x0000546300000000	1959-02-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/24553-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	410.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220891	58	PADMA SILKS	1999	120	3	CIS/1/5756/1999-CHE	39.93	0x00008DD600000000	1999-06-01 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/110/1999-CHE	105	110	107	N	M/S LOVELY FILMS	1	39.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220892	58	EMM ARR JEWELLERS	1999	120	3	CIS/1/5757/1999-CHE	33.22	0x00008DD600000000	1999-06-01 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/111/1999-CHE	105	110	107	N	M/S LOVELY FILMS	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220893	59	TRAILER OF GAYATHRI	1998	120	3	CIS/1/4672/1998-CHE	60.04	0x00008CCB00000000	1998-09-07 00:00:00	M/S SUPERGOOD FILMS, CHENNAI	12	368	0	CIS/229/1998-CHE	105	110	107	N	M/S SUPERGOOD FILMS, CHENNAI	1	60.04	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220894	61	DREAM OF FRAGRANCE (HINDI, TAMIL, BENGALI)	1959	120	6	U-26995-MUM	27.43	0x0000546300000000	1959-02-24 00:00:00	J. WALTER THOMPSON CO. (INDIA) PVT. LTD.	12	363	0	B/24571-MUM	105	110	108	N	HEM S. GUPTE	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220895	44	DABUR CHYAVANPRASH	1999	120	3	CIS/1/5758/1999-CHE	28.65	0x00008DD600000000	1999-06-01 00:00:00	M/S EFX	12	368	0	CIS/112/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220896	44	TRAILER OF ZULM-O-SITAM	1998	120	3	CIS/1/4673/1998-CHE	84.74	0x00008CCB00000000	1998-09-07 00:00:00	SHRI M.C.BOKADIA	12	368	0	CIS/230/1998-CHE	105	110	107	N	M/S B.M.B.PICTURES, CHENNAI	1	84.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220897	61	INDIAN NEWS REVIEW NO. 542 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-26996-MUM	304.19	0x0000546400000000	1959-02-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/24581-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220898	58	POPULAR AYURVEDIC TURMERIC POWDER	1999	120	3	CIS/1/5759/1999-CHE	28.65	0x00008DD700000000	1999-06-02 00:00:00	SHRI JINNAH	12	368	0	CIS/113/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220899	61	SAMARA	1998	120	3	CIS/1/4674/1998-CHE	28.66	0x00008CCE00000000	1998-09-10 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/231/1998-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220900	61	FORD IKON	1999	120	3	CIS/1/5760/1999-CHE	28.65	0x00008DDD00000000	1999-06-08 00:00:00	MS.SUSHMITHA ROY	12	368	0	CIS/114/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220901	61	METRO NEWS VOL : 909 (HINDI, BENGALI)	1959	120	6	U-26997-MUM	295.35	0x0000546400000000	1959-02-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24588-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220902	58	SUPER BUTYL TUBES	1999	120	3	CIS/1/5761/1999-CHE	38.10	0x00008DDD00000000	1999-06-08 00:00:00	M/S JAISHREE PICTURES PVT. LTD.	12	368	0	CIS/115/1999-CHE	105	110	107	N	M/S JAISHREE PICTURES PVT. LTD.	1	38.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220903	61	BOUNTY FROM BUNDS (HIN, TAM, TEL, BEN, MAR.........)	1959	120	6	U-26998-MUM	589.48	0x0000546400000000	1959-02-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/24324-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	589.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220904	59	MVS JEWEL PARK	1999	120	3	CIS/1/5762/1999-CHE	30.80	0x00008DDD00000000	1999-06-08 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/116/1999-CHE	105	110	107	N	M/S H.N.CREATIONS	1	30.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220905	61	SPIRULINA	1998	120	3	CIS/1/4675/1998-CHE	28.65	0x00008CCF00000000	1998-09-11 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/232/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220906	88	16H40 DESTINATION RIO	1959	120	6	U-26999-MUM	226.16	0x0000546400000000	1959-02-25 00:00:00	LES FILMS JACQUELINE JACOUPY	12	363	0	B/24559-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220907	59	NALLI SILK	1999	120	3	CIS/1/5763/1999-CHE	24.99	0x00008DDD00000000	1999-06-08 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/117/1999-CHE	105	110	107	N	M/S H.N.CREATIONS	1	24.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220908	44	DABUR REAL JUICE	1999	120	3	CIS/1/5764/1999-CHE	28.65	0x00008DDD00000000	1999-06-08 00:00:00	SHRI TYRONE	12	368	0	CIS/119/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220909	58	ANNA VAZHKINDRAR	1998	120	3	CIS/1/4676/1998-CHE	626.00	0x00008CD200000000	1998-09-14 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/235/1998-CHE	105	110	107	N	CHIEF PRODUCTION, TAMILNADU FILMS DIVISION	2	626.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220910	45	AASE	1987	120	4	435-U	3508.38	0x00007CB900000000	1987-06-03 00:00:00	M/S. MEHUL PRODUCTIONS, BANGALORE	12	87	176	BG-481	105	109	107	N	M/S. MEHUL PRODUCTIONS, BANGALORE	14	3524.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220911	58	TRAILER OF NENJINILE	1999	120	3	CIS/1/5765/1999-CHE	126.49	0x00008DDD00000000	1999-06-08 00:00:00	M/S V.V.CREATIONS	12	368	0	CIS/121/1999-CHE	105	110	107	N	M/S V.V.CREATIONS	1	126.49	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220912	61	THE MOVEMENTS & DEVELOPMENT OF EMBRAYONIC ORGANS IN VITRO	1959	120	6	U-27000-MUM	176.17	0x0000546400000000	1959-02-25 00:00:00	FRENCH GOVT NATIONAL CENTRE OF SCIENTIFIC RESEARCH	12	363	0	B/24558-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220913	61	AKBARALLY'S	1998	120	3	CIS/1/4677/1998-CHE	30.48	0x00008CD300000000	1998-09-15 00:00:00	SHRI DEEPAK MALHOTRA	12	368	0	CIS/236/1998-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220914	58	DR.KALAIGNAR ARASIN MUNDRANDU MUTHANA SADANAIGAL	1999	120	3	CIS/1/5766/1999-CHE	300.00	0x00008DDD00000000	1999-06-08 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	12	90	0	CIS/120/1999-CHE	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220915	44	FIAT UNO-SCHOOL & CRICKET	1999	120	3	CIS/1/5767/1999-CHE	28.65	0x00008DDE00000000	1999-06-09 00:00:00	DEVESH, CHAITRA LEE BURNETT	12	368	0	CIS/122/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220916	58	TRAILER OF ETHIRUM PUDHIRUM	1998	120	3	CIS/1/4678/1998-CHE	104.27	0x00008CD600000000	1998-09-18 00:00:00	SHRI G.S.MADHU	12	368	0	CIS/234/1998-CHE	105	110	107	N	M/S MADHU FILMS INTERNATIONAL	1	104.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220917	58	T.N.NANDAGOPAL & SONS JEWELLERY	1999	120	3	CIS/1/5768/1999-CHE	33.53	0x00008DE500000000	1999-06-16 00:00:00	M/S PRINT & FILM	12	368	0	CIS/123/1999-CHE	105	110	107	N	SHRI KRISH KYMAL	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220918	44	NESTLE MILO	1999	120	3	CIS/1/5769/1999-CHE	17.06	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRONE	12	368	0	CIS/124/1999-CHE	105	110	107	N	M/S EFX	1	17.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220919	45	MYSORE MALLIGE	1991	120	4	1110-U	4057	0x0000828A00000000	1991-07-01 00:00:00	M/S. YAJAMAN ENTERPRISES, BANGALORE-1	12	87	176	BG-1251	105	109	107	N	M/S. YAJAMAN ENTERPRISES, BANGALORE-1	14	4057.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220920	59	NESTLE SUNRISE	1999	120	3	CIS/1/5770/1999-CHE	17.06	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRONE	12	368	0	CIS/125/1999-CHE	105	110	107	N	M/S EFX	1	17.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220921	58	R-SVJ LEG CHAIN	1999	120	3	CIS/1/5771/1999-CHE	34.75	0x00008DE500000000	1999-06-16 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/126/1999-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	34.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220922	58	KOVAI SRI VISALI JEWELLERS	1998	120	3	CIS/1/4679/1998-CHE	35.09	0x00008CD900000000	1998-09-21 00:00:00	SHRI RAAJ SRIDHER	12	368	0	CIS/239/1998-CHE	105	110	107	N	M/S LOVELY FILMS	1	35.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220923	59	DABUR REAL JUICE (KANNADA & TAMIL)	1999	120	3	CIS/1/5772/1999-CHE	28.65	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRONE	12	368	0	CIS/127/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220924	58	ANTI FLUOROSIS	1999	120	3	CIS/1/5773/1999-CHE	27.46	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATIONS	12	368	0	CIS/128/1999-CHE	105	110	107	N	M/S THREE LINE CREATIONS	1	27.46	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220925	49	MALAYALA MANORAMA	1998	120	3	CIS/1/4680/1998-CHE	28.35	0x00008CD900000000	1998-09-21 00:00:00	SHRI ISSAC THOMAS KOTTUKAPALLY	12	368	0	CIS/240/1998-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	28.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220926	58	SAFE WATER	1999	120	3	CIS/1/5774/1999-CHE	27.76	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATIONS	12	368	0	CIS/129/1999-CHE	105	110	107	N	M/S THREE LINE CREATIONS	1	27.76	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220927	45	NANAGU HENDTHI BEKU	1991	120	4	1117-U	4196	0x0000828D00000000	1991-07-04 00:00:00	M/S. BENAKA PICTURES, BANGALORE-40	12	87	176	BG-1268	105	109	107	N	M/S. BENAKA PICTURES, BANGALORE-40	14	4262.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220928	58	SANITATION	1999	120	3	CIS/1/5775/1999-CHE	27.73	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATIONS	12	368	0	CIS/130/1999-CHE	105	110	107	N	M/S THREE LINE CREATIONS	1	27.73	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
220929	58	SPIC-DAP/UREA (TAMIL,TELUGU & KANNADA)	1998	120	3	CIS/1/4681/1998-CHE	23.96	0x00008CD900000000	1998-09-21 00:00:00	M/S TELETAPE	12	368	0	CIS/241/1998-CHE	105	110	107	N	M/S TELETAPE	1	23.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220930	58	TRAILER OF VEERANNA	1999	120	3	CIS/1/5776/1999-CHE	104.27	0x00008DEA00000000	1999-06-21 00:00:00	M/S INDIRAA PICTURES	12	368	0	CIS/131/1999-CHE	105	110	107	N	M/S INDIRAA PICTURES	1	104.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220931	58	PREMIER CHAPPAL (TAMIL & KANNADA)	1998	120	3	CIS/1/4682/1998-CHE	30.18	0x00008CDC00000000	1998-09-24 00:00:00	SHRI K.P. ASHOK	12	368	0	CIS/242/1998-CHE	105	110	107	N	SHRI K.P. ASHOK	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220932	45	CENTRAL ROWDY	1991	120	4	1137	3410	0x000082C400000000	1991-08-28 00:00:00	M/S. AKILESHWARI ART PRODUCTIONS, BANGALORE-9	12	87	170	BG-1290	105	109	107	N	M/S. AKILESHWARI ART PRODUCTIONS, BANGALORE-9	14	3419.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220933	58	KAMADHENU JEWELLERY	1999	120	3	CIS/1/5777/1999-CHE	22.86	0x00008DEB00000000	1999-06-22 00:00:00	SHRI ANIL KUMAR	12	368	0	CIS/131A/1999-CHE	105	110	107	N	SHRI ANIL KUMAR	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220934	58	PREMIER RAIN CRIP (TAMIL & KANNADA)	1998	120	3	CIS/1/4683/1998-CHE	25.61	0x00008CDC00000000	1998-09-24 00:00:00	SHRI K.P. ASHOK	12	368	0	CIS/243/1998-CHE	105	110	107	N	SHRI K.P. ASHOK	1	25.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220935	58	TRAILER OF KADHALAR DINAM	1999	120	3	CIS/1/5778/1999-CHE	148.74	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI SURYA MOVIES	12	368	0	CIS/33/1999-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	148.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220936	58	SARADHA SAREES	1998	120	3	CIS/1/4684/1998-CHE	27.43	0x00008CDC00000000	1998-09-24 00:00:00	M/S TWC ADVERTISING SERVICES	12	368	0	CIS/244/1998-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220937	61	FISHING VAGABONDS	1959	120	6	U-26701-MUM	121.92	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24182-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAN	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220938	59	TRAILER OF PREMIKULA RAJU	1999	120	3	CIS/1/5779/1999-CHE	148.74	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI SURYA MOVIES, CHENNAI	12	368	0	CIS/134/1999-CHE	105	110	107	N	M/S SRI SURYA MOVIES, CHENNAI	1	148.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220939	58	SIGRU	1998	120	3	CIS/1/4685/1998-CHE	29.26	0x00008CDC00000000	1998-09-24 00:00:00	SHRI B.SAKTHIVEL	12	368	0	CIS/245/1998-CHE	105	110	107	N	M/S SAKTHI PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220940	59	TRAILER OF CRIMINAL 78	1999	120	3	CIS/1/5780/1999-CHE	82.99	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI SAI GANESH PRODUCTIONS	12	368	0	CIS/132/1999-CHE	105	110	107	N	M/S SRI SAI GANESH PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220941	61	ELASTIC IMPRESSION MATERIALS IN CROWN, BRIDGE AND INLAY PROSTHESIS	1959	120	6	U-26702-MUM	281.02	0x0000543900000000	1959-01-13 00:00:00	U. S. NAVY	12	88	0	B/24290-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220942	61	DENTAL AMALGAM (FAILURES CAUSED BY MOISTURE CONTAMINATION)	1959	120	6	U-26703-MUM	146.30	0x0000543900000000	1959-01-13 00:00:00	NATIONAL BUREAU OF STANDARDS	12	88	0	B/24291-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220943	59	HOTEL SRI KANNA MAHALAKSHMI	1999	120	3	CIS/1/5781/1999-CHE	26.33	0x00008DED00000000	1999-06-24 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/135/1999-CHE	105	110	107	N	M/S H.N.CREATIONS	1	26.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220944	59	SAI BHARGAVI EYE HOSPITAL AND EXCIMER LASER CENTRE PVT. LTD	1999	120	3	CIS/1/5782/1999-CHE	39.35	0x00008DED00000000	1999-06-24 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/136/1999-CHE	105	110	107	N	M/S H.N.CREATIONS	1	39.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220945	61	TROPICAL FLUORIDES MULTIPLE CHAIR PROCEDURE	1959	120	6	U-26704-MUM	167.33	0x0000543900000000	1959-01-13 00:00:00	DIVISION OF DENTAL PUBLIC HEALTH FEDERAL SECURITY AGENCY	12	88	0	B/24288-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	167.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220946	44	MEDIMIX (TAMIL, TELUGU, BENGALI, ORIYA, PUNJABI, MARATHI, GUJARATHI, MALAYALAM & KANNADA)	1999	120	3	CIS/1/5783/1999-CHE	27.76	0x00008DEE00000000	1999-06-25 00:00:00	SHRI C.PRAMOD.	12	368	0	CIS/137/1999-CHE	105	110	107	N	M/S SIGN OF LIFE PRODUCTIONS	1	27.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220947	45	MANAVARARU	1987	120	4	439-U	3161.42	0x00007CC700000000	1987-06-17 00:00:00	MAHAVISHNU MOVIES, BANGALORE	12	87	176	BG-494	105	109	107	N	MAHAVISHNU MOVIES, BANGALORE	12	3172	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220948	61	A DROP IN THE BUCKET	1959	120	6	U-26705-MUM	139.59	0x0000543900000000	1959-01-13 00:00:00	DIVISION OF DENTAL PUBLIC HEALTH, FEDERAL SECURITY AGENCY	12	88	0	B/24289-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220949	44	TRAILER OF DADA	1999	120	3	CIS/1/5784/1999-CHE	75.59	0x00008DF100000000	1999-06-28 00:00:00	SHRI MAHENDHAR DHARIWAL	12	368	0	CIS/138/1999-CHE	105	110	107	N	M/S MAKEWELL FILMS	1	75.59	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220950	45	MAATHRU BHAGYA	1991	120	4	1173-U	3977	0x0000831800000000	1991-11-20 00:00:00	M/S. V.M.A. MOVIES, BANGALORE-26	12	87	176	BG-1328	105	109	107	N	M/S. V.M.A. MOVIES, BANGALORE-26	15	3984.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220951	61	MATTER OF LIFE AND DEATH - TRL	1959	120	6	U-26706-MUM	94.48	0x0000543A00000000	1959-01-14 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/24228-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220952	49	PRAMEHA GOLD (AYURVEDIC TABLET)	1999	120	3	CIS/1/5785/1999-CHE	37.82	0x00008DF400000000	1999-07-01 00:00:00	SHRI SHAJI	12	368	0	CIS/139/1999-CHE	105	110	107	N	SHRI SHAJI	1	37.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220953	58	ROYAL SOAP (TELUGU, KANNADA & MALAYALAM)	1999	120	3	CIS/1/5786/1999-CHE	28.04	0x00008DFA00000000	1999-07-07 00:00:00	SHRI V.CHANDRASEKAR	12	368	0	CIS/140/1999-CHE	105	110	107	N	SHRI V.CHANDRASEKAR	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220954	61	SON OF ROBIN HOOD - TRL	1959	120	6	U-26707-MUM	64.61	0x0000543A00000000	1959-01-14 00:00:00	AN ARGO FILM PRODUCTION	12	94	0	B/24246-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220955	58	POPULAR APPALAM	1999	120	3	CIS/1/5787/1999-CHE	29.59	0x00008DFF00000000	1999-07-12 00:00:00	SHRI SUDHEER KARIAT	12	368	0	CIS/144/1999-CHE	105	110	107	N	SHRI SUDHEER KARIAT	1	29.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220956	61	MARDI GRAS - TRL	1959	120	6	U-26708-MUM	46.32	0x0000543A00000000	1959-01-14 00:00:00	JERRY WALD PRODUCTIONS INC.	12	94	0	B/24286-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220957	58	LOVELY CARDS	1999	120	3	CIS/1/5788/1999-CHE	47.24	0x00008E0000000000	1999-07-13 00:00:00	M/S SITA ADVERTISERS	12	368	0	CIS/145/1999-CHE	105	110	107	N	SHRI A.VASHUPATHY	1	47.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220958	45	ABALE	1987	121	4	012-UA	3835.93	0x00007CC200000000	1987-06-12 00:00:00	A.V.S. FILMS, HUBLI	12	87	176	BG-487	105	109	107	N	A.V.S. FILMS, HUBLI	15	3901.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220959	61	INDIAN NEWS REVIEW NO. 536 (HIN, TAM, TEL & BEN)	1959	120	6	U-26709-MUM	253.59	0x0000543A00000000	1959-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24309-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220960	61	HYUNDAI SANTRO-GENIUS INSIDE	1999	120	3	CIS/1/5789/1999-CHE	28.65	0x00008E0000000000	1999-07-13 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/146/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220961	61	MONEY IS MORE THAN MONEY (HIN, TAM, TEL, BEN, MAR.......)	1959	120	6	U-26710-MUM	52.73	0x0000543A00000000	1959-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24255-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220962	49	RESTOLEX	1999	120	3	CIS/1/5790/1999-CHE	27.43	0x00008E0000000000	1999-07-13 00:00:00	SHRI G.B.VIJAY	12	368	0	CIS/147/1999-CHE	105	110	107	N	SHRI G.B.VIJAY	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220963	61	REPUBLIC DAY INDIA PART I	1959	120	6	U-26711-MUM	275.84	0x0000543A00000000	1959-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220964	49	ABAN TEA	1999	120	3	CIS/1/5791/1999-CHE	28.04	0x00008E0000000000	1999-07-13 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/148/1999-CHE	105	110	107	N	SHRI PRAMOD CHERUVALATH	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220965	61	METRO NEWS VOL : 903 (HINDI & BENGALI)	1959	120	6	U-26712-MUM	284.68	0x0000543A00000000	1959-01-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24314-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220966	49	KOYENGO	1999	120	3	CIS/1/5792/1999-CHE	27.43	0x00008E0200000000	1999-07-15 00:00:00	SHRI MUTHU GANESH	12	368	0	CIS/149/1999-CHE	105	110	107	N	M/S FINE FRAMES PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220967	59	TRAILER OF BRAHMANNA	1999	120	3	CIS/1/5793/1999-CHE	106.68	0x00008E0200000000	1999-07-15 00:00:00	M/S RAGHAVENDRA CINE CREATIONS	12	368	0	CIS/150/1999-CHE	105	110	107	N	M/S RAGHAVENDRA CINE CREATIONS	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220968	44	DO BEHNEN ALIAS PHOOL OR KANTA	1959	120	6	U-26713-MUM	4135.22	0x0000543A00000000	1959-01-14 00:00:00	J. P. SEHGAL & KAILASH KAPOOR	12	87	176	B/24211-MUM	105	109	107	N	BRIJ KALA MANDIR	16	4135.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220969	61	SAVE FOR THE FUTURE (HIN, TAM, TEL, BEN, MAR........)	1959	120	6	U-26714-MUM	273.40	0x0000543B00000000	1959-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220970	45	POLICE MATTU DADA	1991	120	4	1176-U	4467	0x0000831F00000000	1991-11-27 00:00:00	SRI KAMAKSHI FILMS, BANGALORE-9	12	87	170	BG-1316	105	109	107	N	SRI KAMAKSHI FILMS, BANGALORE-9	16	4480.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220971	44	ANKHMICHONI	1959	120	6	U-26715-MUM	30.48	0x0000543B00000000	1959-01-15 00:00:00	BHARTIYA LOK-KALAMANDAL	12	363	0	B/24306-MUM	105	110	107	N	G. W. KARNICK	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220972	58	TRAILER OF BHARANI	1999	120	3	CIS/1/5794/1999-CHE	54.90	0x00008E0200000000	1999-07-15 00:00:00	SHRI S.GANESH RAJ	12	368	0	CIS/151/1999-CHE	105	110	107	N	SHRI S.GANESH RAJ	1	54.90	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220973	61	SEPARATE TABLES	1959	120	6	U-26716-MUM	2724.30	0x0000543B00000000	1959-01-15 00:00:00	HECT-HILL & LANCASTER	12	87	176	B/24287-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2724.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220974	58	VEDHA RADHA GOLD HOUSE	1999	120	3	CIS/1/5795/1999-CHE	33.26	0x00008E0200000000	1999-07-15 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/152/1999-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	33.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220975	58	INIPPU-PART I, II, III & IV	1999	120	3	CIS/1/5796/1999-CHE	27.43	0x00008E0200000000	1999-07-15 00:00:00	SHRI V.PALANI	12	368	0	CIS/153/1999-CHE	105	110	107	N	SHRI V.PALANI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220976	44	SHARARAT	1959	120	6	U-26717-MUM	4306.82	0x0000543B00000000	1959-01-15 00:00:00	ROSHNI FILMS	15	87	176	B/24301A-MUM	105	109	107	N	ROSHNI FILMS	17	4306.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220977	58	TRAILER OF ROJAVANAM	1999	120	3	CIS/1/5797/1999-CHE	73.15	0x00008E0300000000	1999-07-16 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	368	0	CIS/154/1999-CHE	105	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220978	58	OUR FLAG (TEL, BEN, MAR, GUJ, KANN.........)	1959	120	6	U-26718-MUM	336.49	0x0000543B00000000	1959-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24310-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	336.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220979	58	LAKSHMI MASALA FLOUR	1999	120	3	CIS/1/5798/1999-CHE	45.11	0x00008E0900000000	1999-07-22 00:00:00	M/S MASS REACH COMMUNICATIONS	12	368	0	CIS/156/1999-CHE	105	110	107	N	M/S MASS REACH COMMUNICATIONS	1	45.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220980	45	AGNI PARVA	1987	122	4	029-A	3804.23	0x00007CCF00000000	1987-06-25 00:00:00	SRI TULASI ART PRODUCTIONS BANGALORE	12	87	170	BG-498	105	109	107	N	SRI TULASI ART PRODUCTIONS, BANGALORE	14	3850.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220981	61	MARDI GRAS	1959	120	6	U-26719-MUM	2874.87	0x0000543C00000000	1959-01-16 00:00:00	JERRY WALD PRODUCTIONS INC.	12	87	176	B/24285-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2874.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220982	58	ANJALI PUNNAKKU (MALAYALAM)	1999	120	3	CIS/1/5799/1999-CHE	28.96	0x00008E0900000000	1999-07-22 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/157/1999-CHE	105	110	107	N	SHRI K.RAMU	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220983	49	KALYAN KIDS AND JEWELLERY	1999	120	3	CIS/1/5800/1999-CHE	27.13	0x00008E0900000000	1999-07-22 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/158/1999-CHE	105	110	107	N	SHRI K.RAMU	1	27.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220984	61	STAGE FRIGHT AND WHAT TO DO ABOUT IT (SPEECH)	1959	120	6	U-26720-MUM	104.85	0x0000543C00000000	1959-01-16 00:00:00	YOUNG AMERICA FILMS INC. NY.	12	88	0	B/24303-MUM	105	110	108	N	MEMBER-SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220985	59	NEW ENGLAND CALLING	1959	120	6	U-26721-MUM	357.83	0x0000543C00000000	1959-01-16 00:00:00	U. S. I. S.	12	363	0	B/24322-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	357.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220986	61	MONGOLIA TODAY	1959	120	6	U-26722-MUM	1993.39	0x0000543C00000000	1959-01-16 00:00:00	MONGOLIA FILM STUDIO	12	363	0	B/24295-MUM	105	110	108	N	B. WANG CHINDARJ, THIRD SECRETARY, MONGOLIA EMBASSY	7	1993.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220987	58	ENTYCE IN LIGHTS ACT	1998	120	3	CIS/1/4686/1998-CHE	29.87	0x00008CE000000000	1998-09-28 00:00:00	M/S OFF THE RAILS	12	368	0	CIS/246/1998-CHE	105	110	107	N	M/S OFF THE RAILS	1	29.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220988	58	TRAILER OF KODIESVARAN	1998	120	3	CIS/1/4687/1998-CHE	163.70	0x00008CE000000000	1998-09-28 00:00:00	SHRI K.T.KUNJUMON	12	94	0	CIS/247/1998-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL	1	163.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220989	44	TRAILER OF ZULM KA BADSHAH	1998	120	3	CIS/1/4701/1998-CHE	91.44	0x00008CFE00000000	1998-10-28 00:00:00	M/S SALGIA & CO.	12	368	0	CIS/263/1998-CHE	105	110	107	N	M/S SALGIA & CO.	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
220990	58	AROKYA MILK	1998	120	3	CIS/1/4702/1998-CHE	16.18	0x00008CFE00000000	1998-10-28 00:00:00	M/S SASI ADVERTISING	12	368	0	CIS/264/1998-CHE	105	110	107	N	M/S SASI ADVERTISING	1	16.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220991	45	VIJAYOTHSAVA	1987	120	4	425-U	4382.11	0x00007C9C00000000	1987-05-05 00:00:00	M/S. NIRUPAMA COMBINES,BANGALORE	12	87	176	BG-475	105	109	107	N	M/S. NIRUPAMA COMBINES,BANGALORE	15	4382.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220992	58	PREETHI MIXIE (TAMIL,TELUGU,KANNADA & MALAYALAM)	1998	120	3	CIS/1/4688/1998-CHE	35.37	0x00008CE000000000	1998-09-28 00:00:00	M/S INDIAN ARTISTS	12	368	0	CIS/248/1998-CHE	105	110	107	N	M/S INDIAN ARTISTS	1	35.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
220993	58	K-VIN COOKING OIL	1998	120	3	CIS/1/4703/1998-CHE	56.73	0x00008CFE00000000	1998-10-28 00:00:00	M/S BLOSSOM COMMUNICATION	12	368	0	CIS/265/1998-CHE	105	110	107	N	SHRI P.THIRUPPATHY SAMY	1	56.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220994	107	THE MAGIC PAINT BRUSH	1959	120	6	U-26723-MUM	489.20	0x0000543C00000000	1959-01-16 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/24296-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY	2	489.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220995	58	BHARANI PATTU	1998	120	3	CIS/1/4704/1998-CHE	42.67	0x00008D0000000000	1998-10-30 00:00:00	M/S AUTUMNCART COMMUNICATIONS PVT. LTD.	12	368	0	CIS/267/1998-CHE	105	110	107	N	M/S AUTUMNCART COMMUNICATIONS PVT. LTD.	1	42.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220996	107	YES, I KNOW	1959	120	6	U-26724-MUM	566.92	0x0000543C00000000	1959-01-16 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/24297-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY	2	566.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
220997	58	PRIYANKA HERBAL POWDER (TELUGU, HINDI, ENGLISH, KANNADA & MALAYALAM)	1998	120	3	CIS/1/4705/1998-CHE	41.79	0x00008D0000000000	1998-10-30 00:00:00	SHRI N.VIJAYA KUMAR	12	368	0	CIS/268/1998-CHE	105	110	107	N	SHRI N.VIJAYA KUMAR	1	41.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
220998	71	PETTAYI PILI	1987	120	4	428-U	4389.42	0x00007C9E00000000	1987-05-07 00:00:00	H.S.FILMS ,DAKSHINA KANNADA	12	87	170	BG-480	105	109	107	N	H.S.FILMS ,DAKSHINA KANNADA	16	4389.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
220999	61	THE INSIDE STORY (ENGLISH & TAMIL)	1959	120	6	U-26725-MUM	22.86	0x0000543C00000000	1959-01-16 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24299-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221000	59	TRAILER OF CAPTAIN BHARATH	1998	120	3	CIS/1/4706/1998-CHE	89.92	0x00008D0700000000	1998-11-06 00:00:00	SHRI G.MOHAN RAO	12	368	0	CIS/269/1998-CHE	105	110	107	N	M/S VISHNUPRIYA ART PICTURES	1	89.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221001	61	INSECTS ASTRAY	1959	120	6	U-26726-MUM	299.92	0x0000543C00000000	1959-01-16 00:00:00	J. R. GEIGY S. A. BASLE	12	363	0	B/24298-MUM	105	110	108	N	AMA PRIVATE LTD.	3	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221002	61	LIGHT PART I	1959	120	6	U-26727-MUM	107.28	0x0000543C00000000	1959-01-16 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/24268-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221003	61	LIGHT PART II	1959	120	6	U-26728-MUM	131.97	0x0000543C00000000	1959-01-16 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/24269-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	131.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221004	61	LIGHT PART III	1959	120	6	U-26729-MUM	72.54	0x0000543C00000000	1959-01-16 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/24270-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221005	49	KASTHURI HERBAL SOAP	1998	120	3	CIS/1/4690/1998-CHE	32.02	0x00008CE800000000	1998-10-06 00:00:00	SMT.S. REVATHY	12	368	0	CIS/250/1998-CHE	105	110	107	N	M/S CRYSALIS COMMUNICATIONS PVT LTD	1	32.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221006	58	BANNARI SUGARS	1998	120	3	CIS/1/4707/1998-CHE	14.04	0x00008D0700000000	1998-11-06 00:00:00	M/S J.S.FILMS	12	368	0	CIS/270/1998-CHE	105	110	107	N	M/S J.S.FILMS	1	14.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221007	61	LIGHT PART IV	1959	120	6	U-26730-MUM	110.33	0x0000543C00000000	1959-01-16 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/24271-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221008	59	TRAILER OF KODIESVARUDU	1998	120	3	CIS/1/4689/1998-CHE	163.70	0x00008CE800000000	1998-10-06 00:00:00	SHRI K.T.KUNJUMON	12	368	0	CIS/249/1998-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL	1	163.70	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221009	45	VIJAY	1987	120	4	431-U	4024.12	0x00007CA900000000	1987-05-18 00:00:00	GNANAKSHI CREATIONS, BANGALORE	12	87	176	BG-483	105	109	107	N	GNANAKSHI CREATIONS, BANGALORE	16	4024.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221010	49	MALAYALA MANORAMA	1998	120	3	CIS/1/4691/1998-CHE	28.65	0x00008CE800000000	1998-10-06 00:00:00	DR.J.B.MOHAN	12	368	0	CIS/251/1998-CHE	105	110	107	N	M/S SRAIVA ADVERTISING	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221011	44	MO DONALDS	1998	120	3	CIS/1/4692/1998-CHE	28.65	0x00008CEB00000000	1998-10-09 00:00:00	SHRI SUPERTIM DAY	12	368	0	CIS/252/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221012	58	KAKKI CHATTAI KHAIDHI	1991	120	4	1058-U	3971	0x0000823600000000	1991-04-08 00:00:00	M/S. M.M. MOVIE ARTS,MADRAS-17	13	87	176	BG-1208	105	109	107	N	M/S. M.M. MOVIE ARTS,MADRAS-17	16	3971	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221013	44	DINESHHAW - HEARTBEAT	1998	120	3	CIS/1/4693/1998-CHE	14.33	0x00008CEB00000000	1998-10-09 00:00:00	SHRI DIAZ	12	368	0	CIS/253/1998-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221014	58	TRAILER OF SURIYA PARVAI	1998	120	3	CIS/1/4694/1998-CHE	142.34	0x00008CEB00000000	1998-10-09 00:00:00	SHRI SREENIVASA PRASAD	12	368	0	CIS/254/1998-CHE	105	110	107	N	M/S NOTURI CREATIONS	1	142.34	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221015	58	ANIL CRACKERS	1998	120	3	CIS/1/4695/1998-CHE	14.32	0x00008CEB00000000	1998-10-09 00:00:00	M/S R.S PRODUCTIONS	12	368	0	CIS/257/1998-CHE	105	110	107	N	M/S R.S PRODUCTIONS	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221016	44	BAALAK AMBEDKAR	1991	120	4	1056	3224	0x0000823600000000	1991-04-08 00:00:00	SHRI BHAGYAVATHI FILMS, BANGALORE-80	13	87	164	BG-1207	105	109	107	N	SHRI BHAGYAVATHI FILMS, BANGALORE-80	13	3224	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221017	44	ANIL CRACKERS	1998	120	3	CIS/1/4696/1998-CHE	14.33	0x00008CEE00000000	1998-10-12 00:00:00	SHRI RAJASEKAR	12	368	0	CIS/258/1998-CHE	105	110	107	N	SHRI RAJASEKAR	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221018	58	TRAILER OF SIMMA RASI	1998	120	3	CIS/1/4697/1998-CHE	88.39	0x00008CF000000000	1998-10-14 00:00:00	M/S SUPERGOOD FILMS	12	368	0	CIS/259/1998-CHE	105	110	107	N	M/S SUPERGOOD FILMS	1	88.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221019	45	NEENU NAKKARE HAALU SAKKARE	1991	120	4	1069-U	4390	0x0000823E00000000	1991-04-16 00:00:00	M/S.RAJASSU FILM (P) LTD,BANGALORE-9	12	87	176	BG-1220	105	109	107	N	M/S. RAJASSU FILM(P) LTD,BANGALORE-9	16	4390	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221020	61	REEBOK	1998	120	3	CIS/1/4698/1998-CHE	45.72	0x00008CF800000000	1998-10-22 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/260/1998-CHE	105	110	107	N	M/S EFX	1	45.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221021	45	ANTHARANGADA MRUDANGA	1991	120	4	1076-U	1076	0x0000824600000000	1991-04-24 00:00:00	M/S.RAVALNATHA ART PRODUCTIONS,BANGALORE	12	87	176	BG-1215	105	109	107	N	M/S.RAVALNATHA ART PRODUCTIONS,BANGALORE	13	3358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221022	49	NIFE (NATIONAL INSTITUTE OF FIRE ENGINEERING)	1998	120	3	CIS/1/4699/1998-CHE	51.23	0x00008CF800000000	1998-10-22 00:00:00	SHRI K.P.VENU	12	368	0	CIS/261/1998-CHE	105	110	107	N	M/S STAR POINT	1	51.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221023	58	KISHORE FILTER COFFEE	1998	120	3	CIS/1/4700/1998-CHE	31.12	0x00008CFC00000000	1998-10-26 00:00:00	M/S MADHU ADS	12	368	0	CIS/262/1998-CHE	105	110	107	N	M/S MADHU ADS	1	31.12	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221024	44	JUNGAL ROMANCE	1991	121	4	044-UA	3305	0x0000824500000000	1991-04-23 00:00:00	M/S. FILM MEDIA NEW DELHI-6	13	87	176	BG-1235	105	109	107	N	M/S. FILM MEDIA NEW DELHI-6	14	3305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221025	45	BAALAKA AMBEDKAR	1991	120	4	1042-U	3363	0x0000822400000000	1991-03-21 00:00:00	SHRI BHAGYAVATHI FILMS,BANGALORE-80	12	87	176	BG-1188	105	109	107	N	SHRI BHAGYAVATHI FILMS,BANGALORE-80	13	3363	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221026	45	KITTURINA HULI	1991	120	4	1055-U	4489	0x0000822A00000000	1991-03-27 00:00:00	M/S.SREEDEVI PICTURES,BANGALORE-10	12	87	176	BG-1200	105	109	107	N	M/S.SREEDEVI PICTURES,BANGALORE-10	16	4489	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221027	45	ARALIDA HOOVUGALU	1991	120	4	1032-U	4068	0x000081F700000000	1991-02-04 00:00:00	M/S. DAKSHAYANI CINE COMBINES,BANGALORE-19	12	87	176	BG-1177	105	109	107	N	M/S. DAKSHAYANI CINE COMBINES,BANGALORE-19	14	4068	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221028	58	AGNI ALAIGAL	1991	121	4	042-UA	4295	0x0000820200000000	1991-02-15 00:00:00	M/S.ARCHANA FILM CIRCUIT,EGMORE MADRAS	13	87	170	BG-1178	105	109	107	N	M/S.ARCHANA FILM CIRCUIT,EGMORE MADRAS	15	4295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221029	49	MOORDHANYAM	1991	121	4	043-UA	4295	0x0000820200000000	1991-02-15 00:00:00	M/S. NORTON RACHANNA COMBINES,MADRAS-17	13	87	170	BG-1179	105	109	107	N	M/S. NORTON RACHANNA COMBINES,MADRAS-17	15	4295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221030	61	SECONDS THEODOLITE (THEO 010)	1959	120	6	U-26731-MUM	530.96	0x0000543C00000000	1959-01-16 00:00:00	W. U. E. LUSTERMANN, ERFURT	12	363	0	B/24308-MUM	105	110	108	N	GORDHANDAS DESAI PRIVATE LTD.	2	530.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221031	45	RANACHANDI	1991	120	4	1172-U	4089	0x0000831300000000	1991-11-15 00:00:00	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE-9	12	87	176	BG-1323	105	109	107	N	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE-9	16	4089	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221032	61	ALL AUTOMATIC INFRA-RED SPECTROPHOTOMETER (U. R. 10)	1959	120	6	U-26732-MUM	726.94	0x0000543C00000000	1959-01-16 00:00:00	W. U. E. LUSTERMANN ERFURT	12	363	0	B/24307-MUM	105	110	108	N	GORDHANDAS DESAI PRIVATE LTD.	3	726.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221033	60	VLADIMIR ILYICH LENIN	1959	120	6	U-26733-MUM	752.55	0x0000543D00000000	1959-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/24302-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF THE U. S. S. R.	8	752.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221034	45	NAGUNAGUTHANALI	1991	120	4	1157-U	3737	0x000082E800000000	1991-10-03 00:00:00	M/S. KALAPRIYA MOVIES, BANGALORE-19	12	87	176	BG-1315	105	109	107	N	M/S. KALAPRIYA MOVIES, BANGALORE-19	14	3778.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221035	61	NEW ERA	1959	120	6	U-26734-MUM	114.3	0x0000543D00000000	1959-01-17 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/24328-MUM	105	110	107	N	HARI S. DASGUPTA	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221036	44	POULTRY KEEPING FOR PROFIT	1959	120	6	U-26735-MUM	100.58	0x0000543D00000000	1959-01-17 00:00:00	B. C. TARKAS & J. KAITH ALLAMS	12	363	0	B/24325-MUM	105	110	107	N	EVA TELEFILMS	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221037	45	GRUHAPRAVESHA	1991	120	4	1158-U	3845	0x000082E800000000	1991-10-03 00:00:00	M/S. SUKKA ARTS, BANGALORE-1	12	87	176	BG-1311	105	109	107	N	M/S. SUKKA ARTS, BANGALORE-1	15	3918.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221038	61	THE INN OF THE SIXTH HAPPINESS	1959	120	6	U-26736-MUM	4344.61	0x0000543D00000000	1959-01-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/24319-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	4344.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221039	44	ESCOT 2 (HINDI & MALAYALAM)	2000	120	3	CIS/1/7602/2000-CHE	21.34	0x00008FAE00000000	2000-09-15 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/270/2000-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221040	59	SHIVRAJ	1991	120	4	1153-U	3789	0x000082DE00000000	1991-09-23 00:00:00	M/S. SWARAGIRI MOVIES, BANGALORE	12	87	176	BG-1303	105	109	107	N	M/S. SWARAGIRI MOVIES, BANGALORE	15	3845.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221041	61	THE INN OF THE SIXTH HAPPINESS - TRL	1959	120	6	U-26737-MUM	85.34	0x0000543D00000000	1959-01-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/24320-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221042	59	NAGA NIDHI	1987	120	4	416-U	4158.08	0x00007C9000000000	1987-04-23 00:00:00	VANAJA CREATIONS, BANGALORE	13	87	166	BG-471	105	109	107	N	VANAJA CREATIONS, BANGALORE	15	4158.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221043	61	THE TUNNEL OF LOVE - TRL	1959	120	6	U-26738-MUM	56.99	0x0000543F00000000	1959-01-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24069-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221044	49	ESCOTEL	2000	120	3	CIS/1/7603/2000-CHE	21.34	0x00008FAE00000000	2000-09-15 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/277/2000-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221045	45	BHADRAKALI	1987	120	4	423-U	4156.69	0x00007C9500000000	1987-04-28 00:00:00	AJANTHA COMBINES,BANGALORE	12	87	170	BG-473	105	109	107	N	AJANTHA COMBINES,BANGALORE	15	4156.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221046	61	MR. LINCOLN - NEW SALEM	1959	120	6	U-26739-MUM	322.47	0x0000544000000000	1959-01-20 00:00:00	RICHARD DE ROCHEMONT	12	363	0	B/24335-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221047	61	MR. LINCOLN-GROWING UP	1959	120	6	U-26740-MUM	315.16	0x0000544000000000	1959-01-20 00:00:00	RICHARD DE ROCHEMONT	12	363	0	B/24334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	315.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221048	58	SRINIVASA CORPORATION	2000	120	3	CIS/1/7606/2000-CHE	37.81	0x00008FAE00000000	2000-09-15 00:00:00	SHRI M.MOHAN KUMAR	12	368	0	CIS/280/2000-CHE	105	110	107	N	SHRI M.MOHAN KUMAR	1	37.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221049	61	MR. LINCOLN-ANN RUTLEDGE	1959	120	6	U-26741-MUM	363.32	0x0000544000000000	1959-01-20 00:00:00	RICHARD DE ROCHEMONT	12	363	0	B/24336-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	363.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221050	61	MR. LINCOLN-NANCY HANKS	1959	120	6	U-26742-MUM	312.11	0x0000544000000000	1959-01-20 00:00:00	RICHARD DE ROCHEMONT	12	363	0	B/24333-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221051	58	PHOENIX MOSQUITO COIL	2000	120	3	CIS/1/7607/2000-CHE	13.72	0x00008FAE00000000	2000-09-15 00:00:00	SHRI S.P.P. BHASKARAN	12	368	0	CIS/281/2000-CHE	105	110	107	N	SHRI S.P.P. BHASKARAN	1	13.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221052	61	MR. LINCOLN-THE END AND THE BEGINNING	1959	120	6	U-26743-MUM	294.74	0x0000544000000000	1959-01-20 00:00:00	RICHARD DE ROCHEMONT	12	363	0	B/24332-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	294.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221053	44	TAKAT KA KHAZANA	1959	120	6	U-26744-MUM	85.34	0x0000544000000000	1959-01-20 00:00:00	UDAY KUMAR, THE PUBLICITY FILMS	12	363	0	B/24338-MUM	105	110	107	N	UDAY KUMAR, THE PUBLICITY FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221054	58	AGNI TEA (TAMIL,TELUGU & KANNADA)	2000	120	3	CIS/1/7601/2000-CHE	28.65	0x00008FAC00000000	2000-09-13 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/272/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221055	45	SATWA PAREEKSHE	1987	120	4	422-U	3991.82	0x00007C9500000000	1987-04-28 00:00:00	SRI DURGAMBIKA ART PRODUCTINS, BANGALORE	12	87	170	BG-474	105	109	107	N	SRI DURGAMBIKA ART PRODUCTINS, BANGALORE	14	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221056	61	THE BIG MONEY - TRL	1959	120	6	U-26745-MUM	74.37	0x0000544000000000	1959-01-20 00:00:00	THE RANK ORGANISATION	12	94	0	B/24327-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221057	61	FORD IKON	2000	120	3	CIS/1/7604/2000-CHE	28.65	0x00008FAE00000000	2000-09-15 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/278/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221058	61	PARIS	1959	120	6	U-26746-MUM	377.34	0x0000544100000000	1959-01-21 00:00:00	ATLANTIC FILM, MARCEL DE HUBSCH	12	363	0	B/24330-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	377.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221089	44	KING KONG & ANDRA ADOREE KI KUSHTI	1959	120	6	U-26762-MUM	289.56	0x0000544400000000	1959-01-24 00:00:00	T. PRASHAD	12	363	0	B/24358-MUM	105	110	107	N	TAURUS CHITRA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221059	44	EXTRA PLUS	2000	120	3	CIS/1/7605/2000-CHE	23.78	0x00008FAE00000000	2000-09-15 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	368	0	CIS/279/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221060	61	INDIAN NEWS REVIEW NO. 537 (HIN, TAM, TEL & BEN)	1959	120	6	U-26747-MUM	296.57	0x0000544100000000	1959-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221061	61	METRO NEWS VOL : 904 (HINDI & BENGALI)	1959	120	6	U-26748-MUM	291.99	0x0000544100000000	1959-01-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24349-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221062	61	BILL, BOOK AND CANDLE - TRL	1959	120	6	U-26749-MUM	71.01	0x0000544100000000	1959-01-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/24273-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221063	58	KUMARAN SILKS	2000	120	3	CIS/1/7608/2000-CHE	28.35	0x00008FAE00000000	2000-09-15 00:00:00	M/S T SHRI BABU SHANKAR	12	368	0	CIS/282/2000-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	28.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221064	61	IN LOVE AND WAR - TRL	1959	120	6	U-26750-MUM	58.21	0x0000544200000000	1959-01-22 00:00:00	A JERRY WALD PRODUCTION	12	94	0	B/24245-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221065	44	BHOOMI KATAV AUR USKI ROK-THAAM	1959	120	6	U-26751-MUM	419.40	0x0000544200000000	1959-01-22 00:00:00	S. A. BHALERAO	12	363	0	B/24337-MUM	105	110	107	N	S. A. BHALERAO	2	419.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221066	58	CONTOR MOTOR	2000	120	3	CIS/1/7609/2000-CHE	28.68	0x00008FAE00000000	2000-09-15 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/283/2000-CHE	105	110	107	N	M/S TEC ADVERTISING SERVICES	1	28.68	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221067	61	DREAM WORLD	2000	120	3	CIS/1/7610/2000-CHE	28.96	0x00008FAE00000000	2000-09-15 00:00:00	SHRI SUBASH	12	368	0	CIS/284/2000-CHE	105	110	107	N	SHRI SUBASH	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221068	61	LEGEND OF THE LOST (TECHNIRAMA) - TRL	1959	120	6	U-26752-MUM	96.01	0x0000544200000000	1959-01-22 00:00:00	HENRY HATHAWAY	12	94	0	B/24244-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221069	49	THE BRIGADE	2000	120	3	CIS/1/7611/2000-CHE	27.15	0x00008FAE00000000	2000-09-15 00:00:00	SHRI SAJESH	12	368	0	CIS/285/2000-CHE	105	110	107	N	M/S PRAKASH ADS	1	27.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221070	61	HOME BEFORE DARK - TRL	1959	120	6	U-26753-MUM	57.91	0x0000544300000000	1959-01-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/24267-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221071	45	THALIYA AANE	1987	120	4	430-U	4568.04	0x00007CA500000000	1987-05-14 00:00:00	MADHU ART FILMS, BANGALORE	12	87	170	BG-484	105	109	107	N	MADHU ART FILMS, BANGALORE	16	4660.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221072	42	POLIO CAMPAIGN (BIHARI,BENGALI & HINDI)	2000	120	3	CIS/1/7612/2000-CHE	28.65	0x00008FB100000000	2000-09-18 00:00:00	M/S RASHTRIYA ADVERTISING	12	368	0	CIS/286/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221073	59	SPIC RANGE (TELUGU & KANNADA)	2000	120	3	CIS/1/7613/2000-CHE	28.65	0x00008FB300000000	2000-09-20 00:00:00	M/S TRY-ME ADVERTISING	12	368	0	CIS/287/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221074	44	MISS HUNTERWALI	1959	120	6	U-26754-MUM	3485.38	0x0000544300000000	1959-01-23 00:00:00	NEW ANGLE FILMS	12	87	176	B/24305-MUM	105	109	107	N	P. C. SHARMA	12	3485.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221075	61	ESCORT WEST - TRL	1959	120	6	U-26755-MUM	48.76	0x0000544300000000	1959-01-23 00:00:00	ROBERT E. MORRISON AND NATE H. EDWARDS	12	94	0	B/24346-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221076	61	THE REMARKABLE MR. PENNYPACKER - TRL	1959	120	6	U-26756-MUM	65.83	0x0000544300000000	1959-01-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/24321-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221077	61	KHADIMS	2000	120	3	CIS/1/7614/2000-CHE	33.23	0x00008FB300000000	2000-09-20 00:00:00	M/S KAILASH CO.	12	368	0	CIS/289/2000-CHE	105	110	107	N	M/S EFX	1	33.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221078	45	DIGVIJAYA	1987	120	4	434-U	4143.87	0x00007CB200000000	1987-05-27 00:00:00	VIJAYESHWARI PRODUCTIONS, BANGALORE	12	87	175	BG-488	105	109	107	N	VIJAYESHWARI PRODUCTIONS, BANGALORE	15	4194.12	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
221079	44	PSI PROMOS PEARL	2000	120	3	CIS/1/7615/2000-CHE	28.65	0x00008FB300000000	2000-09-20 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/290/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221080	61	THE HOT ANGLE - TRL	1959	120	6	U-26757-MUM	44.19	0x0000544300000000	1959-01-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24324A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221081	58	ANJALI OIL	1998	120	3	CIS/1/4708/1998-CHE	24.41	0x00008D0700000000	1998-11-06 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/271/1998-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	24.41	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221082	61	ESCORT WEST	1959	120	6	U-26758-MUM	2082.69	0x0000544300000000	1959-01-23 00:00:00	ROBERT E. MORRISON AND NATE H. EDWARDS	12	87	176	B/24345-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2082.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221083	44	PSI PROMOS NEOTRAL	2000	120	3	CIS/1/7616/2000-CHE	28.65	0x00008FB300000000	2000-09-20 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/291/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221084	49	NENMANI RICE	2000	120	3	CIS/1/7617/2000-CHE	27.43	0x00008FB300000000	2000-09-20 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/293/2000-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221085	44	NAACH GHAR	1959	120	6	U-26759-MUM	4541.21	0x0000544300000000	1959-01-23 00:00:00	R. S. TARA, KWALITY PICTURES	12	87	176	B/24277-MUM	105	109	107	N	R. S. TARA, KWALITY PICTURES	16	4541.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221086	61	JAPAN-NEW AND OLD	1959	120	6	U-26760-MUM	304.8	0x0000544400000000	1959-01-24 00:00:00	DENTSU EIGASHA	12	363	0	B/24368-MUM	105	110	108	N	JAPANESE CONSULATE	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221087	61	THE MODERN AGE IN IRON AND STEEL	1959	120	6	U-26761-MUM	487.68	0x0000544400000000	1959-01-24 00:00:00	IWANAMI FILMS	12	363	0	B/24367-MUM	105	110	108	N	JAPANESE CONSULATE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221088	49	VEG WORLD	2000	120	3	CIS/1/7618/2000-CHE	48.19	0x00008FB300000000	2000-09-20 00:00:00	M/S SYLICON MEDIA	12	368	0	CIS/294/2000-CHE	105	110	107	N	M/S SYLICON MEDIA	1	48.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221090	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 26/58"	1959	120	6	U-26763-MUM	125.57	0x0000544400000000	1959-01-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24329-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR, FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221091	61	THE RESTLESS YEARS - TRL	1959	120	6	U-26764-MUM	53.03	0x0000544700000000	1959-01-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24170-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221092	44	TRAILER OF AAJ KA RAAVAN	2000	120	3	CIS/1/7619/2000-CHE	81.68	0x00008FB400000000	2000-09-21 00:00:00	SHRI SURENDRA SRIVATSAVA	12	368	0	CIS/296/2000-CHE	105	110	107	N	M/S SUCHITRA FILMS ENTERPRISES	1	81.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221093	45	MULLALLU ONDU MALLIGE	1987	120	4	417-U	4011.13	0x00007C9000000000	1987-04-23 00:00:00	SANKARA MOVIEYAALAYA, BANGALORE	12	87	176	BG-346	105	109	107	N	SANKARA MOVIEYAALAYA, BANGALORE	14	4095.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221094	44	CHARNON-KI-DASI	1959	120	6	U-26765-MUM	3934.96	0x0000544700000000	1959-01-27 00:00:00	BANY TALWAR	12	87	176	B/24386-MUM	105	109	107	N	CHANDRA PRAKASH PICTURES	14	3934.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221095	58	FREYA (TELUGU, HINDI, BENGALI, MALAYALAM & KANNADA)	1998	120	3	CIS/1/4709/1998-CHE	29.00	0x00008D0D00000000	1998-11-12 00:00:00	M/S TRENDS AD FILM MAKERS PVT. LIMITED, CHENNAI	12	368	0	CIS/272/1998-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT. LIMITED, CHENNAI	1	29.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221096	61	INDIAN NEWS REVIEW NO. 538 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-26766-MUM	326.74	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221097	58	PREMIER GRIP HEALTH CARE CHAPPALS (TAMIL,TELUGU,MALAYALAM,KANNADA & HINDI)	2000	120	3	CIS/1/7620/2000-CHE	42.06	0x00008FB500000000	2000-09-22 00:00:00	M/S NEW CLEAR VISIONS PVT. LTD	12	368	0	CIS/295/2000-CHE	105	110	107	N	M/S NEW CLEAR VISIONS PVT. LTD	1	42.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221098	58	TRAILER OF GANDHI (SIR RICHARD ATTENBOROUGH GANDHI)	2000	120	3	CIS/1/7621/2000-CHE	139.30	0x00008FB500000000	2000-09-22 00:00:00	M/S NATIONAL FILM DEVELOPEMENT CORPORATION	12	368	0	CIS/297/2000-CHE	105	110	107	N	M/S NATIONAL FILM DEVELOPEMENT CORPORATION	1	139.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221099	61	LEE COOPER	2000	120	3	CIS/1/7622/2000-CHE	28.65	0x00008FB900000000	2000-09-26 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/288/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221100	46	INDIAN NEWS REVIEW NO. 537	1959	120	6	U-26768-MUM	296.57	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221101	46	INDIAN NEWS REVIEW NO. 536	1959	120	6	U-26769-MUM	253.59	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221102	46	INDIAN NEWS REVIEW NO. 535	1959	120	6	U-26770-MUM	298.39	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221103	45	ROWDY AND MLA	1991	122	4	092-A	3955	0x000082D100000000	1991-09-10 00:00:00	SREE RAJAKAALI AMMAN ENTERPRISES, BAGALORE	12	87	170	BG-1296	105	109	107	N	SREE RAJAKAALI AMMAN ENTERPRISES, BAGALORE	15	3997.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221104	43	U. 235 (URANIUM PROSPECTING) (MAR, KANN, MALA, PUN....)	1959	120	6	U-26771-MUM	447.14	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221105	45	BANNI ONDSALA NODI	1991	120	4	1118-U	4541	0x0000828E00000000	1991-07-05 00:00:00	M/S. RAJALAXMI ART FILMS, BANGALORE-11	12	87	176	BG-1257	105	109	107	N	M/S. RAJALAXMI ART FILMS, BANGALORE-11	16	4679.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221106	61	TOM THUMP - TRL	1959	120	6	U-26772-MUM	67.66	0x0000544800000000	1959-01-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24370-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221107	61	TOM THUMP	1959	120	6	U-26773-MUM	2565.50	0x0000544800000000	1959-01-28 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24369-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2565.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221108	59	NAGA SHAKTHI	1991	120	4	1123-U	2949	0x0000829B00000000	1991-07-18 00:00:00	M/S. SREE LAXMIDEVI COMBINES, MADRAS,-17	13	87	176	BG-1273	105	109	107	N	M/S. SREE LAXMIDEVI COMBINES, MADRAS-17	14	2952.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221109	46	INDIAN NEWS REVIEW NO. 534	1959	120	6	U-26774-MUM	295.65	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221110	45	KRANTHI GANDHI	1991	120	4	1125-U	3606	0x000082A600000000	1991-07-29 00:00:00	SRI BALAJI CHITRALAYA, CHIKKABALLAPURA-562101 (KA)	12	87	176	BG-1275	105	109	107	N	SRI BALAJI CHITRALAYA, CHIKKABALLAPURA-562101 (KA)	14	3634.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221111	45	KOOGU	1987	120	4	410-U	3743.54	0x00007C8700000000	1987-04-14 00:00:00	M/S. DURGADATTA ENTERPRISES, BANGALORE	12	87	170	BG-426	105	109	107	N	M/S. DURGADATTA ENTERPRISES, BANGALORE	14	3772.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221112	44	NAI RAAHEN	1959	120	6	U-26775-MUM	4751.22	0x0000544900000000	1959-01-29 00:00:00	DEVENDRA GOEL	12	87	176	B/24293-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4751.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221113	61	UNILEVER MAGAZINE NO. 6	1958	120	6	U-24574-MUM	219.45	0x0000537800000000	1958-07-04 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22713-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221114	61	THE MAGIC OF HANDS (HIN, TAM, TEL, BEN, KANN.......)	1959	120	6	U-26767-MUM	53.64	0x0000544800000000	1959-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24381-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221115	61	METRO NEWS VOL : 905 (HINDI & BENGALI)	1959	120	6	U-26776-MUM	298.70	0x0000544900000000	1959-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24398-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221116	58	INSPECTOR INDRAJIT	1991	122	4	090-A	3458	0x0000828D00000000	1991-07-04 00:00:00	M/S. KANTHIMATHI MOVIES, MADRAS-14	13	87	170	BG-1259	105	109	107	N	M/S. KANTHIMATHI MOVIES, MADRAS-14	16	3458.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221117	61	L.G.PRODUCTS - DOOR COOLING - FABRICARE	2000	120	3	CIS/1/7623/2000-CHE	28.65	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/298/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221118	45	HRUDAYA PALLAVI	1987	120	4	412-U	4065.33	0x00007C8700000000	1987-04-14 00:00:00	SRI JAI SANTHOSHI FILMS,BANGALORE	12	87	176	BG-466	105	109	107	N	SRI JAI SANTHOSHI FILMS,BANGALORE	14	4065.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221119	61	L.G.PRODUCTS - AC - MICROWAVE	2000	120	3	CIS/1/7624/2000-CHE	28.65	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/299/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221120	59	ANAMIKA	1987	120	4	421-U	3997.55	0x00007C9500000000	1987-04-28 00:00:00	SREE GAYATHRI ARTS,BANGALORE	13	87	176	BG-467	105	109	107	N	SREE GAYATHRI ARTS,BANGALORE	16	3997.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221121	44	JUNGLE KING	1959	120	6	U-26777-MUM	3654.55	0x0000544A00000000	1959-01-30 00:00:00	MAUVICE, AKBAR, ASGAR, HYDER	12	87	176	B/24347-MUM	105	109	107	N	ARTISTES UNITED	12	3654.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221122	102	KOSHKIN DOM (PUSSY'S HOUSE) (CARTOON) (RUSSIAN WITH ENGLISH COMMENTARY)	1959	120	6	U-26778-MUM	829.05	0x0000544A00000000	1959-01-30 00:00:00	SOYUZMUTTFILM STUDIO	12	88	0	B/24348-MUM	105	110	108	N	SOVEXPORTFILM	3	829.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221123	61	GREAT PLAINS (HIN, TAM, TEL, BEN, MAR..........)	1959	120	6	U-26779-MUM	324.00	0x0000544B00000000	1959-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24189-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221124	61	LURE OF THE HIMALAYAS	1959	120	6	U-26780-MUM	240.79	0x0000544B00000000	1959-01-31 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24376-MUM	105	110	107	N	HUNNAR PUBLICITY	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221125	61	MOUNTAIN MOVERS	1959	120	6	U-26781-MUM	118.87	0x0000544B00000000	1959-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24359-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221126	61	WINTER WEEKEND	1959	120	6	U-26782-MUM	115.82	0x0000544B00000000	1959-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24361-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221127	45	NAVATHARE	1991	120	4	1096-U	4142	0x0000827100000000	1991-06-06 00:00:00	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-2	12	87	176	BG-1249	105	109	107	N	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-2	14	4142.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221128	61	MONASTERY	1959	120	6	U-26783-MUM	222.50	0x0000544B00000000	1959-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24362-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221129	45	GOWRI GANESHA	1991	120	4	1098-U	4063	0x0000827700000000	1991-06-12 00:00:00	M/S. KALAA SINDHU, BANGALORE-36	12	87	176	BG-1250	105	109	107	N	M/S. KALAA SINDHU, BANGALORE-36	15	4063.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221130	61	SNOW FIGHTERS	1959	120	6	U-26784-MUM	114.3	0x0000544B00000000	1959-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24360-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221131	58	CLEAN WATERS	1959	120	6	U-26785-MUM	106.68	0x0000544D00000000	1959-02-02 00:00:00	GENERAL ELECTRIC PICTURES	12	88	0	B/24385-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221132	45	MR. RAJA	1987	120	4	397-U	4332.12	0x00007C6600000000	1987-03-12 00:00:00	A.N.S. PRODUCTIONS,BANGALORE	12	87	170	BG-451	105	109	107	N	A.N.S. PRODUCTIONS,BANGALORE	15	4332.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221133	45	VEERAPPAN	1991	120	4	1101-U	4152	0x0000827900000000	1991-06-14 00:00:00	M/S. JAIN MOVIES, BANGALORE-9	12	87	170	BG-1248	105	109	107	N	M/S. JAIN MOVIES, BANGALORE-9	14	4168.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221134	59	THE IMPRESSIONABLE YEARS	1959	120	6	U-26786-MUM	427.32	0x0000544D00000000	1959-02-02 00:00:00	PETER ELGAR	12	88	0	B/24383-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	427.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221135	58	NERUPPU NILA	1987	120	4	406-U	3340.21	0x00007C7300000000	1987-03-25 00:00:00	S.R.COMBINES,BANGALORE	13	87	170	BG-453	105	109	107	N	S.R.COMBINES,BANGALORE	16	3340.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221136	45	HULI HEBBULI	1987	120	4	404-U	3757.14	0x00007C7200000000	1987-03-24 00:00:00	SREE DURGA ART PRODUCTIONS,BANGALORE	12	87	176	BG-457	105	109	107	N	SREE DURGA ART PRODUCTIONS,BANGALORE	14	3757.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221137	45	PUTTA HENDTHI	1991	120	4	1109-U	4215	0x0000828600000000	1991-06-27 00:00:00	M/S.PARVATHY PICTURES,BANGALORE-10	12	87	176	BG-1253	105	109	107	N	M/S.PARVATHY PICTURES,BANGALORE-10	15	4214.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221138	61	HERCULES - TRL	1959	120	6	U-26787-MUM	99.66	0x0000544D00000000	1959-02-02 00:00:00	O. S. C. A. FILM-GALATEA	12	94	0	B/24366-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	99.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221139	45	BALA NOUKE	1987	120	4	403-U	3843.99	0x00007C7200000000	1987-03-24 00:00:00	K.R.K. ENTERPRISES, KOLAR	12	87	176	BG-456	105	109	107	N	K.R.K. ENTERPRISES, KOLAR	14	3843.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221140	61	HERCULES	1959	120	6	U-26788-MUM	2703.88	0x0000544D00000000	1959-02-02 00:00:00	O. S. C. A. R. FILM-GALATEA	12	87	176	B/24365-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2703.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221141	44	GRIHA LAKSHMI	1959	120	6	U-26789-MUM	4283.96	0x0000544D00000000	1959-02-02 00:00:00	ROMAN B. DESAI	12	87	176	B/24304-MUM	105	109	107	N	BOMBAY MOVIETONE PRIVATE LTD.	16	4283.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221142	61	THREE GIRLS	1959	120	6	U-26790-MUM	213.36	0x0000544E00000000	1959-02-03 00:00:00	LASAR DUNNER	12	363	0	B/24379-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221143	61	ISRAEL NEWS MAGAZINE NO. 23	1959	120	6	U-26791-MUM	152.4	0x0000544E00000000	1959-02-03 00:00:00	GEVA FILMS LTD.	12	363	0	B/24380-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221144	61	YOUR DAILY BREAD	1959	120	6	U-26792-MUM	137.16	0x0000544E00000000	1959-02-03 00:00:00	KLING FILMS	12	363	0	B/24410-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221145	61	BOBWHITE THROUGH THE YEAR	1959	120	6	U-26793-MUM	507.49	0x0000544E00000000	1959-02-03 00:00:00	MISSOURI CONSERVATION COMMISSION	12	88	0	B/24384-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	507.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221146	61	THIS DEPENDS ON US	1959	120	6	U-26794-MUM	119.48	0x0000544E00000000	1959-02-03 00:00:00	LENINGRAD STUDIO OF POPULAR SCIENCE FILMS	12	88	0	B/24397-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221147	61	METRO NEWS VOL : 906 (HINDI & BENGALI)	1959	120	6	U-26795-MUM	301.44	0x0000544F00000000	1959-02-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24420-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221148	61	INDIAN NEWS REVIEW NO. 539 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-26796-MUM	297.48	0x0000544F00000000	1959-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221149	61	SELF DEFENCE BY PLANTS	1959	120	6	U-26797-MUM	97.53	0x0000544F00000000	1959-02-04 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24402-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221150	61	SEED DISPERSAL BY WIND	1959	120	6	U-26798-MUM	76.2	0x0000544F00000000	1959-02-04 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24401-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221151	61	COAST EROSION BY WAVES	1959	120	6	U-26799-MUM	74.98	0x0000544F00000000	1959-02-04 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24403-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221152	61	ENGLISH CRIMINAL JUSTICE	1959	120	6	U-26800-MUM	231.03	0x0000544F00000000	1959-02-04 00:00:00	A GREEN PARK PRODUCTION	12	88	0	B/24404-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221153	61	MEN & WOLVES - TRL	1958	120	6	U-24582-MUM	103.32	0x0000537800000000	1958-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22313-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	103.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221154	61	LG PRODUCTS - FLATRON - MAESTRO	2000	120	3	CIS/1/7625/2000-CHE	28.65	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/300/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221155	61	SPICE SAURAV	2000	120	3	CIS/1/7626/2000-CHE	14.33	0x00008FBB00000000	2000-09-28 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATE LTD	12	368	0	CIS/301/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221156	45	JEEVANA SANGRAMA	1987	120	4	393-U	3691.24	0x00007C5C00000000	1987-03-02 00:00:00	P.R.PRODUCTIONS,BANGALORE	12	87	176	BG-395	105	109	107	N	P.R.PRODUCTIONS,BANGALORE	14	3691.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221157	45	ARAMBA	1987	120	4	400-U	3685.03	0x00007C6B00000000	1987-03-17 00:00:00	JUS CREATIONS, BANGALORE	12	87	176	BG-396	105	109	107	N	JUS CREATIONS, BANGALORE	14	3732.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221158	58	KUMARAN THANGA MALIGAI	2000	120	3	CIS/1/7627/2000-CHE	27.43	0x00008FBC00000000	2000-09-29 00:00:00	M/S TWC ADVERTISING SERVICES	12	368	0	CIS/302/2000-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221159	58	KPM SILKS	2000	120	3	CIS/1/7628/2000-CHE	27.43	0x00008FBC00000000	2000-09-29 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/303/2000-CHE	105	110	107	N	M/S A.C.FILMS	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221160	61	CERA SANITARY WARE	2000	120	3	CIS/1/7629/2000-CHE	14.02	0x00008FC200000000	2000-10-05 00:00:00	M/S JS	12	368	0	CIS/304/2000-CHE	105	110	107	N	M/S JS	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221161	45	KARUNAMAYI	1987	120	4	394-U	3963	0x00007C5C00000000	1987-03-02 00:00:00	KALAA KRITHI MOVIE MAKERS,BANGALORE	12	87	176	BG-448	105	109	107	N	KALAA KRITHI MOVIE MAKERS,BANGALORE	15	3963.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221162	61	SUNNEX JEANS	2000	120	3	CIS/1/7630/2000-CHE	14.33	0x00008FC200000000	2000-10-05 00:00:00	M/S ANNAPURNA APPAREALS PVT LTD	12	368	0	CIS/305/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221163	45	ONDU MUTHINA KATHE	1987	120	4	396-U	3788.99	0x00007C6300000000	1987-03-09 00:00:00	M/S.PADMASHREE ENTERPRISES,BANGALORE	12	87	176	BG-449	105	109	107	N	M/S.PADMASHREE ENTERPRISES,BANGALORE	15	3788.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221164	61	DATA ACCESS	2000	120	3	CIS/1/7631/2000-CHE	28.65	0x00008FC200000000	2000-10-05 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/306/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221165	45	AGNI KANYE	1987	120	4	405-U	3216.25	0x00007C7200000000	1987-03-24 00:00:00	S.R. COMBINES, BANGALORE	12	87	170	BG-450	105	109	107	N	S.R. COMBINES, BANGALORE	14	3216.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221166	45	JAYASIMHA	1987	120	4	433-U	4353.09	0x00007CAC00000000	1987-05-21 00:00:00	M/S. RAJKAMAL ARTS, BANGALORE	12	87	176	BG-489	105	109	107	N	M/S. RAJKAMAL ARTS, BANGALORE	16	4358.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221167	61	TGI FRIDAYS	2000	120	3	CIS/1/7632/2000-CHE	14.33	0x00008FC200000000	2000-10-05 00:00:00	M/S TEWA ANTHEM PVT. LTD.	12	368	0	CIS/307/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221168	45	ANTHIMA THEERPU	1987	122	4	028-A	4337.00	0x00007C9E00000000	1987-05-07 00:00:00	M/S. PRAGATHI ENTERPRISES,BANGALORE	12	87	170	BG-482	105	109	107	N	M/S. PRAGATHI ENTERPRISES,BANGALORE	16	4337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221169	49	ABHIMANYU	1987	121	4	011-UA	3160.17	0x00007CAC00000000	1987-05-21 00:00:00	ROSHINI ART CREATIONS, MADRAS	13	87	170	BG-486	105	109	107	N	ROSHINI ART CREATIONS, MADRAS	16	3160.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221170	61	THE D 7	1958	120	6	U-24101-MUM	110.94	0x0000532500000000	1958-04-12 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21973-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221171	61	GO.41.COM	2000	120	3	CIS/1/7633/2000-CHE	28.65	0x00008FC200000000	2000-10-05 00:00:00	M/S TRIKAYA GREY ADVERTISING INDIA LTD	12	368	0	CIS/308/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221172	45	PREMA KADAMBARI	1987	120	4	390-U	4221.64	0x00007C5200000000	1987-02-20 00:00:00	RAMALINGA PICTURES, MADRAS	12	87	176	BG-440	105	109	107	N	RAMALINGA PICTURES, MADRAS	15	4221.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221173	61	FUNDAMENTALS OF EARTHMOVING	1958	120	6	U-24102-MUM	197.51	0x0000532500000000	1958-04-12 00:00:00	CALTERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21971-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221174	61	THAT'S MY ANGLE	1958	120	6	U-24103-MUM	250.54	0x0000532500000000	1958-04-12 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLIONIS	12	363	0	B/21966-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	250.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221175	44	PYAR KARKE DEKHO	1987	120	4	379-U	4254.70	0x00007C4F00000000	1987-02-17 00:00:00	SANJU MOVIES, BANGALORE	13	87	176	BG-441	105	109	107	N	SANJU MOVIES, BANGALORE	16	4254.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221176	58	ANIL SEMIYA	2000	120	3	CIS/1/7634/2000-CHE	44.20	0x00008FC200000000	2000-10-05 00:00:00	SHRI K.PURUSHOTHAMAN	12	368	0	CIS/310/2000-CHE	105	110	107	N	M/S SUKKRISH AADDS	1	44.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221177	61	GIANT OF THE EARTHMOVERS	1958	120	6	U-24104-MUM	112.77	0x0000532500000000	1958-04-12 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLIONIS	12	363	0	B/22080-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221178	45	ONDE GOODINA HAKKIGALU	1987	120	4	378-U	4500.98	0x00007C4A00000000	1987-02-12 00:00:00	DWARAKA FILMS,BANGALORE	12	87	176	BG-442	105	109	107	N	DWARAKA FILMS,BANGALORE	14	4500.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221179	61	THE LOWBOWL STORY	1958	120	6	U-24105-MUM	93.57	0x0000532500000000	1958-04-12 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21972-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	93.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221180	45	OLAVINA UDUGORE	1987	120	4	381-U	4100.99	0x00007C5000000000	1987-02-18 00:00:00	SRI ASHTALAKSHMI CHITRAALAYA,BANGALORE	12	87	176	BG-443	105	109	107	N	SRI ASHTALAKSHMI CHITRAALAYA,BANGALORE	16	4100.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221181	61	PROGRESS REPORT ON EARTHMOVING PROJECTS	1958	120	6	U-24106-MUM	147.52	0x0000532500000000	1958-04-12 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21967-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221182	88	AU GRAND BALCON	1958	120	6	U-24107-MUM	2875.17	0x0000532500000000	1958-04-12 00:00:00	RAYMOND BORDERIE	12	87	176	B/22043-MUM	105	109	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	12	2875.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221183	45	YARIGAGI	1987	120	4	391-U	3003.67	0x00007C5600000000	1987-02-24 00:00:00	SOHANIA MOVIES,BANGALORE	12	87	176	BG-444	105	109	107	N	SOHANIA MOVIES,BANGALORE	13	3003.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221184	45	MUKHWADA	1987	120	4	392-U	3647.75	0x00007C5600000000	1987-02-24 00:00:00	B.B.FILMS,BANGALORE	12	87	170	BG-446	105	109	107	N	B.B.FILMS,BANGALORE	14	3647.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221185	59	AMBIGA AGARBATHI	1998	120	3	CIS/1/4710/1998-CHE	38.78	0x00008D0D00000000	1998-11-12 00:00:00	SHRI AMBICA KRISHNA	12	368	0	CIS/273/1998-CHE	105	110	107	N	M/S EFX	1	38.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221186	58	EVA HAWAI (KANNADA)	1998	120	3	CIS/1/4711/1998-CHE	27.44	0x00008D0D00000000	1998-11-12 00:00:00	M/S JELITTA PUBLICITY, CHENNAI	12	368	0	CIS/274/1998-CHE	105	110	107	N	M/S JELITTA PUBLICITY, CHENNAI	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221187	61	RESEARCH PROVIDES FOR THE FUTURE	1958	120	6	U-24108-MUM	404.77	0x0000532500000000	1958-04-12 00:00:00	FARBWERKE HOECHST FRANKFURT/M	12	363	0	B/21810-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	404.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221188	58	UTHAYAKRISHNA GHEE	1998	120	3	CIS/1/4712/1998-CHE	68.01	0x00008D0D00000000	1998-11-12 00:00:00	SHRI K.BALU	12	368	0	CIS/275/1998-CHE	105	110	107	N	M/S JANANI ADVERTISING	1	68.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221189	58	V.B.J. (TAMIL & ENGLISH)	2000	120	3	CIS/1/7635/2000-CHE	30.48	0x00008FC200000000	2000-10-05 00:00:00	M/S VUMMIDI BANGARU JEWELLERS	12	368	0	CIS/311/2000-CHE	105	110	107	N	M/S THE HARBINGER	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221190	59	KRISHNA STORES	1998	120	3	CIS/1/4713/1998-CHE	32.01	0x00008D0D00000000	1998-11-12 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/276/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	32.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221191	61	THE BLACK CAULDRON	1987	120	4	384-U	2194.79	0x00007C5200000000	1987-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC,BOMBAY-20	12	87	168	BG-432	105	109	107	N	BUENA VISTA INTERNATIONAL INC,BOMBAY-20	10	2194.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221192	61	MISSION OF LOVE	1958	120	6	U-24109-MUM	1138.12	0x0000532500000000	1958-04-12 00:00:00	HUNNAR FILMS	12	363	0	B/22072-MUM	105	110	107	N	HUNNAR PUBLICITY	4	1138.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221193	59	PRAKASH SILK PALACE	1998	120	3	CIS/1/4714/1998-CHE	37.49	0x00008D0D00000000	1998-11-12 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/277/1998-CHE	105	110	107	N	M/S R.M.MOVIES	1	37.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221194	58	EZHUCHIMIGU TAMILAGAM	2000	120	3	CIS/1/7636/2000-CHE	302.00	0x00008FC200000000	2000-10-05 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/312/2000-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221195	44	ANDHERI RAAT	1958	120	6	U-24110-MUM	39.62	0x0000532700000000	1958-04-14 00:00:00	SULTAN MAZHAR	12	363	0	B/22018-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221196	58	SUJATHA JEWELLERY	1998	120	3	CIS/1/4715/1998-CHE	49.40	0x00008D0D00000000	1998-11-12 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/278/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	49.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221197	61	THE JOURNEY OF NATTY GANN	1987	120	4	385-U	2765.28	0x00007C5200000000	1987-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC, BANGALORE	12	87	176	BG-434	105	109	107	N	BUENA VISTA INTERNATIONAL INC, BANGALORE	10	2765.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221198	44	JOHNSON'S TOUCH	1998	120	3	CIS/1/4716/1998-CHE	28.65	0x00008D1200000000	1998-11-17 00:00:00	SHRI ARUNACHALAM	12	368	0	CIS/279/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221199	58	QUICK SERVICE	1958	120	6	U-24111-MUM	30.48	0x0000532700000000	1958-04-14 00:00:00	SULTAN MAZHAR	12	363	0	B/22015-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221200	58	SPIC DAP (TAMIL,TELUGU & KANNADA)	2000	120	3	CIS/1/7637/2000-CHE	28.96	0x00008FC800000000	2000-10-11 00:00:00	M/S APT MEDIA TECHNICS	12	368	0	CIS/313/2000-CHE	105	110	107	N	M/S APT MEDIA TECHNICS	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221201	49	JOHNSON'S TOUCH & BABY SOAP (TELUGU)	1998	120	3	CIS/1/4717/1998-CHE	33.53	0x00008D1200000000	1998-11-17 00:00:00	SHRI ARUNACHALAM	12	368	0	CIS/281/1998-CHE	105	110	107	N	M/S EFX	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221202	61	FIVE PLUS FIVE THIRTY FIVE (ENGLISH, HINDI)	1958	120	6	U-24112-MUM	116.73	0x0000532700000000	1958-04-14 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/22117-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	116.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221203	58	ALLI MARK GHEE	1998	120	3	CIS/1/4718/1998-CHE	46.98	0x00008D1800000000	1998-11-23 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/284/1998-CHE	105	110	107	N	M/S LOVELY FILMS	1	46.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221204	58	SRI KRISHNA & CO	2000	120	3	CIS/1/7638/2000-CHE	26.51	0x00008FC800000000	2000-10-11 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/314/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	26.51	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221205	61	DOWN AND OUT IN BEVERLY HILLS	1987	120	4	382-U	2815.41	0x00007C5200000000	1987-02-20 00:00:00	BUENA VISTA INTERNATIONAL, BANGALORE	12	87	176	BG-433	105	109	107	N	BUENA VISTA INTERNATIONAL, BANGALORE	10	2829.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221206	58	PGL A1 LEG CHAIN	1998	120	3	CIS/1/4719/1998-CHE	33.53	0x00008D1800000000	1998-11-23 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/285/1998-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221207	58	SIRAG JEWELLERY	2000	120	3	CIS/1/7639/2000-CHE	49.37	0x00008FC800000000	2000-10-11 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/315/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	49.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221208	58	BALAKRISHNA GHEE	1998	120	3	CIS/1/4720/1998-CHE	50.33	0x00008D1800000000	1998-11-23 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/283/1998-CHE	105	110	107	N	M/S LOVELY FILMS	1	50.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221209	61	SAYONARA (TECHNIRAMA) - TRL	1958	120	6	U-24113-MUM	103.32	0x0000532700000000	1958-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21816-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	103.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221210	58	PARAGON CHAPPALS & STAR TRECK (TELUGU, HINDI, KANNADA & MALAYALAM)	1998	120	3	CIS/1/4721/1998-CHE	28.65	0x00008D1800000000	1998-11-23 00:00:00	SHRI SHAFI VERGHESE	12	368	0	CIS/286/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221211	61	SAYONARA (TECHNIRAMA)	1958	120	6	U-24114-MUM	4017.26	0x0000532700000000	1958-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/21817-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	4017.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221212	58	RUBY MATCHES	1998	120	3	CIS/1/4722/1998-CHE	33.53	0x00008D1800000000	1998-11-23 00:00:00	M/S SAROJ AD CREATIONS PVT. LTD.	12	368	0	CIS/291/1998-CHE	105	110	107	N	M/S SAROJ AD CREATIONS PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221213	61	I MARRIED A WOMAN - TRL	1958	120	6	U-24115-MUM	70.40	0x0000532700000000	1958-04-14 00:00:00	RKO RADIO PICTURES	12	94	0	B/21932-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221214	59	TRAILER OF VIKRAM DHARMA	1998	120	3	CIS/1/4723/1998-CHE	90.16	0x00008D1B00000000	1998-11-26 00:00:00	M/S SRI RAGHAVENDRA MOVIE INTERNATIONAL	12	87	0	CIS/292/1998-CHE	105	110	107	N	M/S SRI RAGHAVENDRA MOVIE INTERNATIONAL	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221215	44	BOOND BOOND ME KHATRA	1958	120	6	U-24116-MUM	331.62	0x0000532700000000	1958-04-14 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	88	0	B/21244-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	331.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221216	58	ANANDHAM OIL	2000	120	3	CIS/1/7640/2000-CHE	27.43	0x00008FC800000000	2000-10-11 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/316/2000-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221217	44	BOMBAY STATE NEWS MAGAZINE NO. 69	1958	120	6	U-24117-MUM	294.13	0x0000532700000000	1958-04-14 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/22116-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221218	58	BHAGYALAKSHMI SILKS	1998	120	3	CIS/1/4724/1998-CHE	30.45	0x00008D1A00000000	1998-11-25 00:00:00	M/S S.B.PRODUCTIONS, CHENNAI	12	368	0	CIS/293/1998-CHE	105	110	107	N	M/S S.B.PRODUCTIONS, CHENNAI	1	30.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221219	58	SRI VEERA'S COLLECTION	2000	120	3	CIS/1/7641/2000-CHE	36.57	0x00008FC800000000	2000-10-11 00:00:00	M/S SARASWATHY FILMS	12	368	0	CIS/317/2000-CHE	105	110	107	N	M/S SARASWATHY FILMS	1	36.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221220	61	SONY MUSIC - COLONIAL COUSINS	1998	120	3	CIS/1/4725/1998-CHE	28.65	0x00008D1C00000000	1998-11-27 00:00:00	MS.LUMINA THOMAS	12	368	0	CIS/294/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221221	44	ZINDAGI-YA-TOOFAN	1958	120	6	U-24118-MUM	4508.90	0x0000532700000000	1958-04-14 00:00:00	SERAPHIM PICTURES	12	87	176	B/21964-MUM	105	109	107	N	SERAPHIM PICTURES	17	4508.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221222	49	MALAYALA MANORAMA CALENDER	1998	120	3	CIS/1/4726/1998-CHE	39.94	0x00008D1C00000000	1998-11-27 00:00:00	DR.J.B.MOHAN	12	368	0	CIS/295/1998-CHE	105	110	107	N	DR.J.B.MOHAN	1	39.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221223	58	TRAILER OF PALAYATHU AMMAN	2000	120	3	CIS/1/7642/2000-CHE	89.33	0x00008FC800000000	2000-10-11 00:00:00	SHRI N.RADHA	12	368	0	CIS/323/2000-CHE	105	110	107	N	M/S SRI THENANDAL FILMS	1	89.33	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221224	61	I MARRIED A WOMEN	1958	120	6	U-24119-MUM	2371.95	0x0000532800000000	1958-04-15 00:00:00	RKO RADIO PICTURES	12	87	176	B/21933-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2371.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221225	118	MY SCIENCE PROJECT	1987	120	4	383-U	2604.37	0x00007C5200000000	1987-02-20 00:00:00	BUENA VISTA INTERNATIONAL ,BOMBAY	12	87	168	BG-435	105	109	107	N	BUENA VISTA INTERNATIONAL ,BOMBAY	10	2604.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221226	58	TRAILER OF ENRENRUM KADHAL	1998	120	3	CIS/1/4727/1998-CHE	160.02	0x00008D2100000000	1998-12-02 00:00:00	M/S SAMEERA FILMS	12	368	0	CIS/296/1998-CHE	105	110	107	N	M/S SAMEERA FILMS	1	160.02	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221227	44	SAHELI JHARA DEKHKE	1958	120	6	U-24120-MUM	45.72	0x0000532800000000	1958-04-15 00:00:00	FACT FILMS	12	363	0	B/22027-MUM	105	110	107	N	FACT FILMS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221228	58	JWELL INDIA	1998	120	3	CIS/1/4728/1998-CHE	31.08	0x00008D2300000000	1998-12-04 00:00:00	SHRI P.NAGARAJAN	12	368	0	CIS/297/1998-CHE	105	110	107	N	M/S L.K.VISION	1	31.08	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221229	58	KUMARAN STORES	2000	120	3	CIS/1/7643/2000-CHE	27.43	0x00008FC800000000	2000-10-11 00:00:00	M/S DIFFERENT STROKES	12	368	0	CIS/325/2000-CHE	105	110	107	N	M/S DIFFERENT STROKES	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221230	61	GANJAM JEWELLERS	1998	120	3	CIS/1/4729/1998-CHE	28.65	0x00008D2300000000	1998-12-04 00:00:00	MS.SHARMISTHA RAY	12	368	0	CIS/298/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221231	58	KUMARAN STORES (TAMIL & ENGLISH)	2000	120	3	CIS/1/7644/2000-CHE	13.72	0x00008FC800000000	2000-10-11 00:00:00	M/S DIFFERENT STROKES	12	368	0	CIS/324/2000-CHE	105	110	107	N	M/S DIFFERENT STROKES	1	13.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221232	61	ANZ GRINDLAYS BANK	1998	120	3	CIS/1/4730/1998-CHE	19.81	0x00008D2700000000	1998-12-08 00:00:00	SHRI T.V.PRASAD	12	368	0	CIS/299/1998-CHE	105	110	107	N	M/S EFX	1	19.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221233	61	SA RE GA MA.COM	2000	120	3	CIS/1/7645/2000-CHE	28.65	0x00008FC900000000	2000-10-12 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD	12	368	0	CIS/319/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING PVT. LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221234	58	LUX SUPREME MAHIMA (TELUGU & HINDI)	1998	120	3	CIS/1/4731/1998-CHE	28.65	0x00008D2700000000	1998-12-08 00:00:00	SHRI DEBOLIN SEN	12	368	0	CIS/300/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221235	44	FISCHER HAWAI	1998	120	3	CIS/1/4732/1998-CHE	32.05	0x00008D2D00000000	1998-12-14 00:00:00	SHRI JOSE GEORGE	12	368	0	CIS/302/1998-CHE	105	110	107	N	M/S MRIDUL CREATIONS	1	32.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221236	44	PERFETTI COMMERCIALS (HINDI,BENGALI,MARATHI,KANNADA & TELUGU)	2000	120	3	CIS/1/7646/2000-CHE	28.65	0x00008FC900000000	2000-10-12 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/322/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221237	49	K.V.R. MOTORS	1998	120	3	CIS/1/4733/1998-CHE	29.57	0x00008D2D00000000	1998-12-14 00:00:00	SHRI JOSE GEORGE	12	368	0	CIS/301/1998-CHE	105	110	107	N	M/S MRIDUL CREATIONS	1	29.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221238	58	KOTHARI URANGAL	1998	120	3	CIS/1/4734/1998-CHE	29.56	0x00008D2E00000000	1998-12-15 00:00:00	SHRI BABU SAMPATH	12	368	0	CIS/304/1998-CHE	105	110	107	N	M/S SMBL PRODUCTIONS	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221239	59	CLINIC PLUS	2000	120	3	CIS/1/7647/2000-CHE	09.29	0x00008FCE00000000	2000-10-17 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/321/2000-CHE	105	110	107	N	M/S EFX	1	09.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221240	59	ARUN ICE CREAM (KANNADA)	1998	120	3	CIS/1/4735/1998-CHE	28.65	0x00008D3100000000	1998-12-18 00:00:00	SHRI SARANATHAN	12	368	0	CIS/306/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221241	58	RANI POSUM MANJAL, KANMAI, KUNGUMAM	1998	120	3	CIS/1/4736/1998-CHE	35.05	0x00008D3100000000	1998-12-18 00:00:00	M/S BHUVANESH AD COMMUNICATIONS	12	368	0	CIS/303/1998-CHE	105	110	107	N	M/S BHUVANESH AD COMMUNICATIONS	1	35.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221242	59	TRAILER OF DEVATHA	2000	120	3	CIS/1/7648/2000-CHE	89.33	0x00008FCA00000000	2000-10-13 00:00:00	M/S SURYA VISION	13	368	0	CIS/326/2000-CHE	105	110	107	N	M/S SURYA VISION	1	89.33	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221243	61	ADIDAS - SACHIN	1998	120	3	CIS/1/4737/1998-CHE	28.65	0x00008D3100000000	1998-12-18 00:00:00	SHRI TYRONS OUSEPH	12	368	0	CIS/305/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221244	44	CHALIS CHOR AUR MAIN (FORTY THIEVES AND I) (TAM, TEL, BEN)	1958	120	6	U-24121-MUM	39.62	0x0000532800000000	1958-04-15 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/22120-MUM	105	110	107	N	CINE PROCESS ROOM	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221245	58	MYTHILIS	1998	120	3	CIS/1/4738/1998-CHE	18.59	0x00008D3400000000	1998-12-21 00:00:00	M/S MYTHILIS	12	368	0	CIS/307/1998-CHE	105	110	107	N	M/S MYTHILIS	1	18.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221246	44	RELAXO	2000	120	3	CIS/1/7649/2000-CHE	28.65	0x00008FCE00000000	2000-10-17 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/327/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221247	58	MIPO (TELUGU)	1998	120	3	CIS/1/4739/1998-CHE	27.43	0x00008D3400000000	1998-12-21 00:00:00	M/S TWC ADVERTISING SERVICES	12	368	0	CIS/308/1998-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221248	61	CALTEX BREAK THROUGH	2000	120	3	CIS/1/7650/2000-CHE	28.65	0x00008FCE00000000	2000-10-17 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/328/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221249	58	KALAINGAR KANDA SAMATTHUVAPURAM	1998	120	3	CIS/1/4740/1998-CHE	287.00	0x00008D3400000000	1998-12-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/309/1998-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221250	58	COLGATE HERBAL	1998	120	3	CIS/1/4741/1998-CHE	28.65	0x00008D3600000000	1998-12-23 00:00:00	SHRI ARUNACHALAM	12	368	0	CIS/310/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221251	44	GUJARAT AMBUJA CEMENT	2000	120	3	CIS/1/7651/2000-CHE	28.65	0x00008FCE00000000	2000-10-17 00:00:00	M/S TRIKAYA GREY ADVERTISING INDIA LTD	12	368	0	CIS/329/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221252	44	NATCH PUTLI NATCH	1958	120	6	U-24122-MUM	68.58	0x0000532800000000	1958-04-15 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22026-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221253	59	KOTHARI FERTILIZERS (KANNADA & MALAYALAM)	1998	120	3	CIS/1/4742/1998-CHE	29.56	0x00008D3D00000000	1998-12-30 00:00:00	M/S S.M.B.L.PRODUCTIONS	12	368	0	CIS/311/1998-CHE	105	110	107	N	M/S S.M.B.L.PRODUCTIONS	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221254	61	PROFILE OF ALGERIA	1958	120	6	U-24123-MUM	293.52	0x0000532800000000	1958-04-15 00:00:00	JEAN VIDAL	12	363	0	B/19810-MUM	105	110	108	N	CULTURAL COUNSEELOR FRENCH EMBASSY	1	293.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221255	58	TRAILER OF PURATCHIKKARAN	2000	120	3	CIS/1/7652/2000-CHE	59.70	0x00008FCE00000000	2000-10-17 00:00:00	SHRI G.SWAMIDURAI	12	368	0	CIS/318/2000-CHE	105	110	107	N	M/S LIBERTY CREATIONS	1	61.26	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221256	61	TIMEX (SNOW, DIVE & MOUNT)	1998	120	3	CIS/1/4743/1998-CHE	28.65	0x00008D3D00000000	1998-12-30 00:00:00	SHRI ARUNACHALAM	12	368	0	CIS/312/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221257	58	NEENGALUM UNGAL THIRAI ARANGUM	1998	120	3	CIS/1/4744/1998-CHE	21.94	0x00008D3D00000000	1998-12-30 00:00:00	M/S AD-MAN	12	368	0	CIS/313/1998-CHE	105	110	107	N	M/S AD-MAN	1	21.94	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
221258	61	ARENA OF FRIENDSHIP	1958	120	6	U-24124-MUM	1656.58	0x0000532900000000	1958-04-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/21939-MUM	105	110	108	N	SOVEXPORTFILM	6	1656.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221259	45	POORNA CHANDRA	1987	120	4	373-U	4157.05	0x00007C2C00000000	1987-01-13 00:00:00	M/S. RAJAA ENTERPRISES,BANGALORE	12	87	176	BG-389	105	109	107	N	M/S. RAJAA ENTERPRISES,BANGALORE	15	4157.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221260	59	MEERU MEE CINEMA HALU	1998	120	3	CIS/1/4745/1998-CHE	21.94	0x00008D3D00000000	1998-12-30 00:00:00	M/S AD-MAN	12	368	0	CIS/314/1998-CHE	105	110	107	N	M/S AD-MAN	1	21.94	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
221261	45	ANAMIKA	1987	120	4	371-U	3997.54	0x00007C2500000000	1987-01-06 00:00:00	SREE GAYATHRI PRODUCTIONS,BANGALORE	12	87	176	BG-399	105	109	107	N	SREE GAYATHRI PRODUCTIONS,BANGALORE	16	3997.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221262	45	NEVU NIMMA CINEMA HAAL	1998	120	3	CIS/1/4746/1998-CHE	21.33	0x00008D3D00000000	1998-12-30 00:00:00	M/S AD-MAN	12	368	0	CIS/315/1998-CHE	105	110	107	N	M/S AD-MAN	1	21.33	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
221263	61	SLAUGHTER ON TENTH AVENUE - TRL	1958	120	6	U-24125-MUM	63.70	0x0000532900000000	1958-04-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/22067-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221264	85	A VOYAGE	1998	120	3	CIS/1/4747/1998-CHE	390.85	0x00008D3D00000000	1998-12-30 00:00:00	SHRI JOHN PAUL	12	90	0	CIS/316/1998-CHE	105	110	107	N	M/S JOHN PAUL FILMS	1	390.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221265	58	KILAKKU AFRICAVIL SHEELA	1987	120	4	372-U	3717.03	0x00007C2C00000000	1987-01-13 00:00:00	M/S. DWARAKISH CHITRA,MADRAS	13	87	176	BG-427	105	109	107	N	M/S. DWARAKISH CHITRA,MADRAS	14	3717.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221266	44	KISSAN ALOO TIKKA	2000	120	3	CIS/1/7653/2000-CHE	12.19	0x00008FCE00000000	2000-10-17 00:00:00	M/S LOWE LINTAS PANTHER`	12	368	0	CIS/320/2000-CHE	105	110	107	N	M/S EFX	1	12.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221267	59	TRAILER OF BOMBAY DADA	1998	120	3	CIS/1/4748/1998-CHE	106.68	0x00008D3D00000000	1998-12-30 00:00:00	SHRI N.S.PRAKASH	12	368	0	CIS/317/1998-CHE	105	110	107	N	M/S SAI DURGA CHITRALAYA	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221268	61	DAEWOO MATIZ CARS	1998	120	3	CIS/1/4749/1998-CHE	28.65	0x00008D3E00000000	1998-12-31 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/318/1998-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221269	61	YOUTH IN CONTEST	1958	120	6	U-24126-MUM	1994.61	0x0000532900000000	1958-04-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/21934-MUM	105	110	108	N	SOVEXPORTFILM	7	1994.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221270	49	RUBCO RAINBOW FOOT WEAR	2000	120	3	CIS/1/7654/2000-CHE	29.29	0x00008FD100000000	2000-10-20 00:00:00	SHRI ISAAO THEMAS KUTTUKAPALLY	12	368	0	CIS/330/2000-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIE VISUALS	1	29.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221271	58	JAYA JAYA JAYAHE	1998	120	3	CIS/1/4750/1998-CHE	152.11	0x00008D3E00000000	1998-12-31 00:00:00	SHRI V.NARAYANAN	12	90	0	CIS/319/1998-CHE	105	110	107	N	SHRI V.NARAYANAN	1	154.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221272	61	METRO NEWS VOL. 816	1958	120	6	U-24127-MUM	289.25	0x0000532900000000	1958-04-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22159-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221273	45	BAZAAR BHEEMA	1987	120	4	374-U	4180.20	0x00007C3300000000	1987-01-20 00:00:00	RAVI CHITRA FILMS,BANGALORE	12	87	176	BG-436	105	109	107	N	RAVI CHITRA FILMS,BANGALORE	15	4180.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221274	44	BOMBAY STATE NEWS MAGAZINE NO. 68	1958	120	6	U-24128-MUM	198.12	0x0000532900000000	1958-04-16 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/22115-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221275	61	MATIZ - PUPPET & QUIZ SHOW	2000	120	3	CIS/1/7655/2000-CHE	31.10	0x00008FD100000000	2000-10-20 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/331/2000-CHE	105	110	107	N	M/S EFX	1	31.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221276	44	RAJMAN'S OIL	1999	120	3	CIS/1/4751/1999-CHE	28.65	0x00008D4500000000	1999-01-07 00:00:00	SHRI ASHOK SONI	12	368	0	CIS/1/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221277	58	KUDUMBAM ORU KOVIL	1987	120	4	375-U	4181.25	0x00007C3300000000	1987-01-20 00:00:00	M/S. SUJATHA CINE ART,MADRAS	13	87	176	BG-437	105	109	107	N	M/S. SUJATHA CINE ART,MADRAS	15	4181.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221278	44	PREMIER CHAPPAL (TELUGU)	1999	120	3	CIS/1/4752/1999-CHE	25.61	0x00008D4600000000	1999-01-08 00:00:00	SHRI K.P.ASHOK	12	368	0	CIS/2/1999-CHE	105	110	107	N	SHRI K.P.ASHOK	1	25.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221279	61	INDIAN NEWS REVIEW NO. 497 (HIN, TAM, TEL, BEN)	1958	120	6	U-24129-MUM	270.05	0x0000532900000000	1958-04-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22155-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	270.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221280	61	PIZZA CORNER	2000	120	3	CIS/1/7656/2000-CHE	28.65	0x00008FD100000000	2000-10-20 00:00:00	M/S PIZZA CORNER (I) PVT LTD	12	368	0	CIS/332/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221281	58	SHOP KEEPER	1999	120	3	CIS/1/4753/1999-CHE	29.26	0x00008D4600000000	1999-01-08 00:00:00	M/S OFF THE RAILS	12	368	0	CIS/3/1999-CHE	105	110	107	N	M/S OFF THE RAILS	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221282	45	SOWBHAGYALAKSHMI	1987	120	4	376-U	3934.15	0x00007C3B00000000	1987-01-28 00:00:00	VASU CHITRA,BANGALORE	12	87	176	BG-438	105	109	107	N	VASU CHITRA,BANGALORE	14	3934.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221283	61	OLYMPUS CAMERA	1999	120	3	CIS/1/4754/1999-CHE	28.65	0x00008D4900000000	1999-01-11 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/4/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221284	61	FIRST SOVIET EARTH SATELLITES	1958	120	6	U-24130-MUM	883.92	0x0000532900000000	1958-04-16 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO & CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/21938-MUM	105	110	108	N	SOVEXPORTFILM	4	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221285	45	SURYA	1987	120	4	377-U	3254.04	0x00007C3D00000000	1987-01-30 00:00:00	M/S. RAYALA SEEME PRODUCTIONS, BELLARY	12	87	176	BG-439	105	109	107	N	M/S. RAYALA SEEME PRODUCTIONS, BELLARY	13	3254.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221286	58	TRAILER OF THULLATHA MANAMUM THULLUM	1999	120	3	CIS/1/4755/1999-CHE	110.03	0x00008D4C00000000	1999-01-14 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	368	0	CIS/5/1999-CHE	105	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	1	110.03	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221287	58	Q-WAIT OIL (TAMIL,TELUGU,HINDI & KANNADA)	2000	120	3	CIS/1/7657/2000-CHE	21.34	0x00008FD100000000	2000-10-20 00:00:00	SHRI JOSEPH CHAVARA, CHENNAI	12	368	0	CIS/333/2000-CHE	105	110	107	N	SHRI JOSEPH CHAVARA, CHENNAI	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221288	59	VARSHA PUMPS (TAMIL & HINDI)	1999	120	3	CIS/1/4756/1999-CHE	32.00	0x00008D5400000000	1999-01-22 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/6/1999-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221289	58	PONDS DREAM FLOWER TALC	2000	120	3	CIS/1/7658/2000-CHE	28.65	0x00008FD400000000	2000-10-23 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/334/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221290	49	MILMA CATTLE FEED	1999	120	3	CIS/1/4757/1999-CHE	28.08	0x00008D5400000000	1999-01-22 00:00:00	M/S STARK COMMUNICATIONS	12	368	0	CIS/9/1999-CHE	105	110	107	N	SHRI DEEPAK G. M/S STARK COMMUNICATIONS	1	28.08	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221291	44	AMITY PERFUME	2000	120	3	CIS/1/7659/2000-CHE	14.33	0x00008FD400000000	2000-10-23 00:00:00	M/S PURNIS ADVERTISING AGENCY PVT. LTD	12	368	0	CIS/335/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221292	61	HYUNDAI SANTRO HELICOPTER	1999	120	3	CIS/1/4758/1999-CHE	28.65	0x00008D5F00000000	1999-02-02 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/10/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221293	49	MALABAR GOLD	2000	120	3	CIS/1/7660/2000-CHE	47.25	0x00008FD600000000	2000-10-25 00:00:00	SHRI AUGESTINS	12	368	0	CIS/336/2000-CHE	105	110	107	N	M/S G.G.CREATIONS	1	47.25	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221294	59	ETA BATH SOAP (REVISED)	1999	120	3	CIS/1/4759/1999-CHE	31.39	0x00008D5F00000000	1999-02-02 00:00:00	SHRI PREM N.PARYANI	12	368	0	CIS/11/1999-CHE	105	110	107	N	SHRI PREM N.PARYANI	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221295	58	ROJA TOOTH POWDER-I	1999	120	3	CIS/1/4760/1999-CHE	22.87	0x00008D5F00000000	1999-02-02 00:00:00	M/S ARROW VISION	12	368	0	CIS/12/1999-CHE	105	110	107	N	M/S ARROW VISION	1	22.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221296	58	ROJA TOOTH POWDER-II	1999	120	3	CIS/1/4761/1999-CHE	25.62	0x00008D5F00000000	1999-02-02 00:00:00	M/S ARROW VISION	12	368	0	CIS/13/1999-CHE	105	110	107	N	M/S ARROW VISION	1	25.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221297	58	BPL MOBILE PHONE	1999	120	3	CIS/1/4762/1999-CHE	28.70	0x00008D5F00000000	1999-02-02 00:00:00	M/S TWO'S COMPANY	12	368	0	CIS/14/1999-CHE	105	110	107	N	M/S TWO'S COMPANY	1	28.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221298	58	JOHNSON'S TOUCH & BABY SOAP (TAMIL & MARATHI)	2000	120	3	CIS/1/7661/2000-CHE	14.33	0x00008FD600000000	2000-10-25 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/337/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221299	49	BPL MOBILE PHONE	1999	120	3	CIS/1/4763/1999-CHE	28.39	0x00008D5F00000000	1999-02-02 00:00:00	M/S TWO'S COMPANY	12	368	0	CIS/15/1999-CHE	105	110	107	N	M/S TWO'S COMPANY	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221300	51	BPL MOBILE	1999	120	3	CIS/1/4764/1999-CHE	28.66	0x00008D5F00000000	1999-02-02 00:00:00	M/S TWO'S COMPANY	12	368	0	CIS/16/1999-CHE	105	110	107	N	M/S TWO'S COMPANY	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221301	44	HERO HONDA	2000	120	3	CIS/1/7662/2000-CHE	28.65	0x00008FD600000000	2000-10-25 00:00:00	M/S TYGOR PRODUCTIONS	12	368	0	CIS/338/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221302	45	CLOSE-UP JADUGAR	1999	120	3	CIS/1/4765/1999-CHE	28.65	0x00008D6100000000	1999-02-04 00:00:00	MS.ROSHOM	12	368	0	CIS/18/1999-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221303	58	VIJAYAKANTH SPEECH TO CURB ILLEGAL VCD	2000	120	3	CIS/1/7663/2000-CHE	45.72	0x00008FDC00000000	2000-10-31 00:00:00	M/S TAMIL FILM PRODUCER'S COUNCIL	12	90	0	CIS/339/2000-CHE	105	110	107	N	M/S TAMIL FILM PRODUCER'S COUNCIL	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221304	49	ALAPAT JEWELLERY - WATERFALLS	1999	120	3	CIS/1/4766/1999-CHE	19.23	0x00008D6200000000	1999-02-05 00:00:00	M/S TRENDS AD FILM MAKER (P) LIMITED, CHENNAI	12	368	0	CIS/19/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKER (P) LIMITED, CHENNAI	1	19.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221305	58	TVS XL SUPER - HEAVY DUTY	2000	120	3	CIS/1/7664/2000-CHE	28.65	0x00008FDC00000000	2000-10-31 00:00:00	M/S GOM VISION	12	368	0	CIS/340/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221306	45	KAALA CHAKRA	1991	120	4	1079-U	3878	0x0000824F00000000	1991-05-03 00:00:00	M/S. JNANAKSHI RAJARAJESHWARI PRODUCTIONS, BANGALORE	12	87	170	BG-1216	105	109	107	N	M/S. JNANAKSHI RAJARAJESHWARI PRODUCTIONS, BANGALORE	15	4025.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221307	49	ALAPAT JEWELLERY - SHOWROOM	1999	120	3	CIS/1/4767/1999-CHE	19.23	0x00008D6200000000	1999-02-05 00:00:00	M/S TRENDS AD FILM MAKER (P) LIMITED, CHENNAI	12	368	0	CIS/20/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKER (P) LIMITED, CHENNAI	1	19.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221308	59	TRAILER OF ADAVI PULI	1999	120	3	CIS/1/4768/1999-CHE	91.44	0x00008D6D00000000	1999-02-16 00:00:00	SHRI M.SIVA PRASAD	12	368	0	CIS/21/1999-CHE	105	110	107	N	M/S SRI VENKATASAI DURGA ARTS	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221309	59	DABUR LAL DANT MANJAN	2000	120	3	CIS/1/7665/2000-CHE	28.65	0x00008FDC00000000	2000-10-31 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/341/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221310	45	HOSAMANE ALIYA	1991	120	4	1092-U	4032	0x0000825600000000	1991-05-10 00:00:00	M/S. YASHASWI ENTERPRISES, BANGALORE	12	87	176	BG-1238	105	109	107	N	M/S. YASHASWI ENTERPRISES, BANGALORE	14	4032.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221311	59	GHARAN HANTAKUDU	1999	120	3	CIL/1/4769/1999-CHE	3343.76	0x00008D7300000000	1999-02-22 00:00:00	SHRI V.KANCHANA BABU	12	87	176	CIL/74/1999-CHE	105	109	107	N	M/S SAI LAKSHMI ART PICTURES, CHENNAI	15	3476.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221312	45	GARUDADWAJA	1991	120	4	1093-U	3499	0x0000825D00000000	1991-05-17 00:00:00	M/S. RAMA MOVIES, BANGALORE	12	87	170	BG-1245	105	109	107	N	M/S. RAMA MOVIES, BANGALORE	14	3541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221313	45	GANDANIGE TAKKA HENDTHI	1991	120	4	1068-U	3626	0x0000823D00000000	1991-04-15 00:00:00	M/S. KALAA KRITHI, BANGALORE-79	12	87	176	BG-1212	105	109	107	N	M/S. KALAA KRITHI, BANGALORE-79	14	3630.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221314	45	IDE POLICE BELT	1991	120	4	1077-U	4575	0x0000824700000000	1991-04-25 00:00:00	SHRI LAKSHMI FILMS, BANGALORE	12	87	176	BG-1234	105	109	107	N	SHRI LAKSHMI FILMS, BANGALORE	15	4583.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221315	44	MISS TOOFAN MAIL	1958	120	6	U-24131-MUM	3579.57	0x0000532900000000	1958-04-16 00:00:00	PEOPLE PICTURES BOMBAY	12	87	176	B/21813-MUM	105	109	107	N	PEOPLE PICTURES BOMBAY	12	3579.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221316	61	SULFEX MATTRESS & CUSHION PILLOW	1999	120	3	CIS/1/4770/1999-CHE	29.26	0x00008D7400000000	1999-02-23 00:00:00	M/S JELITTA PUBLICITY	12	368	0	CIS/22/1999-CHE	105	110	107	N	M/S JELITTA PUBLICITY	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221317	57	RAI DIACH	1958	120	6	U-24132-MUM	3063.24	0x0000532900000000	1958-04-16 00:00:00	DR. ISARDAS	12	87	176	B/22088-MUM	105	109	107	N	DR. ISARDAS SALAMATRAI	12	3063.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221318	45	THAVARUMANE UDUGORE	1991	120	4	1078-U	3983	0x0000824800000000	1991-04-26 00:00:00	M/S. SURESH PRODUCTIONS, BANGALORE-3	12	87	176	BG-1237	105	109	107	N	M/S. SURESH PRODUCTIONS, BANGALORE-3	16	3991.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221319	58	NAC JEWELLERS	2000	120	3	CIS/1/7666/2000-CHE	15.24	0x00008FDE00000000	2000-11-02 00:00:00	SHRI M.ANAND	12	368	0	CIS/342/2000-CHE	105	110	107	N	M/S SUPER GRAPHICS	1	15.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221320	51	DHAKTI JAOO	1958	120	6	U-24133-MUM	4129.12	0x0000532900000000	1958-04-16 00:00:00	MANGAL PICTURES	12	87	176	B/22086-MUM	105	109	107	N	KELKAR FILM EXCHANGE	16	4129.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221321	44	WAGON R-CITY CHASE & COUNTRY WIDE CHASE	2000	120	3	CIS/1/7667/2000-CHE	28.65	0x00008FE500000000	2000-11-09 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/343/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221322	61	HYUNDAI SANTRO-THE COMPLETE FAMILY CAR	1999	120	3	CIS/1/4771/1999-CHE	28.65	0x00008D7400000000	1999-02-23 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/23/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221323	45	KERALIDA KESARI	1991	120	4	1039-U	4442	0x0000821D00000000	1991-03-14 00:00:00	M/S. LOHITH COMBINES, BANGALORE-21	12	87	176	BG-1182	105	109	107	N	M/S. LOHITH COMBINES, BANGALORE-21	14	4447.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221324	61	CARMEN BASILIO CHAMPION VS SUGAR RAY ROBINSON CHALLENGER	1958	120	6	U-24134-MUM	530.04	0x0000532900000000	1958-04-16 00:00:00	OFFICIAL WORLD'S MIDDLEWEIGHT CHAMPIONSHIP FIGHT FILMS	12	363	0	B/22081-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	530.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221325	58	DISCOUND SOAP	1999	120	3	CIS/1/4772/1999-CHE	21.34	0x00008D7400000000	1999-02-23 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	368	0	CIS/24/1999-CHE	105	110	107	N	SHRI VEL SHANKAR	1	21.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221326	49	NEDUNGADI SAREES	2000	120	3	CIS/1/7668/2000-CHE	30.48	0x00008FE500000000	2000-11-09 00:00:00	M/S COLOURS OF THE WORLD	12	368	0	CIS/344/2000-CHE	105	110	107	N	M/S COLOURS OF THE WORLD	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221327	61	CARMEN BASILIO CHAMPION VS SUGAR RAY ROBINSON CHALLENGER - TRL	1958	120	6	U-24135-MUM	28.95	0x0000532900000000	1958-04-16 00:00:00	OFFICIAL WORLDS MIDDLEWEIHT CHAMPIONSHIP FIGHT FILMS	12	94	0	B/22082-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221328	58	MORARJEE SAMOVAA UNIFORMS (MALAYALAM)	1999	120	3	CIS/1/4773/1999-CHE	27.44	0x00008D8200000000	1999-03-09 00:00:00	M/S ADWISE ADVERTISING PVT. LTD.	12	368	0	CIS/26/1999-CHE	105	110	107	N	M/S ADWISE ADVERTISING PVT. LTD.	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221329	49	FASHION FABRICS	2000	120	3	CIS/1/7669/2000-CHE	27.43	0x00008FE500000000	2000-11-09 00:00:00	M/S SHOOTING STAR	12	368	0	CIS/345/2000-CHE	105	110	107	N	M/S SHOOTING STAR	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221330	45	DURGASTAMI	1991	120	4	1040	3969	0x0000822100000000	1991-03-18 00:00:00	SRI ANKALA PARAMESHWARI, BANGALORE-9	12	87	175	BG-1181	105	109	107	N	SRI ANKALA PARAMESHWARI, BANGALORE-9	15	3979.16	0	0	1	0	0	0	0	26	0	0	0	0	0	0	\N	\N
221331	59	SHRI PANDURANGA LEELA	1986	120	4	335-U	3846.93	0x00007C0200000000	1986-12-02 00:00:00	AJANTA COMBINES, BANGALORE	13	87	165	BG-387	105	109	107	N	AJANTA COMBINES, BANGALORE	15	3846.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221332	44	RAM BHAKTA VIBHISHAN - TRL	1958	120	6	U-24136-MUM	67.97	0x0000532900000000	1958-04-16 00:00:00	S. J. RAJDEO	12	94	0	B/21751-MUM	105	110	107	N	RAJANI CHITRA	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221333	49	DAILY FRESH	1999	120	3	CIS/1/4774/1999-CHE	31.70	0x00008D8400000000	1999-03-11 00:00:00	SHRI BALA ASHOK	12	368	0	CIS/27/1999-CHE	105	110	107	N	SHRI BALA ASHOK	1	31.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221334	58	ENIYA OIL	2000	120	3	CIS/1/7670/2000-CHE	28.65	0x00008FE500000000	2000-11-09 00:00:00	M/S V.V.ANAND & CO	12	368	0	CIS/346/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221335	58	SUKRAA CLEANING POWDER	1999	120	3	CIS/1/4775/1999-CHE	14.02	0x00008D8400000000	1999-03-11 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	368	0	CIS/28/1999-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221336	58	MILCOSE ENERGY BISCUITS	1999	120	3	CIS/1/4776/1999-CHE	14.04	0x00008D8400000000	1999-03-11 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	368	0	CIS/29/1999-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	14.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221337	45	ROLLCALL RAMAKRISHNA	1991	120	4	1054	4200	0x0000822A00000000	1991-03-27 00:00:00	M/S. SAMRUDA ENTERPRISES, BANGALORE-9	12	87	176	BG-1199	105	109	107	N	M/S. SAMRUDA ENTERPRISES, BANGALORE-9	14	4199.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221338	97	LUSHAN MOUNTAIN	1958	120	6	U-24137-MUM	365.76	0x0000532900000000	1958-04-16 00:00:00	SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/22150-MUM	105	110	108	N	CHEN LU-CHIH SECOND SECRETARY CHINESE EMBASSY	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221339	61	TRAILER OF JESUS	1999	120	3	CFS/1/4777/1999-CHE	28.65	0x00008D8500000000	1999-03-12 00:00:00	SHRI JOHN HEYMAN	12	368	0	CFS/1/1999-CHE	105	110	108	N	SHRI SELVA SUNDARAJ	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221340	45	RATHA SAPTHAMI	1986	120	4	337-U	4350.16	0x00007C0800000000	1986-12-08 00:00:00	M/S. BHAGAWATHI COMBINES, BANGALORE	12	87	176	BG-388	105	109	107	N	M/S. BHAGAWATHI COMBINES, BANGALORE	15	4350.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221341	97	ASIAN STUDENTS SANATORIUM	1958	120	6	U-24138-MUM	538.27	0x0000532900000000	1958-04-16 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22151-MUM	105	110	108	N	CHEN-LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	2	538.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221342	58	SAKTHI GAS (TELUGU, KANNADA & MALAYALAM)	1999	120	3	CIS/1/4778/1999-CHE	28.65	0x00008D8500000000	1999-03-12 00:00:00	M/S SALVES ADVERTISING & MARKETING (P) LTD.	12	368	0	CIS/30/1999-CHE	105	110	107	N	M/S SALVES ADVERTISING & MARKETING (P) LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221343	58	JATHIKALAI NEEKI SAMATHUVAM KANPOM	1999	120	3	CIS/1/4779/1999-CHE	38.73	0x00008D8500000000	1999-03-12 00:00:00	SHRI KRISHNAM RAJU	12	90	0	CIS/31/1999-CHE	105	110	107	N	M/S KRISHNA KREATIONS	1	38.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221344	49	SWEET NANDHINEE (MALAYALAM & TAMIL)	2000	120	3	CIS/1/7671/2000-CHE	47.26	0x00008FE900000000	2000-11-13 00:00:00	SHRI K.C.PURUSHOTHAMAN	12	368	0	CIS/348/2000-CHE	105	110	107	N	SHRI K.C.PURUSHOTHAMAN	1	47.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221345	97	REPRODUCTIONS MADE BY JUNGPAOCHAI	1958	120	6	U-24139-MUM	868.68	0x0000532900000000	1958-04-16 00:00:00	SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/22152-MUM	105	110	108	N	CHEN-LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	3	868.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221346	58	MANITHA NEYAME ULAGAM	1999	120	3	CIS/1/4780/1999-CHE	248.43	0x00008D8500000000	1999-03-12 00:00:00	SHRI KRISHNAM RAJU	12	90	0	CIS/32/1999-CHE	105	110	107	N	M/S KRISHNA KREATIONS	1	248.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221347	58	TRAILER OF POTTU AMMAN	2000	120	3	CIS/1/7672/2000-CHE	76.20	0x00008FE900000000	2000-11-13 00:00:00	SHRI S.MATHI	12	368	0	CIS/350/2000-CHE	105	110	107	N	M/S MANGALA PRODUCTIONS	1	76.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221348	44	TRAILER OF SHAKTHI AUR SAITHAN	1999	120	3	CIS/1/4781/1999-CHE	100.52	0x00008D8500000000	1999-03-12 00:00:00	M/S RAASI FILM INTERNATIONAL	12	87	0	CIS/25/1999-CHE	105	110	107	N	M/S RAASI FILM INTERNATIONAL	1	101.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221349	45	AFRICA DALLY SHEELA	1986	120	4	342-U	3691.76	0x00007C1200000000	1986-12-18 00:00:00	M/S. DWARAKISH CHITRA, MADRAS	12	87	176	BG-394	105	109	107	N	M/S. DWARAKISH CHITRA, MADRAS	14	3699.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221350	61	SWAGING PART I	1958	120	6	U-24140-MUM	76.2	0x0000532900000000	1958-04-16 00:00:00	FENN MANUFACTURING CO. 1841 BROAD HARTFORD 1 CONN.	12	363	0	D/313-MUM	105	110	108	N	DEV. WING, MIN. OF COMMERCE AND INDUSTRY	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221351	44	EVERSHINE BUILDERS	2000	120	3	CIS/1/7673/2000-CHE	28.65	0x00008FEC00000000	2000-11-16 00:00:00	M/S TELETRIX ADVERTISING	12	368	0	CIS/349/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221352	45	PREMA LOKA	1986	120	4	346-U	4224.83	0x00007C1D00000000	1986-12-29 00:00:00	SRI. ESWARI PRODUCTIONS, BANGALORE	12	87	176	BG-398	105	109	107	N	SRI. ESWARI PRODUCTIONS, BANGALORE	16	4224.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221353	59	DELUX GREEN LABEL-SUHASINI (KANNADA)	1999	120	3	CIS/1/4782/1999-CHE	28.65	0x00008D8A00000000	1999-03-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/34/1999-CHE	105	110	107	N	SHRI RAJIV MENON	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221354	45	THAYI	1986	120	4	348-U	3817.47	0x00007C1E00000000	1986-12-30 00:00:00	M/S. PRAGATHI ENTERPRISES,BANGALORE	12	87	176	BG-402	105	109	107	N	M/S. PRAGATHI ENTERPRISES,BANGALORE	16	3817.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221355	61	NESTLE CRUNCH	1999	120	3	CIS/1/4784/1999-CHE	18.29	0x00008D9000000000	1999-03-23 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/36/1999-CHE	105	110	107	N	M/S EFX	1	18.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221356	45	TABARANA KATHE	1986	120	4	349-U	4907.26	0x00007C1F00000000	1986-12-31 00:00:00	APOORVA CHITRA,BANGALORE	12	87	176	BG-424	105	109	107	N	APOORVA CHITRA,BANGALORE	18	4907.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221357	49	ALUKKAS JEWELLERY	1999	120	3	CIS/1/4785/1999-CHE	27.14	0x00008D9000000000	1999-03-23 00:00:00	M/S BLACK AND WHITE COMMUNICATIONS	12	368	0	CIS/35/1999-CHE	105	110	107	N	M/S BLACK AND WHITE COMMUNICATIONS	1	27.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221388	61	THE DAY'S WORK	1958	120	6	U-24147-MUM	175.26	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22096-MUM	105	110	108	N	CONSUL OF ISRAEL	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221358	58	MGM MERRY WORLD (TAMIL,TELUGU,MALAYALAM,KANNADA,HINDI & ENGLISH)	2000	120	3	CIS/1/7674/2000-CHE	32.00	0x00008FEC00000000	2000-11-16 00:00:00	SHRI SURESH BALAJE	12	368	0	CIS/351/2000-CHE	105	110	107	N	M/S SITARS COMBINES	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221359	44	TRAILER OF JESUS	1999	120	3	CFS/1/4786/1999-CHE	28.65	0x00008D9200000000	1999-03-25 00:00:00	SHRI JOHN HEYMAN UK	12	368	0	CFS/2/1999-CHE	105	110	108	N	SHRI SELVA SUNDAR RAJ, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221360	44	MALARIA	2000	120	3	CIS/1/7675/2000-CHE	28.65	0x00008FEC00000000	2000-11-16 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/352/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221361	58	TRAILER OF JESUS (TELUGU & MALAYALAM)	1999	120	3	CFS/1/4787/1999-CHE	28.65	0x00008D9200000000	1999-03-25 00:00:00	SHRI JOHN HEYMAN UK	12	368	0	CFS/3/1999-CHE	105	110	108	N	SHRI SELVA SUNDAR RAJ, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221362	59	TRAILER OF GURU POURNAMI	1999	120	3	CIS/1/4788/1999-CHE	135.65	0x00008D9200000000	1999-03-25 00:00:00	SMT.N.RADHA	12	368	0	CIS/37/1999-CHE	105	110	107	N	SRI THENANDAL FILMS, CHENNAI	1	135.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221363	45	MAMATHEYA GUDI	1986	120	4	370-U	4158.11	0x00007C1F00000000	1986-12-31 00:00:00	VIJAYANAGAR VIRUPAKSHESWARA PRODUCTIONS,HOSPET	12	87	176	BG-425	105	109	107	N	VIJAYANAGAR VIRUPAKSHESWARA PRODUCTIONS,HOSPET	15	4158.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221364	58	AVEDA	1999	120	3	CIS/1/4789/1999-CHE	36.00	0x00008D9200000000	1999-03-25 00:00:00	SHRI M.S.MANSOOR	12	368	0	CIS/38/1999-CHE	105	110	107	N	M/S RAINBOW ADVERTISING, CHENNAI	1	36.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221365	58	R.H.R.	1999	120	3	CIS/1/4790/1999-CHE	38.43	0x00008D9200000000	1999-03-25 00:00:00	SHRI M.S.MANSOOR	12	368	0	CIS/39/1999-CHE	105	110	107	N	M/S RAINBOW ADVERTISING, CHENNAI	1	38.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221366	61	SHARUK KHAN PERFUMES	2000	120	3	CIS/1/7676/2000-CHE	28.65	0x00008FF700000000	2000-11-27 00:00:00	M/S UNIVERSAL CORPORATION LTD	12	368	0	CIS/353/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221367	58	TRAILER OF MALINI	1999	120	3	CIS/1/4791/1999-CHE	109.73	0x00008D9200000000	1999-03-25 00:00:00	SHRI VISU SIVAKUMAR	12	368	0	CIS/40/1999-CHE	105	110	107	N	M/S S.SEN FILM INTERNATIONAL, CHENNAI	1	109.73	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221368	44	ANUBHAV	1986	122	4	027-A	3999.91	0x00007C0F00000000	1986-12-15 00:00:00	SHIV BHAKTHI FILMS, BANGALORE	13	87	176	BG-384	105	109	107	N	SHIV BHAKTHI FILMS, BANGALORE	16	4072.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221369	58	VIVALDI (TAMIL,TELUGU,MALAYALAM,KANNADA & HINDI)	2000	120	3	CIS/1/7677/2000-CHE	27.43	0x00008FF700000000	2000-11-27 00:00:00	M/S OGLIVY & MATHER	12	368	0	CIS/354/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221370	49	MILCOSE ENERGY BISCUITS	1999	120	3	CIS/1/4792/1999-CHE	14.04	0x00008D9900000000	1999-04-01 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	368	0	CIS/41/1999-CHE	105	110	107	N	SHRI VEL SHANKAR	1	14.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221371	58	PEPSI MAGIC (TELUGU, KANNADA, MALAYALAM, BENGALI & HINDI)	1999	120	3	CIS/1/4793/1999-CHE	27.43	0x00008D9900000000	1999-04-01 00:00:00	SHRI VIVEK	12	368	0	CIS/42/1999-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221372	49	ZOLOTO BATHROOM FITTINGS	2000	120	3	CIS/1/7678/2000-CHE	31.10	0x00008FF700000000	2000-11-27 00:00:00	M/S IMAGES	12	368	0	CIS/355/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	31.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221373	49	SUN PLUS	1999	120	3	CIS/1/4794/1999-CHE	25.92	0x00008D9900000000	1999-04-01 00:00:00	SHRI SHIBU ANTHIKAD	12	368	0	CIS/43/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	25.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221374	44	MANIKCHAND TEA	2000	120	3	CIS/1/7679/2000-CHE	38.11	0x00008FF700000000	2000-11-27 00:00:00	M/S PURNI ADVERTISING AGENCY PVT LTD	12	368	0	CIS/356/2000-CHE	105	110	107	N	M/S EFX	1	38.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221375	61	GLADY'S BEAUTY SOAP	1999	120	3	CIS/1/4795/1999-CHE	25.63	0x00008D9900000000	1999-04-01 00:00:00	SHRI SHIBU ANTHIKAD	12	368	0	CIS/44/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	25.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221376	44	MIRINDA LEMON-GOVINDA	1999	120	3	CIS/1/4796/1999-CHE	18.29	0x00008D9900000000	1999-04-01 00:00:00	MS.MITHALI	12	368	0	CIS/45/1999-CHE	105	110	107	N	M/S EFX	1	18.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221377	49	ESCOTER LETS TALK	2000	120	3	CIS/1/7680/2000-CHE	21.34	0x00008FF700000000	2000-11-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/357/2000-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221378	58	SRI LAKSHMI TOWERS	1999	120	3	CIS/1/4797/1999-CHE	47.26	0x00008DA400000000	1999-04-12 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/47/1999-CHE	105	110	107	N	M/S LOVELY FILMS	1	47.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221379	58	BRU COFFEE (POOJA) (KANNADA)	1999	120	3	CIS/1/4798/1999-CHE	28.65	0x00008DA500000000	1999-04-13 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/48/1999-CHE	105	110	107	N	SHRI RAJIV MENON	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221380	61	LEBON CHEESE	1999	120	3	CIS/1/4799/1999-CHE	28.65	0x00008DA500000000	1999-04-13 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/49/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221381	58	MENKO BAR	1999	120	3	CIS/1/4800/1999-CHE	20.12	0x00008DA500000000	1999-04-13 00:00:00	M/S ECN INTER-FORMAT	12	368	0	CIS/50/1999-CHE	105	110	107	N	SMT.LATHA MENON	1	20.12	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221382	61	SWAGING PART II	1958	120	6	U-24141-MUM	99.06	0x0000532900000000	1958-04-16 00:00:00	FENN MANUFACTURING CO. 1841 BROAD HARTFORD 1, CONN	12	363	0	D/314-MUM	105	110	108	N	DEV. WING, MIN. OF COMMERCE & INDUSTRY	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221383	61	SWAGING PART III	1958	120	6	U-24142-MUM	243.84	0x0000532900000000	1958-04-16 00:00:00	FENN MANUFACTURING CO. 1841 BROAD HARTFORD 1, CONN	12	363	0	D/315-MUM	105	110	108	N	DEV. WING, MIN. OF COMMERCE & INDUSTRY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221384	61	THREE MEN IN A BOAT - TRL	1958	120	6	U-24143-MUM	72.54	0x0000532A00000000	1958-04-17 00:00:00	A REMUS PRODUCTION	12	94	0	B/21942-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221385	44	STORY OF THE STONE	1958	120	6	U-24144-MUM	152.4	0x0000532A00000000	1958-04-17 00:00:00	THE TANDUR & NAVANDGI STONE QUARRIES PVT. LTD.	12	363	0	B/22154-MUM	105	110	107	N	THE TANDUR & NAVANDGI STONE QUARRIES PVT. LTD.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221386	141	INTRODUCTION	1958	120	6	U-24145-MUM	7.62	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22097-MUM	105	110	108	N	CONSUL OF ISRAEL	1	7.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221387	61	THE HULE STORY	1958	120	6	U-24146-MUM	137.16	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22094-MUM	105	110	108	N	CONSUL OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221389	61	BETWEEN BEERSHEBA AND EILAT : MIZPEH RIMON	1958	120	6	U-24148-MUM	114.3	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22098-MUM	105	110	108	N	CONSUL OF ISRAEL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221390	61	DAVID MELECH ISRAEL	1958	120	6	U-24149-MUM	41.14	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22093-MUM	105	110	108	N	CONSUL OF ISRAEL	1	41.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221391	61	SINAI ANCIENT CARAVAN TRAILS	1958	120	6	U-24150-MUM	176.78	0x0000532A00000000	1958-04-17 00:00:00	GEVA FILMS	12	363	0	B/22095-MUM	105	110	108	N	CONSUL OF ISRAEL	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221392	44	12 O' CLOCK	1958	120	6	U-24151-MUM	3791.40	0x0000532A00000000	1958-04-17 00:00:00	SIPPY FILMS PRIVATE LTD.	15	87	176	B/21993-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	14	3791.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221393	61	BEST WAY TO SAVE (HIN, TAM, TEL, BEN, MAR............)	1958	120	6	U-24152-MUM	156.66	0x0000532B00000000	1958-04-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/21849-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	156.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221394	45	AAGANTHUKA	1986	120	4	329-U	3346.11	0x00007BEE00000000	1986-11-12 00:00:00	M/S. ANUBHAV FILMS PVT LTD,BANGALORE	12	87	176	BG-350	105	109	107	N	M/S. ANUBHAV FILMS PVT LTD,BANGALORE	14	3346.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221395	49	SUNDARI KAKKA	1991	120	4	1075-U	3245	0x0000824500000000	1991-04-23 00:00:00	M/S. SURYA CREATIONS, GULBARGA-585103 (KARNATAKA)	13	87	176	BG-1236	105	109	107	N	M/S. SURYA CREATIONS, GULBARGA-585103 (KARNATAKA)	14	3245	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221396	44	VIDEOCON GIGGLES	2000	120	3	CIS/1/7681/2000-CHE	14.33	0x00008FF700000000	2000-11-27 00:00:00	M/S LEO BURNETT INDIA PVT LTD	12	368	0	CIS/359/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221397	59	TRAILER OF POLICE OFFICER	2000	120	3	CIS/1/7682/2000-CHE	70.10	0x00008FFE00000000	2000-12-04 00:00:00	SHRI G.MOHAN RAO	12	368	0	CIS/360/2000-CHE	105	110	107	N	M/S VISHNUPRIYA ART PICTURES	1	70.10	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221398	61	PROVISION FOR OLD AGE (HIN, TAM, TEL, BEN, MAR........)	1958	120	6	U-24153-MUM	79.24	0x0000532B00000000	1958-04-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/22189-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221399	58	NANDHI AGARBATHI	2000	120	3	CIS/1/7683/2000-CHE	35.37	0x00008FFE00000000	2000-12-04 00:00:00	SHRI M.BASKARAN	12	368	0	CIS/362/2000-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	35.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221400	61	BADEN POWELL CHIEF SCOUT OF THE WORLD	1958	120	6	U-24154-MUM	405.99	0x0000532B00000000	1958-04-18 00:00:00	THE SCOUT SHOP	12	88	0	B/21246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	405.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221401	45	MANEYE MANTHRALAYA	1986	120	4	328-U	3814.73	0x00007BE800000000	1986-11-06 00:00:00	M/S. ROHINI PICTURES, MYSORE	12	87	176	BG-377	105	109	107	N	M/S. ROHINI PICTURES, MYSORE	14	3984.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221402	58	BUILDING WITH RAIN	1958	120	6	U-24155-MUM	139.29	0x0000532B00000000	1958-04-18 00:00:00	HAMILTON WRIGHT ORGANISATION INC.	12	363	0	B/21761-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221403	58	J & J CORPORATE	2001	120	3	CIS/1/09301/2001-CHE	18.90	0x0000912800000000	2001-09-28 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	92	0	CIS/278/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221404	58	R.N.SAMY PATTU MALLIGAI	2000	120	3	CIS/1/7684/2000-CHE	28.35	0x00008FFE00000000	2000-12-04 00:00:00	SHRI M.SREEDHARAN	12	368	0	CIS/363/2000-CHE	105	110	107	N	M/S SRENATH CINE ADVERTISING	1	28.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221405	44	BACHCHON-KI-DUNIYA	1958	120	6	U-24156-MUM	69.79	0x0000532B00000000	1958-04-18 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/21755-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221406	61	A FAREWELL TO ARMS - TRL	1958	120	6	U-24157-MUM	68.88	0x0000532B00000000	1958-04-18 00:00:00	DAVID O. SELZNICK	12	94	0	B/21774-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221407	61	PRIZE WINNER (SABSE AAGE)	1958	120	6	U-24158-MUM	53.34	0x0000532B00000000	1958-04-18 00:00:00	A. R. VARMA	12	363	0	B/22064-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221408	61	MATTEL FUN 'N' LEARN (ENGLISH & HINDI)	2000	120	3	CIS/1/7685/2000-CHE	28.65	0x00008FFE00000000	2000-12-04 00:00:00	M/S SHUNYATA FILM & VIDEO	12	368	0	CIS/364/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221409	61	A FAREWELL TO ARMS - TEASER TRL	1958	120	6	U-24159-MUM	26.51	0x0000532B00000000	1958-04-18 00:00:00	DAVID O. SELZNICK	12	94	0	B/21772-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221410	44	GAON-KI-KAHANI (TAM, TEL, KANN, BEN, MALA.........)	1958	120	6	U-24160-MUM	298.09	0x0000532B00000000	1958-04-18 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/22044-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221411	59	COFFEE DAY	2000	120	3	CIS/1/7686/2000-CHE	27.43	0x00008FFE00000000	2000-12-04 00:00:00	M/S CINTEL COMMUNICATION	12	368	0	CIS/365/2000-CHE	105	110	107	N	M/S CINTEL COMMUNICATION	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221412	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 6/58"	1958	120	6	U-24161-MUM	149.35	0x0000532B00000000	1958-04-18 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22074-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221413	51	GURUCHI VIDYA GURULA	1958	120	6	U-24162-MUM	3930.09	0x0000532C00000000	1958-04-19 00:00:00	G. P. SHIRKE	12	87	176	B/22075-MUM	105	109	107	N	SURANGI CHITRA	15	3930.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221414	58	VENUS (PART - I)	2000	120	3	CIS/1/7687/2000-CHE	15.24	0x00008FFE00000000	2000-12-04 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/370/2000-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	15.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221415	58	VENUS (PART - II)	2000	120	3	CIS/1/7688/2000-CHE	15.85	0x00008FFE00000000	2000-12-04 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/371/2000-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	15.85	0	0	1	0	0	B	0	0	1330	0	0	0	0	0	\N	\N
221416	61	SURVIVOR	2000	120	3	CIS/1/7689/2000-CHE	28.65	0x00008FFF00000000	2000-12-05 00:00:00	M/S AXN	12	368	0	CIS/361/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221417	58	HERO HONDA	2000	120	3	CIS/1/7690/2000-CHE	28.65	0x00008FFF00000000	2000-12-05 00:00:00	M/S TYGER PRODUCTIONS	12	368	0	CIS/366/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221418	45	BETE	1986	121	4	010-UA	4562.93	0x00007BE800000000	1986-11-06 00:00:00	M/S. VAJRAGIRI FILMS, BANGALORE	12	87	170	BG-339	105	109	107	N	M/S. VAJRAGIRI FILMS, BANGALORE	16	4657.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221419	44	KAALIA	1997	122	3	CIL/3/57/1997-CHE	4027.57	0x00008AB200000000	1997-03-19 00:00:00	M/S  REEPAVATI FILMS	12	87	176	CIL/34/1997-CHE	105	109	107	N	M/S  REEPAVATI FILMS	15	4027.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221420	44	TO THE RESCUE	1958	120	6	U-24163-MUM	573.02	0x0000533000000000	1958-04-23 00:00:00	RICHARD MASSINGHAM	12	88	0	B/22179-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221421	44	JAB KHELO SAB KHELO	2000	120	3	CIS/1/7691/2000-CHE	28.65	0x00008FFF00000000	2000-12-05 00:00:00	M/S TYGER PRODUCTIONS	12	368	0	CIS/367/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221422	61	BEAR CIRCUS	1958	120	6	U-24164-MUM	577.90	0x0000533000000000	1958-04-23 00:00:00	LENINGRAD NEWSREELS FILMS STUDIO	12	88	0	B/22048-MUM	105	110	108	N	SOVEXPORTFILM	2	577.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221423	61	IN THE MOSCOW ZOO	1958	120	6	U-24165-MUM	219.15	0x0000533000000000	1958-04-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/22050-MUM	105	110	108	N	SOVEXPORTFILM	2	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221424	44	KISSAN FRUIT KICK & TOM PATAKA	2000	120	3	CIS/1/7692/2000-CHE	31.09	0x00008FFF00000000	2000-12-05 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/368/2000-CHE	105	110	107	N	M/S EFX	1	31.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221425	61	THE NAUGHTY KITTEN	1958	120	6	U-24166-MUM	297.18	0x0000533000000000	1958-04-23 00:00:00	MOSCOW CARTOON FILMS STUDIO	12	88	0	B/22049-MUM	105	110	108	N	SOVEXPORTFILM	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221426	61	REDIFF MAIL.COM	2000	120	3	CIS/1/7693/2000-CHE	35.90	0x00008FFF00000000	2000-12-05 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/369/2000-CHE	105	110	107	N	M/S EFX	1	35.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221427	129	FIRST AID (PRATHAM SAHAYATA)	1958	120	6	U-24167-MUM	170.68	0x0000533000000000	1958-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/22083-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221428	45	C.B.I. SHIVA	1991	120	4	1067-U	3673	0x0000823D00000000	1991-04-15 00:00:00	M/S. PANCHAMI CHITRA, BANGALORE	12	87	176	BG-1203	105	109	107	N	M/S. PANCHAMI CHITRA, BANGALORE	14	3679.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221429	61	INDIATIMES.COM	2000	120	3	CIS/1/7694/2000-CHE	28.65	0x00008FFF00000000	2000-12-05 00:00:00	M/S MC CAN BRICKSON	12	368	0	CIS/372/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221430	44	EXERCISE & HEALTH	1958	120	6	U-24168-MUM	120.09	0x0000533000000000	1958-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/21807-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221431	61	OUR ROAD TO LIFE	1958	120	6	U-24169-MUM	207.26	0x0000533000000000	1958-04-23 00:00:00	GEVA FILMS	12	363	0	B/22099-MUM	105	110	107	N	CONSUL OF IARAEL	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221432	45	NANNA MANA MOHANA	1991	122	4	088-A	3140	0x0000824700000000	1991-04-25 00:00:00	M/S. BHUPATHI R. NAIDU PRODUCTIONS, BANGALORE-5	12	87	176	BG-1202	105	109	107	N	M/S. BHUPATHI R. NAIDU PRODUCTIONS, BANGALORE-5	14	3397.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221433	97	THE GOLD EARNING AND THE IRON HOE	1958	120	6	U-24170-MUM	746.76	0x0000533000000000	1958-04-23 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/22149-MUM	105	110	108	N	CHEN-LU-CHIH, SECOND SECRETARY CHINESE EMBASSY	3	746.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221434	45	SATHYA SANDESHA	1991	122	4	089-A	3885	0x0000824C00000000	1991-04-30 00:00:00	M/S. K.M.K. PRODUCTIONS, BANGALORE-9	12	87	176	BG-1213	105	109	107	N	M/S. K.M.K. PRODUCTIONS, BANGALORE-9	14	3885	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221435	61	FIRE (HIN, TAM, TEL, BEN)	1958	120	6	U-24171-MUM	473.04	0x0000533000000000	1958-04-23 00:00:00	SHRI E. R. COPER FOR FILMS DIVISION	12	88	0	B/21444-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	473.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221436	61	THREE MEN IN A BOAT	1958	120	6	U-24172-MUM	2447.54	0x0000533000000000	1958-04-23 00:00:00	A REMUS PRODUCTION	12	87	176	B/21943-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	10	2447.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221437	45	KADANA	1991	120	4	1041-U	4030	0x0000822200000000	1991-03-19 00:00:00	M/S.PADMANI ARTS, BANGALORE-9	12	87	176	BG-1183	105	109	107	N	M/S.PADMANI ARTS, BANGALORE-9	15	4079.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221438	61	INDIAN NEWS REVIEW NO. 498 (HIN, TAM, TEL & BEN)	1958	120	6	U-24173-MUM	312.42	0x0000533000000000	1958-04-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22203-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221439	45	PUNDA PRACHANDA	1991	120	4	1031-U	3667	0x000081F700000000	1991-02-04 00:00:00	M/S.CHITHRA MAADHYAMA, BANGALORE-19	12	87	176	BG-1175	105	109	107	N	M/S.CHITHRA MAADHYAMA, BANGALORE-19	14	3700.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221440	61	THRILLING CHILLS	1958	120	6	U-24174-MUM	274.32	0x0000533000000000	1958-04-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22105-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221441	58	TIC TAC MINTS (TAMIL,TELUGU,KANNADA,MALAYALAM,ENGLISH & HINDI)	2000	120	3	CIS/1/7695/2000-CHE	28.65	0x0000900000000000	2000-12-06 00:00:00	SHRI PUNEET	12	368	0	CIS/373/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221442	61	THE D 4	1958	120	6	U-24175-MUM	82.60	0x0000533100000000	1958-04-24 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21970-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	82.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221443	45	SUNDARA KANDA	1991	120	4	1034-U	4857	0x0000820800000000	1991-02-21 00:00:00	SREE VIJAYALAKSHMI CINE ARTS, BANGALORE	12	87	176	BG-1180	105	109	107	N	SREE VIJAYALAKSHMI CINE ARTS, BANGALORE	17	4857.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221444	58	COCO COLA	2000	120	3	CIS/1/7696/2000-CHE	07.01	0x0000900000000000	2000-12-06 00:00:00	SHRI N.VISWANATHAN	12	368	0	CIS/374/2000-CHE	105	110	107	N	M/S S.V.PUBLICITY	1	07.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221445	107	LI-SHIH-CHEN (THE GREAT PHARMACOLOGIST)	1958	120	6	U-24176-MUM	2750.82	0x0000533100000000	1958-04-24 00:00:00	SHANGHAI FILM STUDIO	12	87	176	B/22153-MUM	105	109	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY	11	2750.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221446	49	SETHU'S READYMADE	2000	120	3	CIS/1/7697/2000-CHE	26.23	0x0000900000000000	2000-12-06 00:00:00	M/S RAINBOW CINE CREATIONS	12	368	0	CIS/375/2000-CHE	105	110	107	N	SHRI C.A.AUGUSTINE	1	26.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221447	61	THE GREAT DIRECTOR	1958	120	6	U-24177-MUM	245.66	0x0000533100000000	1958-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22103-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	245.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221448	61	HEAR ME GOOD - TRL	1958	120	6	U-24178-MUM	56.38	0x0000533100000000	1958-04-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/22025-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221449	49	PALATHERA FASHION JEWELLERY	2000	120	3	CIS/1/7698/2000-CHE	32.31	0x0000900500000000	2000-12-11 00:00:00	M/S KENNY FERNANDEZ PRODUCTIONS	12	368	0	CIS/377/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	32.31	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221450	61	THREE ARABIAN NUTS	1958	120	6	U-24179-MUM	440.74	0x0000533100000000	1958-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22104-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	440.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221451	49	HY COUNT	2000	120	3	CIS/1/7699/2000-CHE	27.43	0x0000900500000000	2000-12-11 00:00:00	M/S PETERS AD FILMS	12	368	0	CIS/378/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221452	61	BASIC BLADING	1958	120	6	U-24180-MUM	154.83	0x0000533100000000	1958-04-24 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21969-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	154.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221453	61	WHAT'S IN A NAME	1958	120	6	U-24181-MUM	232.86	0x0000533100000000	1958-04-24 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21965-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221454	59	ZOLOTO	2000	120	3	CIS/1/7700/2000-CHE	29.88	0x0000900500000000	2000-12-11 00:00:00	M/S IMAGES	12	368	0	CIS/379/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	29.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221455	61	MYSTRY OF MURDER	1997	122	3	CIL/3/55/1997-CHE	2070.27	0x00008A9E00000000	1997-02-27 00:00:00	SHRI G.GANESH RAJ	15	87	176	CIL/23/1997-CHE	105	109	107	N	M/S G.S.INTERNATIONAL FILM CIRCUIT	8	2074.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221456	58	EVES PARK	2001	120	3	CIS/1/09302/2001-CHE	34.44	0x0000912800000000	2001-09-28 00:00:00	A.VASHUPATHY	12	92	0	CIS/291/2001-CHE	105	110	107	N	M/S SITA ADVERTISER	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221457	61	A VITAMIN EMERGES	1958	120	6	U-24182-MUM	166.11	0x0000533100000000	1958-04-24 00:00:00	GLAXO LABORATORIES LTD.	12	363	0	B/22140-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221458	61	LALITHA JEWELLERY	2001	120	3	CIS/1/09303/2001-CHE	28.65	0x0000912800000000	2001-09-28 00:00:00	SHRI K.V.MAGESHWAR RAO	12	92	0	CIS/292/2001-CHE	105	110	107	N	M/S RESHMA ADS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221459	61	POWER FOR PROTECTION	1958	120	6	U-24183-MUM	255.42	0x0000533100000000	1958-04-24 00:00:00	CATERPILLAR TRACTOR CO. PEORIA ILLINOIS	12	363	0	B/21968-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	255.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221460	58	COLGATE DENTAL CREAM	2001	120	3	CIS/1/09304/2001-CHE	28.65	0x0000912800000000	2001-09-28 00:00:00	M/S RAMOLS ADVERTISING SERVICES PVT. LTD.	12	92	0	CIS/293/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221461	61	LONGER LIFE FOR B. C. G.	1958	120	6	U-24184-MUM	168.55	0x0000533100000000	1958-04-24 00:00:00	GLAXO LABORATORIES LTD.	12	363	0	B/22141-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	168.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221462	45	COLGATE DENTAL CREAM	2001	120	3	CIS/1/09305/2001-CHE	28.65	0x0000912800000000	2001-09-28 00:00:00	M/S RAMOLS ADVERTISING SERVICES PVT. LTD.	12	92	0	CIS/294/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221463	58	MADHARSHA SILKS	2001	120	3	CIS/1/09306/2001-CHE	28.39	0x0000912E00000000	2001-10-04 00:00:00	SHRI BABU SHANKAR	12	92	0	CIS/296/2001-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	28.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221464	61	WEDDING YELLS	1958	120	6	U-24185-MUM	440.74	0x0000533100000000	1958-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22106-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	440.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221465	59	MADHARSHA SILKS	2001	120	3	CIS/1/09307/2001-CHE	28.39	0x0000912E00000000	2001-10-04 00:00:00	SHRI BABU SHANKAR	12	92	0	CIS/297/2001-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	28.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221466	61	MEMORIAL TO AL JOLSON	1958	120	6	U-24186-MUM	246.27	0x0000533100000000	1958-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22102-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221467	49	LENS & FRAMES	2001	120	3	CIS/1/09308/2001-CHE	30.48	0x0000912E00000000	2001-10-04 00:00:00	SHRI MATHEW PAUL	12	92	0	CIS/298/2001-CHE	105	110	107	N	SHRI M.T.BABY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221468	61	HOB SON'S CHOICE - TRL	1958	120	6	U-24187-MUM	71.62	0x0000533100000000	1958-04-24 00:00:00	LONDON FILMS	12	94	0	B/22021-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221469	61	HOBSON'S CHOICE	1958	120	6	U-24188-MUM	3005.02	0x0000533100000000	1958-04-24 00:00:00	LONDON FILMS	12	87	176	B/22020-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA ( PVT.) LTD.	11	3005.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221470	44	ZINDAGI YA TOOFAN - TRL	1958	120	6	U-24189-MUM	135.33	0x0000533100000000	1958-04-24 00:00:00	SERAPHIM PICTURES	12	94	0	B/22206-MUM	105	110	107	N	NAKHSHAB	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221471	45	SAMPRADAYA	1986	120	4	333-U	3697.09	0x00007BF300000000	1986-11-17 00:00:00	N.VEERABHADRACHARI,BANGALORE	12	87	176	BG-379	105	109	107	N	N.VEERABHADRACHARI,BANGALORE	15	3697.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221472	59	3 ROSES HOME	2001	120	3	CIS/1/8101/2001-CHE	16.65	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/85/2001-CHE	105	110	107	N	M/S EFX	1	16.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221473	58	ARVINDAN	1997	122	3	CIL/3/54/1997-CHE	4433.74	0x00008A9000000000	1997-02-13 00:00:00	SHRI T.SIVA	12	87	176	CIL/20/1997-CHE	105	109	107	N	M/S AMMA CREATIONS	16	4573.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221474	61	BOTH ENDS OF THE CANDLE - TRL	1958	120	6	U-24190-MUM	70.10	0x0000533100000000	1958-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22114-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221475	58	3 ROSES BLIND	2001	120	3	CIS/1/8102/2001-CHE	19.02	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/86/2001-CHE	105	110	107	N	M/S EFX	1	19.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221476	44	SONE-KI-CHIDIYA - TRL	1958	120	6	U-24191-MUM	83.82	0x0000533100000000	1958-04-24 00:00:00	FILMINDIA CORPORATION	12	94	0	B/22194-MUM	105	110	107	N	FILMINDIA CORPORATION	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221477	45	MALAYA MAARUTHA	1986	120	4	332-U	4938.10	0x00007BEF00000000	1986-11-13 00:00:00	SASTRY MOVIES,BANGALORE	12	87	176	BG-383	105	109	107	N	SASTRY MOVIES,BANGALORE	17	4938.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221478	44	AJI BAS SHUKRIYA	1958	120	6	U-24192-MUM	3947.16	0x0000533100000000	1958-04-24 00:00:00	F. C. MEHRA	12	87	176	B/22079-MUM	105	109	107	N	F. C. MEHRA	15	3947.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221479	59	3 ROSES BLIND	2001	120	3	CIS/1/8103/2001-CHE	19.02	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/87/2001-CHE	105	110	107	N	M/S EFX	1	19.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221480	44	AJI BAS SHUKRIYA - TRL	1958	120	6	U-24193-MUM	115.82	0x0000533100000000	1958-04-24 00:00:00	F. C. MEHRA	12	94	0	B/22119-MUM	105	110	107	N	F. C. MEHRA	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221481	45	SUPER BOY	1986	120	4	315-U	2751.73	0x00007BD200000000	1986-10-15 00:00:00	M/S. REVATHI COMBINES,MADRAS	12	367	176	BG-345	105	109	107	N	M/S. REVATHI COMBINES,MADRAS	12	2751.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221482	44	HENKEL CHECK	2001	120	3	CIS/1/8104/2001-CHE	28.65	0x0000907600000000	2001-04-03 00:00:00	M/S INTERFACE COMMUNICATIONS	12	368	0	CIS/88/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221483	61	METRO NEWS VOL. 817	1958	120	6	U-24194-MUM	304.19	0x0000533100000000	1958-04-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22216-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221484	44	CHANDAN	1958	120	6	U-24195-MUM	4671.36	0x0000533100000000	1958-04-24 00:00:00	DOSSI FILMS PRIVATE LTD.	12	87	176	B/21631-MUM	105	109	107	N	DOSSI FILMS PRIVATE LTD.	18	4671.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221485	59	O-OPTEX	2001	120	3	CIS/1/8105/2001-CHE	26.55	0x0000907600000000	2001-04-03 00:00:00	SHRI J.N.GUPTA	12	368	0	CIS/90/2001-CHE	105	110	107	N	M/S PRIYA ADS	1	26.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221486	58	SPENCERS PREMIUM TEA	2001	120	3	CIS/1/09309/2001-CHE	28.65	0x0000912E00000000	2001-10-04 00:00:00	M/S ENDEE ENTERPRISES	12	368	0	CIS/299/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221487	45	DECEMBER-31	1986	120	4	304-U	3942.28	0x00007BCC00000000	1986-10-09 00:00:00	MAKKAL THILAGAM PICTURES,BANGALORE	12	87	176	BG-352	105	109	107	N	MAKKAL THILAGAM PICTURES,BANGALORE	14	3942.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221488	59	SPENCERS PREMIUM TEA	2001	120	3	CIS/1/09310/2001-CHE	28.65	0x0000912E00000000	2001-10-04 00:00:00	M/S ENDEE ENTERPRISES	12	368	0	CIS/300/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221489	61	IT HAPPENED IN ROME - TRL	1958	120	6	U-24196-MUM	124.05	0x0000533100000000	1958-04-24 00:00:00	RANK ORGANISATION	12	94	0	B/21954-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	124.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221490	44	OPEL CORSA	2001	120	3	CIS/1/8106/2001-CHE	28.65	0x0000907600000000	2001-04-03 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/91/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221491	45	ARUNARAAGA	1986	120	4	325-U	4388.91	0x00007BE000000000	1986-10-29 00:00:00	M/S. JAYADURGA FILMS,BANGALORE	12	87	176	BG-373	105	109	107	N	M/S. JAYADURGA FILMS,BANGALORE	15	4388.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221492	61	PRIVATE'S PROGRESS - TRL	1958	120	6	U-24197-MUM	85.95	0x0000533100000000	1958-04-24 00:00:00	CHARTER FILMS	12	94	0	B/21952-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221493	61	STAR MOVIES APRIL O1	2001	120	3	CIS/1/8107/2001-CHE	28.13	0x0000907700000000	2001-04-04 00:00:00	M/S BIMPLES CINE ADVERTISING	12	368	0	CIS/89/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221494	45	MATHONDU CHARITHRE	1986	120	4	326-U	3812.64	0x00007BE100000000	1986-10-30 00:00:00	SHREE ASTALAKSHMI PRODUCTIONS,BANGALORE	12	87	176	BG-376	105	109	107	N	SHREE ASTALAKSHMI PRODUCTIONS,BANGALORE	15	3812.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221495	61	PRIVATE'S PROGRESS	1958	120	6	U-24198-MUM	2615.18	0x0000533100000000	1958-04-24 00:00:00	CHARTER FILMS	12	87	176	B/21953-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	11	2615.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221496	61	DESERT KILLER	1958	120	6	U-24199-MUM	260.29	0x0000533200000000	1958-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/21956-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221497	58	SUJITHA GOLD HOUSE	2001	120	3	CIS/1/8108/2001-CHE	29.89	0x0000907D00000000	2001-04-10 00:00:00	SHRI K.BALU	12	368	0	CIS/92/2001-CHE	105	110	107	N	M/S JANANI'S ADVERTISING	1	29.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221498	61	SPORTMEN'S PLAY GROUND NEW ZEALAND	1958	120	6	U-24200-MUM	223.11	0x0000533200000000	1958-04-25 00:00:00	NEW ZEALAND GOVERNMENT	12	363	0	B/22126-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	1	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221499	45	KRISHNA NEE BEGANE BARO	1986	120	4	291-U	4267.20	0x00007BAF00000000	1986-09-10 00:00:00	ROHINI PICTURES,BANGALORE	12	87	176	BG-337	105	109	107	N	ROHINI PICTURES,BANGALORE	14	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221500	58	RAJARAJAN	2001	120	3	CIS/1/8109/2001-CHE	31.70	0x0000907D00000000	2001-04-10 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/93/2001-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221501	49	PAADUKAM	2001	120	3	CIS/1/8110/2001-CHE	32.00	0x0000907D00000000	2001-04-10 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/94/2001-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221502	45	EE BANDHA ANUBHANDA	1986	120	4	295-U	4124.33	0x00007BBD00000000	1986-09-24 00:00:00	PREMALAYA FILMS,BANGALORE	12	87	176	BG-340	105	109	107	N	PREMALAYA FILMS,BANGALORE	15	4124.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221503	45	GURI	1986	120	4	296-U	4222.09	0x00007BC200000000	1986-09-29 00:00:00	SMT.PARVATHAMMA RAJKUMAR,BANGALORE	12	87	176	BG-344	105	109	107	N	SMT.PARVATHAMMA RAJKUMAR,BANGALORE	15	4222.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221504	45	RASTE RAJA	1986	121	4	009-UA	3937.10	0x00007BBD00000000	1986-09-24 00:00:00	T.G.P. ARTS PICTURES, BANGALORE	12	87	176	BG-343	105	109	107	N	T.G.P. ARTS PICTURES, BANGALORE	14	3937.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221505	45	TIGER	1986	122	4	026-A	3679.62	0x00007B9200000000	1986-08-12 00:00:00	SHREE THARAKESHWARI PRODUCTIONS, BANGALORE	12	87	170	BG-321	105	109	107	N	SHREE THARAKESHWARI PRODUCTIONS, BANGALORE	14	3732.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221506	45	SAMSARADA GUTTU	1986	121	4	007-UA	3966.25	0x00007B9F00000000	1986-08-25 00:00:00	M/S. VASANTHI MOVIES, BANGALORE	12	87	170	BG-322	105	109	107	N	M/S. VASANTHI MOVIES, BANGALORE	14	3970.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221507	45	PREMAJALA	1986	121	4	008-UA	4144.30	0x00007BA200000000	1986-08-28 00:00:00	MUKAMBIKA MOVIES, BANGALORE	12	87	176	BG-325	105	109	107	N	MUKAMBIKA MOVIES, BANGALORE	16	4347.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221508	49	JOHNS UMBRELLA 2001	2001	120	3	CIS/1/8111/2001-CHE	40.23	0x0000907D00000000	2001-04-10 00:00:00	M/S JOHNS UMBRELLA MART	12	368	0	CIS/95/2001-CHE	105	110	107	N	M/S JOHNS UMBRELLA MART	1	40.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221509	58	TRAILER OF LITTLE JOHN	2001	120	3	CIS/1/8112/2001-CHE	65.53	0x0000907D00000000	2001-04-10 00:00:00	M/S MEDIA DREAMS LTD	12	368	0	CIS/96/2001-CHE	105	110	107	N	M/S MEDIA DREAMS LTD	1	65.53	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221510	58	VANISH	2001	120	3	CIS/1/8113/2001-CHE	28.65	0x0000907F00000000	2001-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/97/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221511	59	VANISH	2001	120	3	CIS/1/8114/2001-CHE	28.65	0x0000907F00000000	2001-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/98/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221512	61	TANG	2001	120	3	CIS/1/8115/2001-CHE	14.33	0x0000907F00000000	2001-04-12 00:00:00	M/S OGILVY & MATHER ADVERTISING	12	368	0	CIS/99/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221513	44	NOVING BATTERIES	2001	120	3	CIS/1/09311/2001-CHE	28.65	0x0000912E00000000	2001-10-04 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/301/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221514	44	BROOKS BOND A1	2001	120	3	CIS/1/8116/2001-CHE	14.33	0x0000907F00000000	2001-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/100/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221515	58	VKC HAWAI CHAPPALS	2001	120	3	CIS/1/09312/2001-CHE	27.43	0x0000913400000000	2001-10-10 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/302/2001-CHE	105	110	107	N	M/S SASIX ADVERTISING PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221516	49	VKC HAWAI CHAPPALS	2001	120	3	CIS/1/09313/2001-CHE	27.43	0x0000913400000000	2001-10-10 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/303/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221517	49	POPPY UMBRELLA 2001	2001	120	3	CIS/1/8117/2001-CHE	29.56	0x0000907F00000000	2001-04-12 00:00:00	M/S JELITTA	12	368	0	CIS/103/2001-CHE	105	110	107	N	M/S JELITTA	1	29.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221518	45	VKC HAWAI CHAPPAL	2001	120	3	CIS/1/09314/2001-CHE	27.43	0x0000913400000000	2001-10-10 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/304/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD.	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221519	49	SHARK HAWAI CHAPPALS	2001	120	3	CIS/1/09315/2001-CHE	13.75	0x0000913400000000	2001-10-10 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/305/2001-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	13.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221520	44	ROTOMAC-GLASSE (GYM)	2001	120	3	CIS/1/09316/2001-CHE	09.45	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/306/2001-CHE	105	110	107	N	M/S EFX	1	09.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221521	58	MAANAGAR KUTRAM	1997	122	3	CIL/3/53/1997-CHE	2955.32	0x00008A8F00000000	1997-02-12 00:00:00	SHRI C.S.RAJAH	12	87	176	CIL/13/1997-CHE	105	109	107	N	M/S M.G.R.S.BRETHERS	14	3046.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221522	44	ROTOMAC-RAVEENA TANDON	2001	120	3	CIS/1/09317/2001-CHE	14.33	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/307/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221523	58	DELUXE GREEN LABEL - SUHASINI	2001	120	3	CIS/1/8118/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/101/2001-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221524	44	ROTOMAC-WRITER	2001	120	3	CIS/1/09318/2001-CHE	14.33	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/308/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221525	44	DETTOL TALC	2001	120	3	CIS/1/8119/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/104/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221526	58	NESTLE	2001	120	3	CIS/1/8120/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/105/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221527	58	ADYAR ANANDHABHAVAN SWEETS	2001	120	3	CIS/1/09319/2001-CHE	29.89	0x0000913400000000	2001-10-10 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/309/2001-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	29.89	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221528	58	CHENNAI SILKS	2001	120	3	CIS/1/09320/2001-CHE	28.67	0x0000913500000000	2001-10-11 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/310/2001-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221529	58	FROOTI DIGEN VERMA	2001	120	3	CIS/1/8121/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S MOTHER FILMS	12	92	0	CIS/106/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221530	59	CHENNAI SILKS	2001	120	3	CIS/1/09321/2001-CHE	28.67	0x0000913500000000	2001-10-11 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/311/2001-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	28.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221531	61	TITAN-STEEL	2001	120	3	CIS/1/09322/2001-CHE	28.65	0x0000913500000000	2001-10-11 00:00:00	M/S TITAN INDUSTRIES LTD.	12	368	0	CIS/312/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221532	61	FROOTI DIGEN VERMA	2001	120	3	CIS/1/8122/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S MOTHER FILMS	12	368	0	CIS/107/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221533	44	DREAMS DIWALI	2001	120	3	CIS/1/09323/2001-CHE	28.65	0x0000913500000000	2001-10-11 00:00:00	M/S CINE MEDIA PVT. LTD.	12	368	0	CIS/314/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221534	59	DELUXE GREEN LABEL - SUHASINI	2001	120	3	CIS/1/8123/2001-CHE	28.65	0x0000908400000000	2001-04-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/102/2001-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221535	58	BRAMMA PATTU MAHAL	2001	120	3	CIS/1/09324/2001-CHE	32.95	0x0000913500000000	2001-10-11 00:00:00	M/S INNOVATIVE TELE MEDIA	12	368	0	CIS/315/2001-CHE	105	110	107	N	M/S INNOVATIVE TELE MEDIA	1	32.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221536	58	PARIMAL	2001	120	3	CIS/1/09325/2001-CHE	42.38	0x0000913500000000	2001-10-11 00:00:00	SHRI S.P.P.BHASKARAN	12	368	0	CIS/316/2001-CHE	105	110	107	N	M/S SABASSY VIDEO CHANNEL	1	42.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221537	61	PRACTICAL RAT CONTROL - RAT KILLING	1958	120	6	U-24401-MUM	401.11	0x0000535C00000000	1958-06-06 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/22502-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	401.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221538	44	DABUR VATIKA SHAMPOO	2001	120	3	CIS/1/8124/2001-CHE	30.80	0x0000908500000000	2001-04-18 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/108/2001-CHE	105	110	107	N	M/S EFX	1	30.80	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221539	58	D.ARUMUGAM PILLAI SILKS - TUTICORIN	2001	120	3	CIS/1/09326/2001-CHE	31.39	0x0000913500000000	2001-10-11 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/317/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD.	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221540	58	AIDS 2001	2001	120	3	CIS/1/09327/2001-CHE	14.93	0x0000913D00000000	2001-10-19 00:00:00	M/S AIR COMMUNICATIONS	12	368	0	CIS/318/2001-CHE	105	110	107	N	M/S AIR COMMUNICATIONS	1	14.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221541	58	SPRITE	2001	120	3	CIS/1/8125/2001-CHE	30.91	0x0000908500000000	2001-04-18 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/109/2001-CHE	105	110	107	N	M/S EFX	1	30.91	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221542	58	EUREKA FORBES	2001	120	3	CIS/1/09328/2001-CHE	28.65	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/319/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221543	61	THE BRAVE LITTLE DEER (CARTOON)	1958	120	6	U-24402-MUM	584.91	0x0000535C00000000	1958-06-06 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/22564-MUM	105	110	108	N	SOVEXPORTFILM	2	584.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221544	61	EUREKA FORBES	2001	120	3	CIS/1/09329/2001-CHE	28.65	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/320/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221545	44	EUREKA FORBES	2001	120	3	CIS/1/09330/2001-CHE	28.65	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNCATIONS PVT. LTD.	12	368	0	CIS/321/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221546	59	TRAILER OF SRI RAJA RAJESWARI	2001	120	3	CIS/1/8126/2001-CHE	102.11	0x0000908700000000	2001-04-20 00:00:00	SHRI K.JEYAKRISHNA, M/S J.K.CINEMA	12	368	0	CIS/110/2001-CHE	105	110	107	N	M/S J.K.CINEMAS	1	102.11	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221547	44	SAMSUNG	2001	120	3	CIS/1/09331/2001-CHE	28.65	0x0000913D00000000	2001-10-19 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/322/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221548	61	COFFEE BITE	2001	120	3	CIS/1/8127/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/111/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221549	61	HEARTH AND HOME (A FIRE IS BURNING IN THE YARANGA - VYARONGE GORIT OGON) (CARTOON)	1958	120	6	U-24403-MUM	582.16	0x0000535C00000000	1958-06-06 00:00:00	SOYUZMULT FILM STUDIO	12	88	0	B/22565-MUM	105	110	108	N	SOVEXPORTFILM	2	582.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221550	58	KUMARAN STORES	2001	120	3	CIS/1/09332/2001-CHE	101.81	0x0000913D00000000	2001-10-19 00:00:00	M/S SRINATH CINE ADVERTISING	12	368	0	CIS/323/2001-CHE	105	110	107	N	M/S SRINATH CINE ADVERTISING	1	101.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221551	61	SAMSUNG PLANO	2001	120	3	CIS/1/8128/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/112/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221552	44	PERFETTI	2001	120	3	CIS/1/09333/2001-CHE	28.65	0x0000913D00000000	2001-10-19 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/324/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221553	58	ICD'S	2001	120	3	CIS/1/09334/2001-CHE	33.22	0x0000913D00000000	2001-10-19 00:00:00	M/S MODERA WORLD	12	368	0	CIS/325/2001-CHE	105	110	107	N	SHRI VENKATESH	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221554	58	PENNAI KAN THEDUTHE	1997	122	3	CIL/3/52/1997-CHE	2588.67	0x00008A8D00000000	1997-02-10 00:00:00	M/S P.R.K.FILMS	13	87	170	CIL/14/1997-CHE	105	109	107	N	M/S P.R.K.FILMS	14	2588.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221555	44	JUNIOR HORLICKS	2001	120	3	CIS/1/8129/2001-CHE	19.21	0x0000908D00000000	2001-04-26 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING SERVICES	12	368	0	CIS/113/2001-CHE	105	110	107	N	M/S EFX	1	19.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221556	61	GLIMPSES OF INDIAN WILD LIFE IN THE KAZIRANGA, ASSAM (HOME OF THE INDIAN RHINO)	1958	120	6	U-24404-MUM	121.92	0x0000535C00000000	1958-06-06 00:00:00	E. P. GEE	12	363	0	B/22557-MUM	105	110	107	N	THE REGIONAL TOURIST OFFICER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221557	58	SARAVANAS	2001	120	3	CIS/1/09335/2001-CHE	33.22	0x0000913D00000000	2001-10-19 00:00:00	M/S MODERN WORLD	12	368	0	CIS/326/2001-CHE	105	110	107	N	SHRI VENKATESH	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221558	58	ASSOCIATED ELECTRONICS	2001	120	3	CIS/1/09336/2001-CHE	32.00	0x0000914200000000	2001-10-24 00:00:00	M/S EDIES VISION	12	368	0	CIS/327/2001-CHE	105	110	107	N	M/S EDIES VISION	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221559	61	HBO STREET	2001	120	3	CIS/1/8130/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/114/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221560	45	HATYAKANDA	1991	122	4	086-A	3067	0x000081D600000000	1991-01-02 00:00:00	SRI MARIKAMBA CREATIONS, BANGALORE-10	12	87	170	BG-1164	105	109	107	N	SRI MARIKAMBA CREATIONS, BANGALORE-10	13	3130.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221561	58	TRAILER OF AALAVANDAAN	2001	120	3	CIS/1/09337/2001-CHE	49.41	0x0000914200000000	2001-10-24 00:00:00	SHRI S.THANU	12	368	0	CIS/328/2001-CHE	105	110	107	N	M/S V.CREATIONS	1	49.41	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221562	61	GLIMPSES OF INDIAN WILD LIFE HAILEY NATIONAL PARK IN UTTAR PRADESH	1958	120	6	U-24405-MUM	121.92	0x0000535C00000000	1958-06-06 00:00:00	E. P. GEE	12	363	0	B/22558-MUM	105	110	107	N	THE REGIONAL TOURIST OFFICER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221563	58	TTK PRESTIGE SMART COOKER	2001	120	3	CIS/1/09338/2001-CHE	28.65	0x0000914800000000	2001-10-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/334/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	1329	0	0	0	0	0	\N	\N
221564	61	BHARATI TV	2001	120	3	CIS/1/8131/2001-CHE	42.68	0x0000908D00000000	2001-04-26 00:00:00	M/S TYGER PRODUCTIONS	12	368	0	CIS/115/2001-CHE	105	110	107	N	M/S EFX	1	42.68	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221565	58	MADURAI SILKS	2001	120	3	CIS/1/09339/2001-CHE	58.52	0x0000914900000000	2001-10-31 00:00:00	M/S CORTEX VISTA	12	368	0	CIS/329/2001-CHE	105	110	107	N	SHRI M.T.BABY	1	58.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221566	61	GLIMPSES OF INDIAN WILD LIFE IN KANHA, MADHYA PRADESH	1958	120	6	U-24406-MUM	121.92	0x0000535C00000000	1958-06-06 00:00:00	E. P. GEE	12	363	0	B/22555-MUM	105	110	107	N	THE REGIONAL TOURIST OFFICER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221567	44	HINDUSTAN	2001	120	3	CIS/1/8132/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/116/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221568	49	PERIYAR RICE	2001	120	3	CIS/1/09340/2001-CHE	27.43	0x0000914900000000	2001-10-31 00:00:00	M/S BRIGHT COMMUNICATIONS	12	368	0	CIS/330/2001-CHE	105	110	107	N	SHRI M.T.BABY	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221569	59	HERCULUS	2001	120	3	CIS/1/09341/2001-CHE	42.65	0x0000914900000000	2001-10-31 00:00:00	M/S MADRA COMMUNICATIONS	12	368	0	CIS/331/2001-CHE	105	110	107	N	M/S EFX	1	42.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221570	58	MY LOVER	1997	122	3	CIL/3/51/1997-CHE	2733	0x00008A6A00000000	1997-01-06 00:00:00	SHRI M.SURENDRAN, M/S S.K.FILM PRODUCTION	12	87	176	CIL/212/1997-CHE	105	109	107	N	SHRI M.SURENDRAN, M/S S.K.FILM PRODUCTION	12	2733	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221571	49	SILPAULIN	2001	120	3	CIS/1/8133/2001-CHE	27.76	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	368	0	CIS/117/2001-CHE	105	110	107	N	M/S IDEA WORLD	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221572	44	COLGATE FRESH TALK TO ME	2001	120	3	CIS/1/09342/2001-CHE	28.65	0x0000914900000000	2001-10-31 00:00:00	M/S RAMOLA ADVERTISING SERVICES	12	368	0	CIS/333/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221573	58	SILPAULIN	2001	120	3	CIS/1/8134/2001-CHE	27.76	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	368	0	CIS/118/2001-CHE	105	110	107	N	M/S IDEA WORLD	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221574	58	CHUDI-COM	2001	120	3	CIS/1/09343/2001-CHE	28.05	0x0000914900000000	2001-10-31 00:00:00	M/S CAMERON PRODUCTIONS	12	368	0	CIS/335/2001-CHE	105	110	107	N	M/S CAMERON PRODUCTIONS	1	28.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221575	59	SILPAULIN	2001	120	3	CIS/1/8135/2001-CHE	27.76	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	368	0	CIS/119/2001-CHE	105	110	107	N	M/S IDEA WORLD	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221576	49	PIRAPPIN RAGASIYAGALUM KUSUMBHAKATTUPPADUM	1997	122	3	CIL/3/50/1997-CHE	3056.23	0x00008A6A00000000	1997-01-06 00:00:00	DR.U.RAHMAN	13	87	176	CIL/213/1997-CHE	105	109	107	N	M/S METRO PICTURES	15	3056.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221577	58	SEKAR EMPORIUM	2001	120	3	CIS/1/09344/2001-CHE	15.24	0x0000914A00000000	2001-11-01 00:00:00	M/S SEKAR EMPORIUM	12	368	0	CIS/336/2001-CHE	105	110	107	N	M/S SEKAR EMPORIUM	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221578	58	HERCULES	2001	120	3	CIS/1/09345/2001-CHE	42.68	0x0000914A00000000	2001-11-01 00:00:00	M/S MUDRA COMMUNICATIONS LTD.	12	368	0	CIS/337/2001-CHE	105	110	107	N	M/S EFX	1	42.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221579	58	TVS XL DESAM	2001	120	3	CIS/1/8136/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/120/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221580	59	EUREKA FORBES	2001	120	3	CIS/1/09346/2001-CHE	28.65	0x0000914A00000000	2001-11-01 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/338/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221581	59	KANAVULAGA RANI	1997	122	3	CIL/3/49/1997-CHE	2530.48	0x00008A6600000000	1997-01-02 00:00:00	SHRI N.KUMARESAN	13	87	176	CIL/218/1997-CHE	105	109	107	N	M/S GOLD STAR PRODUCTIONS	10	2530.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221582	58	COKE GAANA	2001	120	3	CIS/1/8137/2001-CHE	28.65	0x0000908D00000000	2001-04-26 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/121/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221583	44	COLGATE HERBAL	2001	120	3	CIS/1/09347/2001-CHE	28.65	0x0000914A00000000	2001-11-01 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/339/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221584	61	MARUTI BALENO	2001	120	3	CIS/1/09348/2001-CHE	28.65	0x0000914A00000000	2001-11-01 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD.	12	368	0	CIS/340/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221585	61	KISSAN FRUIT KICK RTD	2001	120	3	CIS/1/8138/2001-CHE	30.48	0x0000908D00000000	2001-04-26 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/122/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221586	45	MADHVACHARYA	1986	120	4	281-U	4671.36	0x00007BA300000000	1986-08-29 00:00:00	SHRI G.V.IYER ,BANGALORE	12	87	164	BG-323	105	109	107	N	SHRI G.V.IYER ,BANGALORE	15	4671.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221587	58	PUDHALVAN	1996	122	3	CIL/3/48/1996-CHE	3728.73	0x00008A5D00000000	1996-12-24 00:00:00	M/S VIJAYAGEWRI FILMS	12	87	176	CIL/211/1996-CHE	105	109	107	N	M/S VIJAYAGEWRI FILMS	14	3941.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221588	58	TRAILER OF SHAJAHAN	2001	120	3	CIS/1/09349/2001-CHE	129.88	0x0000914A00000000	2001-11-01 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/341/2001-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	129.88	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221589	61	ASSAM WHERE MIGHTY BRAHMAPUTRA FLOWS	1958	120	6	U-24407-MUM	121.92	0x0000535C00000000	1958-06-06 00:00:00	ARJAN JAIRAMDAS	12	363	0	B/22556-MUM	105	110	107	N	THE REGIONAL TOURIST OFFICER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221590	44	NAMKEEN HONEY MOON	1991	122	4	087-A	3923	0x000081DD00000000	1991-01-09 00:00:00	M/S. SURESH MOVIE CREATIONS,MADRAS-17	13	87	176	BG-1162	105	109	107	N	M/S. SURESH MOVIE CREATIONS,MADRAS-17	14	3923	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221591	49	LUNAR UMBRELLA	2001	120	3	CIS/1/8139/2001-CHE	30.48	0x0000909200000000	2001-05-01 00:00:00	M/S GRAPHIC TELEMATIONQ	12	368	0	CIS/128/2001-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221592	45	SUNDARA SWAPNAGALU	1986	120	4	280-U	4103.09	0x00007B9F00000000	1986-08-25 00:00:00	KALALAYA PRODUCTIONS,MADRAS	12	87	176	BG-324	105	109	107	N	KALALAYA PRODUCTIONS,MADRAS	14	4103.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221593	44	NESTLE POLO DREAM & PLATFORM	2001	120	3	CIS/1/09350/2001-CHE	28.65	0x0000914F00000000	2001-11-06 00:00:00	M/S INTERACTIVE T.V.	12	368	0	CIS/343/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221594	61	CADEBY BRIDGE	1958	120	6	U-24408-MUM	174.34	0x0000535D00000000	1958-06-07 00:00:00	MCCALLS MACALLOY LTD.	12	363	0	B/22592-MUM	105	110	108	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD.	1	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221595	44	PEPSI	2001	120	3	CIS/1/8140/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S GILSPRING	12	368	0	CIS/129/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221596	58	K.P.JEWELLERS & GEMS	2001	120	3	CIS/1/09351/2001-CHE	69.82	0x0000914F00000000	2001-11-06 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/344/2001-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	69.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221597	45	LION JAGAPATHI RAO	1991	120	4	1023-U	4651	0x000081E200000000	1991-01-14 00:00:00	SRI VINAYAKA COMBINES,BANGALORE-4	12	87	176	BG-1167	105	109	107	N	SRI VINAYAKA COMBINES,BANGALORE-4	16	4651	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221598	44	JUNGLE PRINCESS	1958	120	6	U-24409-MUM	3318.96	0x0000535D00000000	1958-06-07 00:00:00	A. R. ZAMINDAR	12	87	176	B/22375-MUM	105	109	107	N	A. R. ZAMINDAR	12	3318.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221599	59	K.P.JEWELLERY & GEMS	2001	120	3	CIS/1/09352/2001-CHE	69.82	0x0000914F00000000	2001-11-06 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/345/2001-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	69.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221600	45	NAMMA OORA DEVATHE	1986	120	4	282-U	4479.34	0x00007BA300000000	1986-08-29 00:00:00	MADHU ENTERPRISES, BANGALORE	12	87	176	BG-328	105	109	107	N	MADHU ENTERPRISES, BANGALORE	15	4486.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221601	61	MANHUNT - TRL	1958	120	6	U-24410-MUM	67.36	0x0000535D00000000	1958-06-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22530-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221602	45	K.P.JEWELLERY & GEMS	2001	120	3	CIS/1/09353/2001-CHE	69.82	0x0000914F00000000	2001-11-06 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/346/2001-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	69.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221603	45	HRUDAYA HAADITHU	1991	120	4	1026-U	4130	0x000081EB00000000	1991-01-23 00:00:00	M/S. SRI VAHINI ART COMBINES,BANGALORE-86	12	87	176	BG-1170	105	109	107	N	M/S. SRI VAHINI ART COMBINES,BANGALORE-86	14	4130	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221604	42	DABUR LAL DANT MANJAN	2001	120	3	CIS/1/8141/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/126/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221605	61	MAN HUNT	1958	120	6	U-24411-MUM	2740.15	0x0000535D00000000	1958-06-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/22452-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2740.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221606	58	MIAMI	2001	120	3	CIS/1/09354/2001-CHE	16.80	0x0000914F00000000	2001-11-06 00:00:00	SHRI S.P.P.BHASKARAN	12	368	0	CIS/347/2001-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	16.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221607	61	SMS MAY 2001	2001	120	3	CIS/1/8142/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S BIMPLES CINE ADVERTISING	12	368	0	CIS/123/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221608	59	MIAMI	2001	120	3	CIS/1/09355/2001-CHE	16.80	0x0000914F00000000	2001-11-06 00:00:00	SHRI S.P.P.BHASKARAN	12	368	0	CIS/348/2001-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	16.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221609	59	UTKARSHA	1991	121	4	041-UA	4295	0x000081F200000000	1991-01-30 00:00:00	M/S. RACHANAA COMBINES,MADRAS-34	13	87	170	BG-1174	105	109	107	N	M/S. RACHANAA COMBINES,MADRAS-34	15	4295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221610	61	TRAINING FOR DEFENCE (HIN, TAM, TEL, BEN, GUJ......)	1958	120	6	U-24412-MUM	461.46	0x0000535D00000000	1958-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221611	44	DABUR LAL DANT MANJAN	2001	120	3	CIS/1/8143/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/125/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221612	58	FRUITOMAN'S JAM	2001	120	3	CIS/1/09356/2001-CHE	35.35	0x0000914F00000000	2001-11-06 00:00:00	SHRI JAYASURYA Y.S.	12	368	0	CIS/349/2001-CHE	105	110	107	N	M/S S & S VISUALS	1	35.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221613	61	LEARNING BY DOING (HIN, TAM, TEL, BEN, GUJ......)	1958	120	6	U-24413-MUM	476.70	0x0000535D00000000	1958-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22238-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	476.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221614	59	TRAILER OF ABHAY	2001	120	3	CIS/1/09357/2001-CHE	49.41	0x0000915000000000	2001-11-07 00:00:00	SHRI K.JAYAKRISHNA	12	368	0	CIS/352/2001-CHE	105	110	107	N	M/S J.K.CINEMA	1	49.41	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221615	59	DABUR LAL DANT MANJAN	2001	120	3	CIS/1/8144/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/124/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221616	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART SIXTY THREE	1958	120	6	U-24414-MUM	109.72	0x0000535D00000000	1958-06-07 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/22506-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221617	44	MALGUDI KI KAHANIA	1986	120	4	284-U	2645.70	0x00007BA300000000	1986-08-29 00:00:00	T.S. NARASIMHAN,BANGALORE	13	87	176	BG-330	105	109	107	N	T.S. NARASIMHAN,BANGALORE	5	2645.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221618	58	TITAN SONATA	2001	120	3	CIS/1/09358/2001-CHE	18.90	0x0000915000000000	2001-11-07 00:00:00	M/S TITAN INDUSTRIES LTD.	12	368	0	CIS/342/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221619	59	MEERA KUNKUKAI RASAM	2001	120	3	CIS/1/8145/2001-CHE	28.65	0x0000909300000000	2001-05-02 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/127/2001-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221620	58	KUMARAN SILKS	2001	120	3	CIS/1/09359/2001-CHE	32.32	0x0000915000000000	2001-11-07 00:00:00	M/S KUMARAN SILKS32.32	12	368	0	CIS/351/2001-CHE	105	110	107	N	M/S KUMARAN SILKS32.32	1	32.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221621	45	BELLI NAGA	1986	120	4	290-U	4158.08	0x00007BA400000000	1986-08-30 00:00:00	AJANTA COMBINES,BANGALORE	12	87	166	BG-336	105	109	107	N	AJANTA COMBINES,BANGALORE	15	4158.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221622	44	TRAILER OF ABHAY	2001	120	3	CIS/1/09360/2001-CHE	82.29	0x0000915000000000	2001-11-07 00:00:00	SHRI S.THANU	12	368	0	CIS/355/2001-CHE	105	110	107	N	M/S V.CREATIONS	1	82.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221623	58	TRAILER OF RED	2001	120	3	CIS/1/09361/2001-CHE	145.09	0x0000915100000000	2001-11-08 00:00:00	SHRI S.S.CHAKRAVARTHY	12	368	0	CIS/356/2001-CHE	105	110	107	N	M/S NIC ARTS	1	145.09	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221624	58	TRAILER OF AANANDHAM	2001	120	3	CIS/1/8146/2001-CHE	134.11	0x0000909500000000	2001-05-04 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/135/2001-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	134.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221625	61	HUMAN BODY PROMO	2001	120	3	CIS/1/8147/2001-CHE	28.65	0x0000909500000000	2001-05-04 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	368	0	CIS/130/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221626	58	JAYACHANDRAN GOLDEN HOUSE	2001	120	3	CIS/1/09362/2001-CHE	26.86	0x0000915200000000	2001-11-09 00:00:00	M/S JINNAH CREATIONS	12	87	0	CIS/353/2001-CHE	105	110	107	N	M/S JINNAH CREATIONS	1	26.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221627	45	NENAPINA DONI	1986	120	4	262-U	4144.41	0x00007B6900000000	1986-07-02 00:00:00	SHRI VERGHESE,GULBARGA	12	87	176	BG-305	105	109	107	N	SHRI VERGHESE,GULBARGA	15	4144.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221628	58	FANTA	2001	120	3	CIS/1/8148/2001-CHE	28.65	0x0000909900000000	2001-05-08 00:00:00	M/S IRIS FILMS	12	368	0	CIS/131/2001-CHE	105	110	107	N	M/S IRIS FILMS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221629	58	RADHA SILK EMPORIUM	2001	120	3	CIS/1/09363/2001-CHE	30.83	0x0000915200000000	2001-11-09 00:00:00	M/S M.R.FILMS	12	368	0	CIS/354/2001-CHE	105	110	107	N	M/S M.R.FILMS	1	30.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221630	61	SKID KIDS	1958	120	6	U-24415-MUM	728.47	0x0000535D00000000	1958-06-07 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21857-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	6	728.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221631	58	FAIREVER	2001	120	3	CIS/1/8149/2001-CHE	14.33	0x0000909900000000	2001-05-08 00:00:00	M/S FOUNTAIN HEAD	12	368	0	CIS/132/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221632	61	COLGATE TOTAL	2001	120	3	CIS/1/09364/2001-CHE	09.45	0x0000915800000000	2001-11-15 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/372/2001-CHE	105	110	107	N	M/S EFX	1	09.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221633	61	QUEER CREATURE	1958	120	6	U-24416-MUM	82.29	0x0000535D00000000	1958-06-07 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21864-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221634	45	SATHYAJYOTHI	1986	120	4	275-U	3775.25	0x00007B8300000000	1986-07-28 00:00:00	JUBILEE SATHYA JYOTHI COMBINES,BANGALORE	12	87	170	BG-318	105	109	107	N	JUBILEE SATHYA JYOTHI COMBINES,BANGALORE	15	3775.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221635	59	FAIREVER	2001	120	3	CIS/1/8150/2001-CHE	14.33	0x0000909900000000	2001-05-08 00:00:00	M/S FOUNTAIN HEAD	12	368	0	CIS/133/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221636	44	BRITANNIA	2001	120	3	CIS/1/09365/2001-CHE	57.01	0x0000915800000000	2001-11-15 00:00:00	SHRI CHANDRASEKAR, BANGALORE	12	368	0	CIS/357/2001-CHE	105	110	107	N	M/S EFX	1	57.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221637	45	MANELI ILI BEEDILI HULI	1990	120	4	1017--U	4035	0x000081C300000000	1990-12-14 00:00:00	M/S.MANTHRALAYA ENTERPRISES,BANGALORE-9	12	87	176	BG-1159	105	109	107	N	M/S.MANTHRALAYA ENTERPRISES,BANGALORE-9	14	4035	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221638	61	MARUTI ZEN	2001	120	3	CIS/1/09366/2001-CHE	28.65	0x0000915800000000	2001-11-15 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/358/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221639	44	FAIREVER	2001	120	3	CIS/1/8151/2001-CHE	14.33	0x0000909900000000	2001-05-08 00:00:00	M/S FOUNTAIN HEAD	12	368	0	CIS/134/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221640	70	A STUDY IN GROWTH AND DEVELOPMENT OF THE DENTAL ARCHES AND THEIR SURROUNDING STRUCTURE	1959	120	6	U-26801-MUM	233.17	0x0000543900000000	1959-01-13 00:00:00	U. S. I. S.	12	363	0	B/28/3803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221641	44	PALMOLIVE NATURALS	2001	120	3	CIS/1/09367/2001-CHE	14.33	0x0000915800000000	2001-11-15 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/359/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221642	58	RAJA RAJAN BRAND ARISI	2001	120	3	CIS/1/09368/2001-CHE	26.82	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/360/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	26.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221643	61	MATIZ - OSTRICH/SUMO/GODZILLA	2001	120	3	CIS/1/8152/2001-CHE	49.93	0x000090A000000000	2001-05-15 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/136/2001-CHE	105	110	107	N	M/S EFX	1	49.93	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221644	45	SRI NANJUNDESHWARA MAHIME	1990	120	4	1021-U	3908	0x000081D400000000	1990-12-31 00:00:00	THE PREMIER FILM CORPORATION LTD., MYSORE	12	87	165	BG-1134	105	109	107	N	THE PREMIER FILM CORPORATION LTD., MYSORE	16	3908	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221645	61	AGE OF DISCOVERY : ENGLISH, FRENCH & DUTCH EXPLORATIONS	1958	120	6	U-24417-MUM	121.92	0x0000535D00000000	1958-06-07 00:00:00	CORONET FILMS	12	88	0	B/22051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221646	58	AUTO - GEN - GAS - KIT	2001	120	3	CIS/1/09369/2001-CHE	30.80	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/361/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	30.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221647	58	RENUKA SILKS	2001	120	3	CIS/1/8153/2001-CHE	31.69	0x000090A000000000	2001-05-15 00:00:00	SHRI N.VAYALSAMY	12	368	0	CIS/137/2001-CHE	105	110	107	N	SHRI N.VAYALSAMY	1	31.69	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221648	61	ON STAGE	1958	120	6	U-24418-MUM	323.69	0x0000535F00000000	1958-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22576-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	323.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221649	58	SRI CHAKRA TEA	2001	120	3	CIS/1/09370/2001-CHE	23.47	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/362/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	23.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221650	58	SIMHAM	1996	122	3	CIL/3/47/1996-CHE	3349.30	0x00008A5700000000	1996-12-18 00:00:00	SMT.M. HEMALATHA	12	87	176	CIL/204/1996-CHE	105	109	107	N	M/S VISHAL PRODUCTIONS	15	3480.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221651	45	SILPAULIN	2001	120	3	CIS/1/8154/2001-CHE	27.76	0x000090A000000000	2001-05-15 00:00:00	M/S IDEA WORLD	12	368	0	CIS/138/2001-CHE	105	110	107	N	M/S IDEA WORLD	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221652	61	STRANGER AT MY DOOR - TRL	1958	120	6	U-24419-MUM	58.52	0x0000535F00000000	1958-06-09 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/22544-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221653	58	SIVANANDHA TEXTILES	2001	120	3	CIS/1/09371/2001-CHE	23.49	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/363/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	23.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221654	58	MANIKANTAN	1990	120	4	0987-U	3972	0x000081A000000000	1990-11-09 00:00:00	M/S. V.S.V. PRODUCTIONS,BANGALORE	13	87	165	BG-1135	105	109	107	N	M/S. V.S.V. PRODUCTIONS,BANGALORE	15	3972	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221655	45	PREETHI	1986	120	4	274-U	4190.39	0x00007B7D00000000	1986-07-22 00:00:00	R.F. MANICKCHAND, CHICKAMAGALUR	12	87	170	BG-306	105	109	107	N	R.F. MANICKCHAND, CHICKAMAGALUR	15	4190.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221656	61	BROTHERS IN-LAW - TRL	1958	120	6	U-24420-MUM	72.84	0x0000535F00000000	1958-06-09 00:00:00	LION INTERNATIONAL	12	94	0	B/22426-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221657	61	MUMMIES WEEK	2001	120	3	CIS/1/8155/2001-CHE	28.65	0x000090A000000000	2001-05-15 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	368	0	CIS/139/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221658	58	ZEN - OIL	2001	120	3	CIS/1/09372/2001-CHE	24.39	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/364/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	24.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221659	61	CHINA TODAY NO. 10, 1957	1958	120	6	U-24421-MUM	295.65	0x0000535F00000000	1958-06-09 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22477-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221660	58	SRI LAKSHMI SHOPPING & HOME APPLIANCE CENTRE	2001	120	3	CIS/1/09373/2001-CHE	25.90	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	368	0	CIS/365/2001-CHE	105	110	107	N	M/S SRI JANANEES CREATIONS	1	25.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221661	59	AYYAPPA SWAMY JANMA RAHASYAM	1990	120	4	0988	3972	0x000081A000000000	1990-11-09 00:00:00	M/S. V.S.N.PRODUCTIONS,BANGALORE	13	87	165	BG-1136	105	109	107	N	M/S. V.S.N.PRODUCTIONS,BANGALORE	14	3972	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221662	58	NAKODA JEWELLERY	2001	120	3	CIS/1/8156/2001-CHE	17.07	0x000090A300000000	2001-05-18 00:00:00	M/S IVY LEAGUE ADVERTISING	12	368	0	CIS/140/2001-CHE	105	110	107	N	M/S IVY LEAGUE ADVERTISING	1	17.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221663	61	CHINA TODAY NO. 9, 1957	1958	120	6	U-24422-MUM	295.65	0x0000535F00000000	1958-06-09 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22476-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221664	61	THEY LIVE AGAIN	1959	120	6	U-26802-MUM	287.12	0x0000543D00000000	1959-01-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/3807-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221665	61	FURORE APPARELS	2001	120	3	CIS/1/09374/2001-CHE	31.40	0x0000915800000000	2001-11-15 00:00:00	SHRI KENNY FERNANDEZ	12	368	0	CIS/366/2001-CHE	105	110	107	N	SHRI M.T.BABY	1	31.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221666	59	NESTLE SUNRISE & MILO	2001	120	3	CIS/1/8157/2001-CHE	28.65	0x000090A700000000	2001-05-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/141/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221667	44	POLICE	1958	120	6	U-24423-MUM	4202.27	0x0000535F00000000	1958-06-09 00:00:00	PRADEEP KUMAR AND DEEP KHOSLA	16	87	176	B/22551-MUM	105	109	107	N	DEEP AND PRADEEP PRODUCTIONS	17	4202.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221668	59	PELLAM BABOI PELLAM	1990	120	4	0997	3869	0x000081AB00000000	1990-11-20 00:00:00	M/S.PRAKASH ART PICTURES,BANGALORE	13	87	176	BG-1127	105	109	107	N	M/S.PRAKASH ART PICTURES,BANGALORE	16	3869	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221669	61	NOKIA	2001	120	3	CIS/1/09375/2001-CHE	28.65	0x0000915900000000	2001-11-16 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/350/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221670	61	HITACHI BATH TUB	2001	120	3	CIS/1/8158/2001-CHE	28.65	0x000090A700000000	2001-05-22 00:00:00	M/S SOPHIE'S CHOICE	12	368	0	CIS/142/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221671	61	FIAT PALIO	2001	120	3	CIS/1/09376/2001-CHE	28.65	0x0000915E00000000	2001-11-21 00:00:00	M/S LEO BURNETT INDIA PVT. LTD.	12	368	0	CIS/367/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221672	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 10/58	1958	120	6	U-24424-MUM	100.58	0x0000536000000000	1958-06-10 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22495-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221673	44	NAZARR	1996	122	3	CIL/3/46/1996-CHE	3775.68	0x00008A5100000000	1996-12-12 00:00:00	SHRI V.K.PHANDER	13	87	176	CIL/206/1996-CHE	105	109	107	N	M/S SANATA ARTS INTERNATIONAL	16	3820.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221674	61	HITACHI - KEYHOLE	2001	120	3	CIS/1/8159/2001-CHE	28.65	0x000090A700000000	2001-05-22 00:00:00	M/S SOPHIE'S CHOICE	12	368	0	CIS/143/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221675	58	HALDIRAMS	2001	120	3	CIS/1/09377/2001-CHE	28.65	0x0000915E00000000	2001-11-21 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	368	0	CIS/368/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221676	49	SHABARIMALA SRI AYYAPPA	1990	120	4	0998-U	3858	0x000081AE00000000	1990-11-23 00:00:00	M/S.V.S.N.PRODUCTIONS,BANGALORE	13	87	165	BG-1145	105	109	107	N	M/S.V.S.N.PRODUCTIONS,BANGALORE	15	3858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221677	61	ROYAL JOURNEY	1958	120	6	U-24425-MUM	589.48	0x0000536000000000	1958-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22581-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	589.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221678	59	SUPREME FURNITURE	2001	120	3	CIS/1/8160/2001-CHE	14.04	0x000090A700000000	2001-05-22 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/144/2001-CHE	105	110	107	N	M/S AC FILMS	1	14.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221679	45	HALDIRAMS	2001	120	3	CIS/1/09378/2001-CHE	28.65	0x0000915E00000000	2001-11-21 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	368	0	CIS/369/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221680	61	HOLLYWOOD SCOUT	1959	120	6	U-26803-MUM	88.69	0x0000543D00000000	1959-01-17 00:00:00	METRO-GOLDWYN-MAYER	12	363	0	B/28/3808-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221681	61	BALLET FESTIVAL	1958	120	6	U-24426-MUM	123.44	0x0000536000000000	1958-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22578-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221682	45	HRUDAYA SAAKSHI	1990	120	4	0948-U	3261	0x0000817900000000	1990-10-01 00:00:00	M/S. SANTHOSH PICTURESBHADRAVATHI 577301(KA)	12	87	176	BG-1087	105	109	107	N	M/S. SANTHOSH PICTURESBHADRAVATHI 577301(KA)	14	3261	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221683	58	JANSONS 'DANDY'	2001	120	3	CIS/1/09379/2001-CHE	29.30	0x0000915E00000000	2001-11-21 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD.	12	368	0	CIS/370/2001-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD.	1	29.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221684	58	PARVATHI TEXTILES	2001	120	3	CIS/1/8161/2001-CHE	32.31	0x000090A700000000	2001-05-22 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/145/2001-CHE	105	110	107	N	M/S AC FILMS	1	32.31	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221685	61	GRAIN HANDLING IN CANADA	1958	120	6	U-24427-MUM	262.12	0x0000536000000000	1958-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22577-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	262.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221686	61	LE PASHMINA SHAWLS	2001	120	3	CIS/1/09380/2001-CHE	28.65	0x0000915F00000000	2001-11-22 00:00:00	M/S SHARP FOCUS PRODUCTIONS	12	368	0	CIS/371/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221687	61	ACT II - POPCORN	2001	120	3	CIS/1/8162/2001-CHE	23.78	0x000090A700000000	2001-05-22 00:00:00	M/S INTERFACE COMMUNICATIONS	12	368	0	CIS/146/2001-CHE	105	110	107	N	M/S EFX	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221688	61	WEEKENDER	2001	120	3	CIS/1/09381/2001-CHE	28.65	0x0000916600000000	2001-11-29 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/378/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221689	88	LE MYSTERE DE LA LICORNE	1958	120	6	U-24428-MUM	150.87	0x0000536000000000	1958-06-10 00:00:00	ARGOS FILMS, COMO FILMS	12	363	0	B/22494-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221690	61	VIP ORCHESTRA & VIP DANCE	2001	120	3	CIS/1/09382/2001-CHE	28.65	0x0000916600000000	2001-11-29 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	368	0	CIS/373/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221691	44	AAO JOSH MEIN	2001	120	3	CIS/1/8163/2001-CHE	57.31	0x000090A700000000	2001-05-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/147/2001-CHE	105	110	107	N	M/S EFX	1	57.31	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221692	61	RX MURDER - TRL	1958	120	6	U-24429-MUM	39.31	0x0000536000000000	1958-06-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22590-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221693	45	RANI MAHARANI	1990	120	4	0949-U	4246	0x0000817C00000000	1990-10-04 00:00:00	M/S. ARPITHA ARTS ,BANGALORE-1	12	87	176	BG-1101	105	109	107	N	M/S. ARPITHA ARTS ,BANGALORE-1	15	4246	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221694	49	SANSKRUTI	2001	120	3	CIS/1/09383/2001-CHE	30.48	0x0000916600000000	2001-11-29 00:00:00	SHRI T.S.PREMANAND	12	368	0	CIS/374/2001-CHE	105	110	107	N	SHRI T.S.PREMANAND	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221695	58	ANNA PURNA RAJU KI ROTIYAAN	2001	120	3	CIS/1/8164/2001-CHE	28.65	0x000090A900000000	2001-05-24 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/148/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221696	61	FIVE GUNS WEST - TRL	1958	120	6	U-24430-MUM	48.46	0x0000536000000000	1958-06-10 00:00:00	ROGER CORMAN	12	94	0	B/22259A-MUM	105	110	108	N	THE ALL INDIA FILM CORPORATION LTD.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221697	58	KAYA KALPAM BATH SOAP	2001	120	3	CIS/1/09384/2001-CHE	35.35	0x0000916600000000	2001-11-29 00:00:00	SHRI A.VASHUPATHI, M/S SITA CREATIONS	12	368	0	CIS/375/2001-CHE	105	110	107	N	SHRI M.T.BABY	1	35.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221698	45	YAARU NAANU	1990	120	4	0958-U	3317	0x0000818700000000	1990-10-15 00:00:00	M/S. PANCHY FILMS AND VIDEO PVT LTD,BANGALORE-21	12	87	176	BG-1107	105	109	107	N	M/S. PANCHY FILMS AND VIDEO PVT LTD,BANGALORE-21	12	3317	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221699	59	ANNAPURNA RAJU KI ROTIYAAN	2001	120	3	CIS/1/8165/2001-CHE	28.65	0x000090A900000000	2001-05-24 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/149/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221700	58	PREMIER STABILIZER	2001	120	3	CIS/1/09385/2001-CHE	31.70	0x0000916600000000	2001-11-29 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/376/2001-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	31.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221701	58	HAPPY JAM & SQUASH	2001	120	3	CIS/1/09386/2001-CHE	17.37	0x0000916600000000	2001-11-29 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD.	12	368	0	CIS/379/2001-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD.	1	17.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221702	45	ANUKOOLAKOBBA GANDA	1990	120	4	0962-U	4645	0x0000818800000000	1990-10-16 00:00:00	M/S.NIRUPAMA ART COMBINES,BANGALORE-10	12	87	176	BG-1108	105	109	107	N	M/S.NIRUPAMA ART COMBINES,BANGALORE-10	16	4645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221703	45	ANNAPURNA RAJU KI ROTIYAAN	2001	120	3	CIS/1/8166/2001-CHE	28.65	0x000090A900000000	2001-05-24 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/150/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221704	49	HAPPY JAM & SQUASH	2001	120	3	CIS/1/09387/2001-CHE	17.37	0x0000916600000000	2001-11-29 00:00:00	M/S IDEA WORLD 1 CELLULOID (P) LTD.	12	368	0	CIS/380/2001-CHE	105	110	107	N	M/S IDEA WORLD 1 CELLULOID (P) LTD.	1	17.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221705	59	HALDIRAMS	2001	120	3	CIS/1/09388/2001-CHE	28.65	0x0000916600000000	2001-11-29 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	368	0	CIS/377/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221706	44	EVEREADY LAZY SUN	2001	120	3	CIS/1/8167/2001-CHE	14.33	0x000090A900000000	2001-05-24 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/152/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221707	45	SHABARIMALE SWAMY AYYAPPA	1990	120	4	0971-U	4029	0x0000819000000000	1990-10-24 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	12	87	165	BG-1122	105	109	107	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	15	4029	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221708	61	WAGON R	2001	120	3	CIS/1/09389/2001-CHE	30.48	0x0000916600000000	2001-11-29 00:00:00	M/S NIRVANA FILMS	12	368	0	CIS/381/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221709	61	BRITANNIA COLD COFFEE	2001	120	3	CIS/1/8168/2001-CHE	06.10	0x000090A900000000	2001-05-24 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/153/2001-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	06.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221710	61	BISLERI	2001	120	3	CIS/1/09391/2001-CHE	28.65	0x0000916C00000000	2001-12-05 00:00:00	M/S AMBIENCE ADVERTISING PVT. LTD.	12	368	0	CIS/383/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221711	45	SHRUTHI	1990	120	4	0972	4423	0x0000819000000000	1990-10-24 00:00:00	M/S. ABHILASH ENTERPRISES,MYSORE	12	87	176	BG-1124	105	109	107	N	M/S. ABHILASH ENTERPRISES,MYSORE	14	4423	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221712	44	BRITANNIA SWEET LASSI & PACK CHANCE	2001	120	3	CIS/1/8169/2001-CHE	10.67	0x000090A900000000	2001-05-24 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/154/2001-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	10.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221713	45	IVALANTHA HENDTHI	1990	120	4	0935-U	3753	0x0000816500000000	1990-09-11 00:00:00	M/S.ROHAN FILMS COMBINES,BANGALORE	12	87	176	BG-1062	105	109	107	N	M/S.ROHAN FILMS COMBINES,BANGALORE	14	3753	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221714	59	THUMPS UP	2001	120	3	CIS/1/09392/2001-CHE	37.80	0x0000916C00000000	2001-12-05 00:00:00	M/S AD FILM VALAS	12	368	0	CIS/385/2001-CHE	105	110	107	N	M/S EFX	1	37.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221715	58	MY INDIA	1996	122	3	CIL/3/0045/1996-CHE	3727.61	0x00008A3B00000000	1996-11-20 00:00:00	SMT. AMUDHA DURAIRAJ	12	87	176	CIL/180/1996-CHE	105	109	107	N	M/S DEVANAI MOVIES	14	3907.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221716	58	TRAILER OF CHITHIRAM	2001	120	3	CIS/1/8170/2001-CHE	109.29	0x000090A900000000	2001-05-24 00:00:00	SHRI REAAJI RAO	12	94	0	CIS/155/2001-CHE	105	110	107	N	M/S USHA KIRAN MOVIES	1	109.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221717	58	TRAILER OF KOTTAI MARAMMAN	2001	120	3	CIS/1/09393/2001-CHE	68.58	0x0000916C00000000	2001-12-05 00:00:00	M/S SYAMALA ART PICTURES	12	368	0	CIS/386/2001-CHE	105	110	107	N	M/S SYAMALA ART PICTURES	1	68.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221718	45	EKALAVYA	1990	120	4	0943-U	3816	0x0000816E00000000	1990-09-20 00:00:00	M/S. SHRIKANT & SHRIKANT, ENTERPRISES,BANGALORE-9	12	87	176	BG-1085	105	109	107	N	M/S. SHRIKANT & SHRIKANT, ENTERPRISES,BANGALORE-9	14	3816	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221719	58	TRAILER OF MAJUMI	2001	120	3	CIS/1/09394/2001-CHE	48.46	0x0000916E00000000	2001-12-07 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	12	368	0	CIS/388/2001-CHE	105	110	107	N	M/S CEE (I) TV ENTERTAINMENT LTD.	1	48.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221720	45	ANAND	1986	120	4	258-U	4176.67	0x00007B5600000000	1986-06-13 00:00:00	M/S.DAKHAYANI COMBINES,BANGALORE	12	87	176	BG-300	105	109	107	N	M/S.DAKHAYANI COMBINES,BANGALORE	15	4176.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221721	45	MATTE HAADITHU KOGILE	1990	120	4	0942-U	4248	0x0000816E00000000	1990-09-20 00:00:00	SHREE SHANKARI PRODUCTIONS,BANGALORE-27	12	87	176	BG-1082	105	109	107	N	SHREE SHANKARI PRODUCTIONS,BANGALORE-27	15	4248	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221722	61	MATIZ - GODZILLA - ELEPHANT - TUG-O-WAR	2001	120	3	CIS/1/8171/2001-CHE	49.94	0x000090A900000000	2001-05-24 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/156/2001-CHE	105	110	107	N	M/S EFX	1	49.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221723	61	SAINT TRANCE	2001	120	3	CIS/1/09395/2001-CHE	27.14	0x0000917500000000	2001-12-14 00:00:00	M/S SAINT TRANCE SOUNDS (P) LTD.	12	368	0	CIS/389/2001-CHE	105	110	107	N	M/S EFX	1	27.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221724	44	MARUTI VERSA	2001	120	3	CIS/1/09396/2001-CHE	18.93	0x0000917500000000	2001-12-14 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/390/2001-CHE	105	110	107	N	M/S EFX	1	18.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221725	45	BRAMHASTHRA	1986	120	4	260-U	4428.31	0x00007B5C00000000	1986-06-19 00:00:00	LAKSHMI,BANGALORE	12	87	176	BG-302	105	109	107	N	LAKSHMI,BANGALORE	16	4428.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221726	45	PRATHAP	1990	120	4	0947-U	4695	0x0000817300000000	1990-09-25 00:00:00	M/S.PRATHIBHE FILMS,BANGALORE	12	87	176	BG-1086	105	109	107	N	M/S.PRATHIBHE FILMS,BANGALORE	16	4695	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221727	58	THUDIPPU	2001	120	3	CIS/1/8172/2001-CHE	252.98	0x000090B000000000	2001-05-31 00:00:00	SHRI S.SHIVAPRASATH	12	90	0	CIS/166/2001-CHE	105	110	107	N	M/S SHARADHA FILMS	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221728	58	GOODKNIGHT	2001	120	3	CIS/1/09397/2001-CHE	07.03	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KUMAT FILMS & TV	12	368	0	CIS/391/2001-CHE	105	110	107	N	M/S EFX	1	07.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221729	45	FAIREVER	2001	120	3	CIS/1/8174/2001-CHE	14.33	0x000090B700000000	2001-06-07 00:00:00	M/S FOUNTAIN HEAD	12	368	0	CIS/157/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221730	49	GOODKNIGHT	2001	120	3	CIS/1/09398/2001-CHE	07.03	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KUMAT FILMS & TV	12	368	0	CIS/392/2001-CHE	105	110	107	N	M/S EFX	1	07.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221731	61	THE RAT PROBLEM	1958	120	6	U-24431-MUM	271.88	0x0000536000000000	1958-06-10 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/22501-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221732	45	GOODKNIGHT	2001	120	3	CIS/1/09399/2001-CHE	07.03	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KUMAT FILMS & TV	12	368	0	CIS/393/2001-CHE	105	110	107	N	M/S EFX	1	07.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221733	45	YELLA HENGASARINDA	1986	120	4	261-U	3987.42	0x00007B6000000000	1986-06-23 00:00:00	SHRI DHANALAKSHMI VIJAYA ARTS,BANGALORE	12	87	176	BG-304	105	109	107	N	SHRI DHANALAKSHMI VIJAYA ARTS,BANGALORE	14	3987.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221734	44	TEZ DANCER	2001	120	3	CIS/1/8175/2001-CHE	14.33	0x000090B700000000	2001-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/158/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221735	42	GOODKNIGHT	2001	120	3	CIS/1/09400/2001-CHE	07.03	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KUMAT FILMS & TV	12	368	0	CIS/394/2001-CHE	105	110	107	N	M/S EFX	1	07.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221736	61	BLACK SPA	1958	120	6	U-24432-MUM	548.64	0x0000536000000000	1958-06-10 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22480-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY, CHINESE EMBASSY	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221737	45	ASAMBHAVA	1986	122	4	025-A	3692.65	0x00007B6000000000	1986-06-23 00:00:00	PARIMALA ARTS, BANGALORE	12	87	170	BG-303	105	109	107	N	PARIMALA ARTS, BANGALORE	14	3692.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221738	97	YANGTZE BRIDGE	1958	120	6	U-24433-MUM	825.09	0x0000536000000000	1958-06-10 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22478-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY, CHINESE EMBASSY	3	825.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221739	61	DVS RESTAURANT	2001	120	3	CIS/1/8173/2001-CHE	15.85	0x000090B700000000	2001-06-07 00:00:00	M/S SMALL CLEAR SCREEN	12	368	0	CIS/165/2001-CHE	105	110	107	N	M/S EFX	1	15.85	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221740	58	GELUSIL	2001	120	3	CIS/1/8176/2001-CHE	14.33	0x000090B700000000	2001-06-07 00:00:00	M/S ENIGMA FILM PRODUCTIONS	12	368	0	CIS/159/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221741	97	IN TSAIDAM BASIN	1958	120	6	U-24434-MUM	309.67	0x0000536000000000	1958-06-10 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/22479-MUM	105	110	108	N	CHEN LU-CHIH, SECOND SECRETARY, CHINESE EMBASSY	3	309.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221742	58	ARUN ICE CREAM	2001	120	3	CIS/1/8177/2001-CHE	14.35	0x000090B800000000	2001-06-08 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/160/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221743	59	ARUN ICE CREAM	2001	120	3	CIS/1/8178/2001-CHE	14.35	0x000090B800000000	2001-06-08 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/161/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD`	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221744	45	ARUN ICE CREAM	2001	120	3	CIS/1/8179/2001-CHE	14.35	0x000090B800000000	2001-06-08 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/162/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221745	61	CANOEMAN'S HOLIDAY	1958	120	6	U-24435-MUM	227.68	0x0000536000000000	1958-06-10 00:00:00	RKO RADIO PICTURES	12	363	0	B/22573-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221746	58	ARASIYAL CHADHURANGAM	1986	120	4	246-U	4363.51	0x00007B3600000000	1986-05-12 00:00:00	M/S. PREMA PRODUCTIONS,BANGALORE	13	87	176	BG-287	105	109	107	N	M/S. PREMA PRODUCTIONS,BANGALORE	15	4363.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221747	49	ARUN ICE CREAM	2001	120	3	CIS/1/8180/2001-CHE	14.35	0x000090B800000000	2001-06-08 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/163/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221748	213	BACKSTAGE	1958	120	6	U-24436-MUM	284.68	0x0000536100000000	1958-06-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22579-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	284.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221749	61	ARUN ICE CREAM	2001	120	3	CIS/1/8181/2001-CHE	14.35	0x000090B800000000	2001-06-08 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/164/2001-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221750	45	NANNAVARU	1986	120	4	247-U	4471.63	0x00007B3600000000	1986-05-12 00:00:00	M/S. PREETI FILMS,KUNDAPUR	12	87	176	BG-288	105	109	107	N	M/S. PREETI FILMS,KUNDAPUR	15	4471.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221751	44	PCRA MUSIC VIDEO	2001	120	3	CIS/1/8182/2001-CHE	28.65	0x000090B800000000	2001-06-08 00:00:00	M/S INTERACTIVE TELEVISION	12	92	0	CIS/168/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221752	61	THE SOUND AND THE STORY	1958	120	6	U-24437-MUM	261.21	0x0000536100000000	1958-06-11 00:00:00	JAM HANDY PRODUCTIONS	12	363	0	B/22473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	261.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221753	44	EVEREADY - DAMADAR	2001	120	3	CIS/1/8183/2001-CHE	14.33	0x000090B700000000	2001-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/167/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221754	45	ANURAGA ARALITHU	1986	120	4	245-U	4415.28	0x00007B3600000000	1986-05-12 00:00:00	BHARGAVI ART MOVIES,BANGALORE	12	87	176	BG-289	105	109	107	N	BHARGAVI ART MOVIES,BANGALORE	16	4415.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221755	61	THE ART OF FRIENDS	1958	120	6	U-24438-MUM	1876.04	0x0000536100000000	1958-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22146-MUM	105	110	108	N	SOVEXPORTFILM	7	1876.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221756	59	GELUSIL	2001	120	3	CIS/1/8184/2001-CHE	14.33	0x000090B800000000	2001-06-08 00:00:00	M/S ENIGMA FILM PRODUCTIONS	12	368	0	CIS/169/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221757	61	INDIAN NEWS REVIEW NO. 505 (HIN, TAM, TEL & BEN)	1958	120	6	U-24439-MUM	285.59	0x0000536100000000	1958-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22601-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221758	44	ENO - JAJEERA - RAAKHI - JALJEERA	2001	120	3	CIS/1/8185/2001-CHE	14.33	0x000090B800000000	2001-06-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/170/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221759	45	SEELU NAKSHATHRA	1986	120	4	248-U	3893.90	0x00007B3700000000	1986-05-13 00:00:00	R.JAYALAKSHMAMMA,BANGALORE	12	87	176	BG-290	105	109	107	N	R.JAYALAKSHMAMMA,BANGALORE	15	3893.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221760	61	METRO NEWS VOL. 824 (HINDI & BENGALI)	1958	120	6	U-24440-MUM	295.65	0x0000536100000000	1958-06-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22613-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221761	44	ENO - MSP -PROMOTIONS - JALIJEERA	2001	120	3	CIS/1/8186/2001-CHE	14.33	0x000090B800000000	2001-06-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/171/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221762	61	ONCE UPON A HORSE	1958	120	6	U-24441-MUM	2362.81	0x0000536100000000	1958-06-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/22013-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2362.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221763	59	AMMAXELA MAZAKA	1996	122	3	CIL/3/44/1996-CHE	3473.51	0x00008A3A00000000	1996-11-19 00:00:00	SHRI D.LINGAMAYYA	13	87	176	CIL/15/1996-CHE	105	109	107	N	M/S SREE SAI DATTA FILMS	14	3473.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221764	45	AGNI PARIKSHE	1986	120	4	251-U	4527.49	0x00007B4700000000	1986-05-29 00:00:00	SRINIVASA REDDY,BANGALORE	12	87	176	BG-293	105	109	107	N	SRINIVASA REDDY,BANGALORE	16	4527.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221765	61	ISRAEL NEWS MAGAZINE NO. 17	1958	120	6	U-24442-MUM	137.16	0x0000536200000000	1958-06-12 00:00:00	GEVA FILMS LTD.	12	91	0	B/22588-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221766	44	KWALITY MAX	2001	120	3	CIS/1/8187/2001-CHE	33.29	0x000090B800000000	2001-06-08 00:00:00	M/S INNOVATIVE ADVENTURE CLUB	12	368	0	CIS/172/2001-CHE	105	110	107	N	M/S EFX	1	33.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221767	44	PYASI DULHAN	1990	120	4	084-A	3570.94	0x0000814300000000	1990-08-08 00:00:00	M/S.HANSA PICTURE,MADRAS-6	13	87	176	BG-1048	105	109	107	N	M/S.HANSA PICTURE,MADRAS-6	16	3570.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221768	61	ISRAEL NEWS MAGAZINE NO. 16	1958	120	6	U-24443-MUM	137.16	0x0000536200000000	1958-06-12 00:00:00	GEVA FILMS LTD.	12	91	0	B/22589-MUM	105	110	108	N	COUNSULATE OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221769	58	NETHAJI THE JOURNALIST	1996	122	3	CIL/3/0043/1996-CHE	4240.35	0x00008A2F00000000	1996-11-08 00:00:00	M/S G.K.FILMS INTERNATIONAL, MADRAS.	12	87	176	CIL/187/1996-CHE	105	109	107	N	M/S G.K.FILMS INTERNATIONAL, MADRAS.	14	4291.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221770	44	PREMIUM GOLD TEA	2001	120	3	CIS/1/8188/2001-CHE	09.51	0x000090B800000000	2001-06-08 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/173/2001-CHE	105	110	107	N	M/S EFX	1	09.51	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221771	70	KULU- THE VALLEY OF THE GODS	1958	120	6	U-24444-MUM	74.37	0x0000536200000000	1958-06-12 00:00:00	M. BHAVNANI	12	88	0	B/22615-MUM	105	110	107	N	M. BHAVNANI	1	74.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221772	61	ONE THAT GOT AWAY - TRL	1958	120	6	U-26101-MUM	74.67	0x0000542500000000	1958-12-24 00:00:00	RANK ORGANISATION	12	94	0	B/24144-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221773	61	ELECTROLUX MICROWAVE	2001	120	3	CIS/1/8189/2001-CHE	21.34	0x000090B800000000	2001-06-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/174/2001-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221774	45	UTKARSHA	1990	121	4	040-UA	4410.21	0x0000815A00000000	1990-08-31 00:00:00	M/S. RACHANAA ,BANGALORE-70	12	87	170	BG-1077	105	109	107	N	M/S. RACHANAA ,BANGALORE-70	15	4410.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221775	61	COWBOY - TRL	1958	120	6	U-24445-MUM	72.54	0x0000536200000000	1958-06-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22593-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221776	61	HERO HONDA PASSION	2001	120	3	CIS/1/8190/2001-CHE	19.21	0x000090B800000000	2001-06-08 00:00:00	M/S TYGAR PRODUCTIONS	12	368	0	CIS/175/2001-CHE	105	110	107	N	M/S EFX	1	19.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221777	61	ON THAT GOT AWAY	1958	120	6	U-26102-MUM	3058.66	0x0000542500000000	1958-12-24 00:00:00	RANK ORGANISATION	12	87	176	B/24143-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	3058.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221778	61	RHEUMATOID DISORDERS	1958	120	6	U-24446-MUM	359.96	0x0000536200000000	1958-06-12 00:00:00	J. R. GEIGY S. A. BASLE	12	363	0	B/22483-MUM	105	110	108	N	SUHRID GEIGY TRADING PRIVATE LTD.	1	359.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221779	45	PRACHANDA SNEHITHARU	1990	120	4	0920-U	3509.47	0x0000814300000000	1990-08-08 00:00:00	SRI VIGNESHWARA FILMS,BANGALORE-33	12	87	176	BG-1057	105	109	107	N	SRI VIGNESHWARA FILMS,BANGALORE-33	14	3509.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221780	44	DULHAN	1958	120	6	U-26103-MUM	4499.76	0x0000542700000000	1958-12-26 00:00:00	A. A. NADIADWALA	12	87	176	B/23983-MUM	105	109	107	N	PUSHPA PICTURES	16	4499.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221781	129	HEAD STUDY	1958	120	6	U-24447-MUM	30.48	0x0000536200000000	1958-06-12 00:00:00	K. T. JOHN	12	363	0	B/22607-MUM	105	110	107	N	K. T. JOHN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221782	61	BRAND BOX (HINDI & BENGALI)	1958	120	6	U-24448-MUM	27.43	0x0000536200000000	1958-06-12 00:00:00	UNITED FILM MAKERS, BOMBAY	12	363	0	B/22595-MUM	105	110	107	N	L. J. BIJLANI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221783	58	V-LITE	2001	120	3	CIS/1/8191/2001-CHE	42.67	0x000090BD00000000	2001-06-13 00:00:00	SHRI J.R.KURION	12	368	0	CIS/177/2001-CHE	105	110	107	N	M/S K.J.S.FILMS	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221784	45	G.K. MASTARA PRANAYA PRASANGA	1990	120	4	0923-U	1276.43	0x0000814F00000000	1990-08-20 00:00:00	THE DIRECTOR DOORDARSHAN KENDRA,BANGALORE-6	12	87	176	BG-1051	105	109	107	N	THE DIRECTOR DOORDARSHAN KENDRA,BANGALORE-6	13	1276.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221785	45	EE JEEVA NINAGI	1986	120	4	250-U	4389.27	0x00007B4600000000	1986-05-28 00:00:00	DEVI & DEVI FILMS, BANGALORE	12	87	176	BG-291	105	109	107	N	DEVI & DEVI FILMS, BANGALORE	16	4422.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221786	175	STORK SCREEN PRINTING MACHINES	1958	120	6	U-26104-MUM	231.64	0x0000542700000000	1958-12-26 00:00:00	STROK AND CO. NETHERLANDS	12	363	0	B/24197-MUM	105	110	108	N	THE STAR TRADING CO. PRIVATE LTD.	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221787	61	ELECTROLUX WASHING MACHINE	2001	120	3	CIS/1/8192/2001-CHE	23.77	0x000090BD00000000	2001-06-13 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/178/2001-CHE	105	110	107	N	M/S EFX	1	23.77	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221788	61	ELECTROLUX REFRIGERATOR	2001	120	3	CIS/1/8193/2001-CHE	28.65	0x000090BD00000000	2001-06-13 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/179/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221789	61	CARVE HER NAME WITH PRIDE	1958	120	6	U-26105-MUM	3263.18	0x0000542800000000	1958-12-27 00:00:00	THE RANK ORGANISATION	12	87	176	B/24141-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	14	3263.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221790	61	ELECTROLUX AIR CONDITICNER	2001	120	3	CIS/1/8194/2001-CHE	21.34	0x000090BD00000000	2001-06-13 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/180/2001-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221791	61	EXERCISE MUSK-OX	1958	120	6	U-24449-MUM	658.36	0x0000536200000000	1958-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22580-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	658.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221792	44	HAMARI NAGARPALIKA (MUNICIPALITY AT WORK)	1958	120	6	U-24450-MUM	337.71	0x0000536200000000	1958-06-12 00:00:00	SHREE CHITRA	12	363	0	B/22586-MUM	105	110	107	N	SHREE CHITRA	1	337.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221793	58	CASTROL ACTIV 4T	2001	120	3	CIS/1/8195/2001-CHE	09.75	0x000090BF00000000	2001-06-15 00:00:00	M/S 7 CREAST COMMUNICATIONS	12	368	0	CIS/186/2001-CHE	105	110	107	N	M/S 7 CREAST COMMUNICATIONS	1	09.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221794	58	TRAILER OF VEDHAM	2001	120	3	CIS/1/8196/2001-CHE	111.88	0x000090C200000000	2001-06-18 00:00:00	SHRI ARJUN	12	368	0	CIS/187/2001-CHE	105	110	107	N	M/S SREE RAAM FILMS INTERNATIONAL	1	111.88	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221795	58	AVAUNT PESTICIDES	2002	120	3	CIS/1/11101/2002-CHE	28.65	0x0000929300000000	2002-09-26 00:00:00	M/S TRITON COMMUNICATIONS (P) LTD	12	368	0	CIS/266/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221796	61	ATLAS CYCLES	2001	120	3	CIS/1/8197/2001-CHE	28.65	0x000090C200000000	2001-06-18 00:00:00	M/S ATLAS CYCLES LTD	12	368	0	CIS/188/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221797	61	SAMSUNG ELECTRONIC	2001	120	3	CIS/1/8198/2001-CHE	28.65	0x000090C300000000	2001-06-19 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/183/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221798	61	DISCOVERY CHANNEL PROMOS	2001	120	3	CIS/1/8199/2001-CHE	28.65	0x000090C300000000	2001-06-19 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	368	0	CIS/184/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221799	58	DALDA CLASSIC	2001	120	3	CIS/1/8200/2001-CHE	30.48	0x000090C300000000	2001-06-19 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/185/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221800	58	GOUKULATHIL SEETHAI	1996	122	3	CIL/3/0042/1996-CHE	4885.03	0x00008A2F00000000	1996-11-08 00:00:00	M/S LAKSHMI MOVIE MAKERS, MADRAS	12	87	176	CIL/188/1996-CHE	105	109	107	N	M/S LAKSHMI MOVIE MAKERS, MADRAS	17	4896.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221801	61	THE GIRL IN BLACK STOCKINGS - TRL	1958	120	6	U-26106-MUM	39.62	0x0000542800000000	1958-12-27 00:00:00	A BEL AIR PRODUCTION	12	94	0	B/21550-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221802	44	RAKSHAK	1996	122	3	CIL/3/0040/1996-CHE	5176.77	0x00008A2D00000000	1996-11-06 00:00:00	M/S ASHOK HONDA PRODUCTIONS	13	87	176	CIL/178/1996-CHE	105	109	107	N	M/S ASHOK HONDA PRODUCTIONS	20	5276.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221803	61	CARVE HER NAME WITH PRIDE - TRL	1958	120	6	U-26107-MUM	104.85	0x0000542800000000	1958-12-27 00:00:00	RANK ORGANISATION	12	94	0	B/24142-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221804	61	METRO NEWS VOL. 852 (HINDI & BENGALI)	1958	120	6	U-26108-MUM	264.26	0x0000542800000000	1958-12-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24206-08-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	264.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221805	61	PLANE SAILING	1958	120	6	U-26109-MUM	170.68	0x0000542800000000	1958-12-27 00:00:00	FRANK GARDNER	12	363	0	B/24152-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION SERVICES	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221806	61	PRINCE PHILIP	1958	120	6	U-26110-MUM	329.18	0x0000542800000000	1958-12-27 00:00:00	ASSOCIATED BRITISH PATHE, LTD.	12	363	0	B/24151-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221807	61	THAT MOTHERS MIGHT LIVE	1959	120	6	U-26804-MUM	281.63	0x0000543D00000000	1959-01-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/3805-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221808	61	PRACTICAL RAT CONTROL - RAT PROOFING	1958	120	6	U-24451-MUM	197.81	0x0000536200000000	1958-06-12 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/22500-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	197.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221809	61	SPREADIN THE JAM	1959	120	6	U-26805-MUM	273.10	0x0000543D00000000	1959-01-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/3806-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221810	61	HELL DRIVERS - TRL	1958	120	6	U-24452-MUM	41.45	0x0000536200000000	1958-06-12 00:00:00	RANK ORGANISATION	12	94	0	B/21944-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221811	61	BROTHERS-IN-LAW	1958	120	6	U-24453-MUM	2569.15	0x0000536200000000	1958-06-12 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/22425-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2569.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221812	61	SOUTHWARD WITH PRINCE PHILIP	1958	120	6	U-26111-MUM	140.20	0x0000542800000000	1958-12-27 00:00:00	RAYANT FILMS LTD.	12	363	0	B/24150-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221813	44	EXPLORER IN SPACE	1958	120	6	U-24454-MUM	117.95	0x0000536300000000	1958-06-13 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/22608-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221814	44	10 O'CLOCK	1958	120	6	U-24455-MUM	3511.29	0x0000536300000000	1958-06-13 00:00:00	NIAGRA PICTURES	15	87	176	B/22609-MUM	105	109	107	N	AMARJEET SINGH BRAR NIAGRA PICTURES	12	3511.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221815	45	MOUNA GEETHE	1986	120	4	239-U	4080.56	0x00007B2500000000	1986-04-25 00:00:00	SREE RAJARAJESHWARI COMBINES,BANGALORE	12	87	176	BG-278	105	109	107	N	SREE RAJARAJESHWARI COMBINES,BANGALORE	15	4080.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221816	61	PERIL OF THE GUY	1958	120	6	U-24456-MUM	622.40	0x0000536300000000	1958-06-13 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21860-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	622.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221817	44	SHYAM AUR USKE BACHCHE	1958	120	6	U-26112-MUM	22.86	0x0000542800000000	1958-12-27 00:00:00	FACT FILMS	12	363	0	B/24147-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221818	61	THE FLYING EYE	1958	120	6	U-24457-MUM	610.81	0x0000536300000000	1958-06-13 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21852-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	610.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221819	61	THIS IS AUSTRIA	1958	120	6	U-24458-MUM	609.6	0x0000536400000000	1958-06-14 00:00:00	ROSENHUGEL AUSTRIA VIENNA	12	88	0	B/22639-MUM	105	110	108	N	AUSTRIAN LEGATION IN INDIA	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221820	44	NIRALA	1959	120	6	U-26806-MUM	3107.74	0x0000543F00000000	1959-01-19 00:00:00	M & T FILMS LTD.	12	87	176	B/27B/3561-MUM	105	109	107	N	CHIRAWALA & CO.	11	3107.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221821	45	HENNE NINAGENU BANDANA	1986	121	4	006-UA	3812.12	0x00007B3200000000	1986-05-08 00:00:00	B.N. GANGADHAR, A.N.S. PRODUCTIONS, BANGALORE	12	87	176	BG-286	105	109	107	N	B.N. GANGADHAR, A.N.S. PRODUCTIONS, BANGALORE	14	3862.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221822	61	KATHY O	1958	120	6	U-24459-MUM	2777.33	0x0000536600000000	1958-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/22532-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2777.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221823	61	A RACE AGAINST TIME	1958	120	6	U-26113-MUM	251.46	0x0000542800000000	1958-12-27 00:00:00	LUCIEN CENSIER	12	363	0	B/24116-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221824	61	KATHY O - TRL	1958	120	6	U-24460-MUM	60.35	0x0000536600000000	1958-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/22533-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221825	61	THE LUXURIOUS FIBRE	1958	120	6	U-24461-MUM	302.97	0x0000536600000000	1958-06-16 00:00:00	GORDEN CO/. MOVIETONE NEWS	12	363	0	B/21931-MUM	105	110	108	N	DIRECTOR SERICULTURE KASHMIR PROVINCE	1	302.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221826	61	ALSACE	1958	120	6	U-26114-MUM	226.16	0x0000542800000000	1958-12-27 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH.	12	363	0	B/24117-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221827	44	NAMOONA	1959	120	6	U-26807-MUM	3904.79	0x0000544000000000	1959-01-20 00:00:00	M. & T. FILMS LTD.	12	87	176	B/27B/3562-MUM	105	109	107	N	CHIRAWALA & CO.	15	3904.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221828	61	THE YOUNG LIONS - TRL	1958	120	6	U-24462-MUM	49.37	0x0000536600000000	1958-06-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22523-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221829	51	YANDA KARTAVYA AHE	1958	120	6	U-26115-MUM	3139.44	0x0000542800000000	1958-12-27 00:00:00	BHASKAR NARAHAR KULKARNI	12	87	176	B/24072-MUM	105	109	107	N	AMALA CHITRA	12	3139.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221830	61	FIVE ON TREASURE ISLAND	1958	120	6	U-24463-MUM	1490.47	0x0000536600000000	1958-06-16 00:00:00	FRANK WALES FOR RANK SCREEN SERVICES LTD.	12	367	175	B/22335-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	13	1490.47	0	0	3	0	0	0	0	10	0	0	0	0	0	0	\N	\N
221831	61	LEGEND OF THE ORIENT	1958	120	6	U-24464-MUM	235.91	0x0000536600000000	1958-06-16 00:00:00	MOVIETONEWS INC.	12	363	0	B/22527-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	235.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221832	61	CAPTAIN'S PARADISE - TRL	1958	120	6	U-24465-MUM	59.43	0x0000536600000000	1958-06-16 00:00:00	LONDON FILMS	12	94	0	B/22166-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221833	61	A WEARY ROAD - TRL	1958	120	6	U-24466-MUM	75.89	0x0000536600000000	1958-06-16 00:00:00	MOSFILM STUDIOS	12	94	0	B/22520-MUM	105	110	108	N	NEW FILMS ENTERPRISE	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221834	61	CIRCUS STARS - TRL	1958	120	6	U-24467-MUM	100.58	0x0000536600000000	1958-06-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	94	0	B/22519-MUM	105	110	108	N	SOVEXPORTFILM	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221835	44	NISHANA	1959	120	6	U-26808/1959-MUM	4257.75	0x0000544000000000	1959-01-20 00:00:00	M. &  T. FILMS LTD.	12	87	176	B/27B/3563-MUM	105	109	107	N	CHIRAWALA & CO.	16	4257.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221836	61	HABITS AND CHARACTERISTICS OF THE RAT - THE NORWAY RAT	1958	120	6	U-24468-MUM	305.40	0x0000536600000000	1958-06-16 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/22504-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221837	61	HABITS AND CHARACTERISTICS OF THE RAT- THE ROOF RAT	1958	120	6	U-24469-MUM	148.74	0x0000536600000000	1958-06-16 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/22503-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221838	44	BEDARD	1959	120	6	U-26809-MUM	3828.28	0x0000544100000000	1959-01-21 00:00:00	BADAR BIRBLY	12	87	176	B/28/3798-MUM	105	109	107	N	SADABAHAR PRODUCTION	13	3828.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221839	58	SPIC CYTOZYME (TAMIL,TELUGU & KANNADA)	2000	120	3	CIS/1/6001/2000-CHE	28.96	0x00008F0200000000	2000-03-27 00:00:00	M/S VISHNU NAGARAJAN	12	368	0	CIS/69/2000-CHE	105	110	107	N	M/S GRAPHIC PICTURES	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221840	70	X-RAY BEAM DIRECTION TECHNIQUE (CARCINOMA FAUCES)	1958	120	6	U-24470-MUM	87.78	0x0000536600000000	1958-06-16 00:00:00	DEPT. OF MEDICAL PHOTOGRAPHY	12	88	0	B/22351-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221841	61	SEVEN THUNDERS - TRL	1958	120	6	U-26116-MUM	81.38	0x0000542A00000000	1958-12-29 00:00:00	THE RANK ORGANISATION	12	94	0	B/24140-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221842	58	TRAILER OF VALLARASU	2000	120	3	CIS/1/6002/2000-CHE	109.73	0x00008F0400000000	2000-03-29 00:00:00	SHRI L.K.SUDHISH	12	368	0	CIS/72/2000-CHE	105	110	107	N	M/S CAPTAIN CINE CREATIONS	1	109.73	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221843	61	RECORD HOP	1958	120	6	U-24471-MUM	434.34	0x0000536700000000	1958-06-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	363	0	B/22633-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	434.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221844	44	LADLI	1959	120	6	U-26810-MUM	4048.96	0x0000544900000000	1959-01-29 00:00:00	VARIETY PICTURES	15	87	176	B/28/3809-MUM	105	109	107	N	VARIETY PICTURES	14	4048.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221845	61	THE ELGART TOUCH	1958	120	6	U-24472-MUM	424.58	0x0000536700000000	1958-06-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/22634-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	424.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221846	58	SAMATHUVAME SAMUDHAYAM & KOTTAIMUDHAL KUMARIVARAI	2000	120	3	CIS/1/6003/2000-CHE	305.00	0x00008F0400000000	2000-03-29 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	90	0	CIS/73/2000-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221847	61	STEEL FOR PROGRESS (HIN, TAM, TEL, BEN, GUJ........)	1958	120	6	U-24473-MUM	514.80	0x0000536800000000	1958-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	514.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221848	61	METRO NEWS VOL. 825 (HINDI & BENGALI)	1958	120	6	U-24474-MUM	301.75	0x0000536800000000	1958-06-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22672-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221849	61	INDIAN NEWS REVIEW NO. 506 (HIN, TAM, TEL & BEN)	1958	120	6	U-24475-MUM	304.8	0x0000536800000000	1958-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22669-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221850	61	TYRESOLES	1958	120	6	U-24476-MUM	12.19	0x0000536800000000	1958-06-18 00:00:00	DHIRENDRA PANDE	12	363	0	B/22668-MUM	105	110	107	N	THE KINEFO SERVICE	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221851	51	SEETA SWAYAMWAR	1959	120	6	U-26811-MUM	3352.8	0x0000544D00000000	1959-02-02 00:00:00	SHRI VIJAY PICTURES	12	87	176	B/28/3811-MUM	105	109	107	N	SHRI VIJAY PICTURES	11	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221852	59	SAAHASA VEERULU	1996	122	3	CIL/3/0039/1996-CHE	3701.83	0x00008A2600000000	1996-10-30 00:00:00	M/S PADMA SAI COMBINES	13	87	176	CIL/171/1996-CHE	105	109	107	N	M/S PADMA SAI COMBINES	15	3707.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221853	61	ALASKA, NEWEST OF THE UNITED STATES OF AMERICA	1958	120	6	U-26117-MUM	189.58	0x0000542A00000000	1958-12-29 00:00:00	HEARST METROTONE NEWS	12	88	0	B/24156-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221854	58	RASNA (TAMIL,TELUGU,KANNADA & HINDI)	2000	120	3	CIS/1/6004/2000-CHE	57.32	0x00008F0600000000	2000-03-31 00:00:00	M/S PURNI ADVERTISING AGENCY PVT LTD	12	368	0	CIS/70/2000-CHE	105	110	107	N	M/S EFX	1	57.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221855	61	DOPEY DICK THE PINK WHALE (CARTOON)	1958	120	6	U-24477-MUM	175.86	0x0000536800000000	1958-06-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/22637-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221856	44	SEETA SWAYAMWAR	1959	120	6	U-26812-MUM	3340.60	0x0000544D00000000	1959-02-02 00:00:00	SHRI VIJAY PICTURES	12	87	176	B/28/3810-MUM	105	109	107	N	SHRI VIJAY PICTURES	11	3340.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221857	61	OUR TIMES NO. 4A	1958	120	6	U-26118-MUM	274.32	0x0000542A00000000	1958-12-29 00:00:00	U. S. I. S.	12	363	0	B/24160-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221858	45	APARUPADA KATHE	1986	120	4	242-U	3684.95	0x00007B2A00000000	1986-04-30 00:00:00	B. GIRIDHAR, BANGALORE	12	87	176	BG-271	105	109	107	N	B. GIRIDHAR, BANGALORE	14	3739.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221859	61	THE BIG SNOOZE (CARTOON)	1958	120	6	U-24478-MUM	178.30	0x0000536800000000	1958-06-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/22635-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221860	49	NUTRA FOOD	2000	120	3	CIS/1/6005/2000-CHE	15.24	0x00008F0600000000	2000-03-31 00:00:00	M/S SIGNET	12	368	0	CIS/71/2000-CHE	105	110	107	N	M/S SIGNET	1	15.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221861	61	MATIZ - SHOWROOM	2000	120	3	CIS/1/6006/2000-CHE	28.65	0x00008F0600000000	2000-03-31 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/74/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221862	61	PIE IN THE EYE	1959	120	6	U-26813-MUM	497.12	0x0000544E00000000	1959-02-03 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/3812-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	497.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221863	44	BOMBAY STATE NEWS MAGAZINE NO. 72	1958	120	6	U-24479-MUM	246.88	0x0000536800000000	1958-06-18 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/22618-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221864	61	THE HIGH COST OF LOVING - TRL NO. 4B	1958	120	6	U-25001-MUM	58.52	0x0000539A00000000	1958-08-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22642-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221865	44	BALON KI BAHAR (MAR, GUJ, BEN, TAM......)	1958	120	6	U-24480-MUM	22.86	0x0000536800000000	1958-06-18 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/22620-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221866	61	A CALL TO THE WORLD	1958	120	6	U-24481-MUM	396.24	0x0000536800000000	1958-06-18 00:00:00	DENTSU EIGASHA	12	363	0	B/22663-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221867	61	WINDOM'S WAY - TRL	1958	120	6	U-25002-MUM	76.50	0x0000539A00000000	1958-08-07 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/22869-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221868	49	AGSAR PAINTS (MALAYALAM,TELUGU,KANNADA & TAMIL)	2000	120	3	CIS/1/6007/2000-CHE	27.78	0x00008F0600000000	2000-03-31 00:00:00	M/S FIRE FILES	12	368	0	CIS/75/2000-CHE	105	110	107	N	M/S FIRE FILES	1	27.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221869	58	THENNATTU VENGAI	1990	120	4	0924-U	3707.29	0x0000815200000000	1990-08-23 00:00:00	M/S. RAJALI PRODUCTRIONS,T,NAGAR MADRAS-17	13	87	176	BG-1063	105	109	107	N	M/S. RAJALI PRODUCTRIONS,T,NAGAR MADRAS-17	15	3707.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221870	61	NORTHWEST MOUNTED POLICE - TRL	1959	120	6	U-26815-MUM	56.69	0x0000545E00000000	1959-02-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/3816-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221871	61	OUR TIMES NO. 1A	1958	120	6	U-26119-MUM	211.83	0x0000542A00000000	1958-12-29 00:00:00	U. S. I. S.	12	363	0	B/24157-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221872	59	RAASTRAM	1996	122	3	CIL/3/0036/1996-CHE	3530.62	0x00008A1700000000	1996-10-15 00:00:00	SHRI D.SEENAIAH	13	87	176	CIL/151/1996-CHE	105	109	107	N	M/S SAI LAKSHMI COMBINES	15	3548.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221873	59	MRUTHUNJAYADU	1986	120	4	240-U	3884.17	0x00007B2800000000	1986-04-28 00:00:00	VARNA PRODUCTIONS,BANGALORE	13	87	176	BG-281	105	109	107	N	VARNA PRODUCTIONS,BANGALORE	14	3884.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221874	61	SCHOOLS IN JAPAN	1958	120	6	U-24482-MUM	243.84	0x0000536800000000	1958-06-18 00:00:00	IWANAMI EIGA SEISAKUSHO	12	88	0	B/22662-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221875	45	SIDIDEDDA GANDU	1990	120	4	0925	3915.40	0x0000815700000000	1990-08-28 00:00:00	M/S.KALARADHANA ROOM NO.34,BANGALORE	12	87	176	BG-1066	105	109	107	N	M/S.KALARADHANA ROOM NO.34,BANGALORE	15	3915.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221876	61	HYUNDAI SANTRO	2000	120	3	CIS/1/6008/2000-CHE	28.65	0x00008F0600000000	2000-03-31 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/76/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221877	61	OUR TIMES NO. 3A	1958	120	6	U-26120-MUM	159.71	0x0000542A00000000	1958-12-29 00:00:00	U. S. I. S.	12	363	0	B/24159-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	159.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221878	45	MRUGAALAYA	1986	120	4	241-U	4478.42	0x00007B2900000000	1986-04-29 00:00:00	BHARANI CHITHRA,MYSORE	12	87	176	BG-284	105	109	107	N	BHARANI CHITHRA,MYSORE	16	4478.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221879	61	EVERSHINE MILLENIUM PARADISE	2000	120	3	CIS/1/6009/2000-CHE	27.43	0x00008F0A00000000	2000-04-04 00:00:00	M/S TELETRAX ADVERTISING	12	368	0	CIS/77/2000-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221880	61	COWBOY	1958	120	6	U-24483-MUM	2472.53	0x0000536800000000	1958-06-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22224-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2472.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221881	45	CHAKRA	1990	120	4	0928-U	3289.48	0x0000815A00000000	1990-08-31 00:00:00	M/S. NAGALAYA , BANGALORE-21	12	87	176	BG-1073	105	109	107	N	M/S. NAGALAYA , BANGALORE-21	12	3289.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221882	44	POST BOX 999	1958	120	6	U-24484-MUM	3791.10	0x0000536900000000	1958-06-19 00:00:00	RAVINDRA DAVE	12	87	176	B/22484-MUM	105	109	107	N	NAGINA FILMS	14	3791.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221883	44	DABUR LAL DANT MANJAN	2000	120	3	CIS/1/6010/2000-CHE	27.43	0x00008F0A00000000	2000-04-04 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/78/2000-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221884	44	AMAR CHHAYA	1958	120	6	U-26121-MUM	397.15	0x0000542A00000000	1958-12-29 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY	12	363	0	B/24209-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY	2	397.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221885	45	K.D. NO.1	1986	122	4	024-A	3880.41	0x00007B2300000000	1986-04-23 00:00:00	SHRI Y.V. RAU CHITHRA FILMS,BANGALORE	12	87	176	BG-272	105	109	107	N	SHRI Y.V. RAU CHITHRA FILMS, BANGALORE	14	3891.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221886	45	RAJA KEMPU ROJA	1990	120	4	0929-U	4231.08	0x0000815A00000000	1990-08-31 00:00:00	M/S.VIJAYA CINE CREATIONS,K.R.ROAD.DAVANAGERE	12	87	176	BG-1074	105	109	107	N	M/S.VIJAYA CINE CREATIONS,K.R.ROAD.DAVANAGERE	15	4261.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221887	61	URS SHAH ABDUL LATIF OF BHIT (ENGLISH & SINDHI)	1958	120	6	U-24485-MUM	387.09	0x0000536900000000	1958-06-19 00:00:00	U. S. I. S.	12	363	0	B/22575-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	387.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221888	61	TRAINING OF POLICE OFFICERS (HINDI, TAMIL, TELUGU, BENGALI.....)	1958	120	6	U-26122-MUM	296.26	0x0000542A00000000	1958-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24101-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221889	61	PAWNEE - TRL	1958	120	6	U-24486-MUM	57.60	0x0000536A00000000	1958-06-20 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/22542-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221890	58	TRAILER OF RAJAKALI AMMAN	2000	120	3	CIS/1/6011/2000-CHE	106.70	0x00008F0B00000000	2000-04-05 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD	12	368	0	CIS/79/2000-CHE	105	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD	1	106.70	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221891	61	WAR DRUMS - TRL	1958	120	6	U-24487-MUM	55.77	0x0000536A00000000	1958-06-20 00:00:00	A BEL-AIR PRODUCTION	12	94	0	B/20326-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221892	44	LIRIL CITY FRESH	2000	120	3	CIS/1/6012/2000-CHE	27.43	0x00008F0B00000000	2000-04-05 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/80/2000-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221893	61	WAR DRUMS	1958	120	6	U-24488-MUM	2024.17	0x0000536A00000000	1958-06-20 00:00:00	A BEL-AIR PRODUCTION	12	87	176	B/20331-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2024.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221894	58	TRAILER OF JAMES PONDU	2000	120	3	CIS/1/6013/2000-CHE	91.44	0x00008F0B00000000	2000-04-05 00:00:00	SHRI V.SUNDAR	12	368	0	CIS/81/2000-CHE	105	110	107	N	M/S VISWAAS	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221895	44	GOURI SHANKAR - TRL	1958	120	6	U-24489-MUM	67.05	0x0000536B00000000	1958-06-21 00:00:00	NAGESH REDIJ	12	94	0	B/22273-MUM	105	110	107	N	NAGESH REDIJ	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221896	59	ACCIDENT	1986	120	4	230-U	3128	0x00007B0100000000	1986-03-20 00:00:00	JAGADAMBA INTERNATIONAL, VIJAYAWAD, (AP)	13	87	176	BG-266	105	109	107	N	JAGADAMBA INTERNATIONAL, VIJAYAWAD, (AP)	13	3128	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221897	175	STUDY OF TWINS	1958	120	6	U-24490-MUM	514.80	0x0000536B00000000	1958-06-21 00:00:00	THE PENNSYLVANIA STATE UNIVERSITY	12	88	0	B/22619-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	4	514.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221898	61	ROYAL PALMS GOLF & COUNTRY CLUB	2000	120	3	CIS/1/6014/2000-CHE	28.65	0x00008F1100000000	2000-04-11 00:00:00	M/S TELETRAX ADVERTISING	12	368	0	CIS/82/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221899	61	THE U. S. S. R. TODAY NO. 1/1958	1958	120	6	U-24491-MUM	290.47	0x0000536B00000000	1958-06-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22677-MUM	105	110	108	N	SOVEXPORTFILM	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221900	58	COLGATE MAGNET (TAMIL & TELUGU)	2000	120	3	CIS/1/6015/2000-CHE	28.65	0x00008F1100000000	2000-04-11 00:00:00	M/S PICTURE PERFECT	12	368	0	CIS/83/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221901	61	THE BEGINNING OF LIFE	1958	120	6	U-24492-MUM	544.98	0x0000536B00000000	1958-06-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/22640-MUM	105	110	108	N	SOVEXPORTFILM	2	544.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221902	44	ZIMBO - TRL	1958	120	6	U-24493-MUM	143.86	0x0000536D00000000	1958-06-23 00:00:00	BASANT PICTURES	12	94	0	B/22667-MUM	105	110	107	N	BASANT PICTURES	1	143.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221903	44	CADBURYS DAIRY MILK	2000	120	3	CIS/1/6016/2000-CHE	18.90	0x00008F1100000000	2000-04-11 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/84/2000-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221904	44	24 GHANTE - TRL	1958	120	6	U-24494-MUM	91.44	0x0000536D00000000	1958-06-23 00:00:00	TEJNATH ZAR	12	94	0	B/22675-MUM	105	110	107	N	TEJNATH ZAR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221905	61	CHASE A CROOKED SHADOW - TRL	1958	120	6	U-24495-MUM	71.93	0x0000536D00000000	1958-06-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22644-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221906	58	ALTEK	2000	120	3	CIS/1/6017/2000-CHE	32.06	0x00008F1100000000	2000-04-11 00:00:00	M/S COLOURS	12	368	0	CIS/85/2000-CHE	105	110	107	N	M/S COLOURS	1	32.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221907	58	ANDHA NAAL	1996	122	3	CIL/3/0035/1996-CHE	4218.24	0x00008A1000000000	1996-10-08 00:00:00	SHRI D.ANTONY	12	87	176	CIL/146/1996-CHE	105	109	107	N	M/S EMPIRE MOVIES,	15	4407.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221908	61	CHASE A CROOKED SHADOW	1958	120	6	U-24496-MUM	2392.98	0x0000536D00000000	1958-06-23 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22643-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2392.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221909	44	JANG BAHADUR	1958	120	6	U-26123-MUM	3593.89	0x0000542A00000000	1958-12-29 00:00:00	CHITRA BHARATI	12	87	176	B/23923-MUM	105	109	107	N	CHITRA BHARATI	14	3593.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221910	58	DELTAGRAM	2000	120	3	CIS/1/6018/2000-CHE	28.04	0x00008F1900000000	2000-04-19 00:00:00	M/S SOFT EXPRESSION	12	368	0	CIS/86/2000-CHE	105	110	107	N	M/S SOFT EXPRESSION	1	28.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221911	61	ARCTIC HUNTERS	1958	120	6	U-24497-MUM	183.48	0x0000536D00000000	1958-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/22687-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221912	61	NAKED EARTH	1958	120	6	U-25003-MUM	2528.62	0x0000539A00000000	1958-08-07 00:00:00	A FORAY PRODUCTION	12	87	176	B/22107-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2528.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221913	61	CASA JEANS	2000	120	3	CIS/1/6019/2000-CHE	28.65	0x00008F1900000000	2000-04-19 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/87/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221914	44	JYOTIRASAN	1958	120	6	U-26124-MUM	596.79	0x0000542A00000000	1958-12-29 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY	12	363	0	B/24210-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY	2	596.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221915	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE- JOURNAL NO. 5/58	1958	120	6	U-24498-MUM	126.49	0x0000536D00000000	1958-06-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21974-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221916	58	DINAMALAR	2000	120	3	CIS/1/6020/2000-CHE	28.65	0x00008F1900000000	2000-04-19 00:00:00	M/S BRIGHTSUN ADVERTISING	12	368	0	CIS/88/2000-CHE	105	110	107	N	M/S BRIGHTSUN ADVERTISING	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221917	44	RAJ PRATIGGYA	1958	120	6	U-24499-MUM	3729.53	0x0000536D00000000	1958-06-23 00:00:00	DINESH FILMS	12	87	176	B/22587-MUM	105	109	107	N	DINESH FILMS	13	3729.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221918	42	IN THE ANTARCTIC (VOLDAKH ANTARCTIDI)	1958	120	6	U-24500-MUM	540.10	0x0000536D00000000	1958-06-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/22641-MUM	105	110	108	N	SOVEXPORTFILM	2	540.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221919	44	HARIA	1958	120	6	U-26125-MUM	1797.71	0x0000542A00000000	1958-12-29 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/24222-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1797.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221920	61	MAKING PRIMITIVE STONE TOOLS	1958	120	6	U-25004-MUM	115.82	0x0000539A00000000	1958-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23021-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221921	45	PREMAGANGE	1986	120	4	231-U	3761.49	0x00007B0600000000	1986-03-25 00:00:00	SIDDALINGAIAH, BANGALORE	12	87	176	BG-256	105	109	107	N	SIDDALINGAIAH, BANGALORE	14	3785.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221922	61	THE CECROPIA MOTH	1958	120	6	U-25005-MUM	121.92	0x0000539B00000000	1958-08-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22998-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221923	44	GULAB KA PHOOL	1958	120	6	U-26126-MUM	466.95	0x0000542A00000000	1958-12-29 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/24221-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221924	58	VAIRAM GARMENTS	2000	120	3	CIS/1/6021/2000-CHE	27.43	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/90/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221925	44	MILAN	1958	120	6	U-26127-MUM	4425.69	0x0000542B00000000	1958-12-30 00:00:00	GULSHAN LAL BAHL, N. C. FILMS	12	87	176	B/24080-MUM	105	109	107	N	GULSHAN LAL BAHL, N. C. FILMS	16	4425.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221926	61	SNAKES ARE INTERESTING	1958	120	6	U-25006-MUM	118.87	0x0000539B00000000	1958-08-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22995-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221927	45	KRAMA	1990	120	4	0930-U	3441.48	0x0000815A00000000	1990-08-31 00:00:00	M/S. NISA MOVIES,BANGALORE-11	12	87	176	BG-1075	105	109	107	N	M/S. NISA MOVIES,BANGALORE-11	12	3441.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221928	61	PRIME MINISTER'S AMERICAN TRAVELOGLLE	1959	120	6	U-26816-MUM	901.59	0x0000545E00000000	1959-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/3817-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	901.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221929	61	THEY ALL LEARN TO READ	1958	120	6	U-25007-MUM	269.44	0x0000539B00000000	1958-08-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22994-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	269.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221930	61	APPOINTMENT WITH A SHADOW - TRL	1958	120	6	U-26128-MUM	52.42	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24199-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221931	45	HASIRU KAI BISI KAREDAVO	1990	120	4	0932-U	3103.96	0x0000815A00000000	1990-08-31 00:00:00	M/S. SRUSTI,BANGALORE	12	87	176	BG-1078	105	109	107	N	M/S. SRUSTI,BANGALORE	11	3103.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221991	44	CHALTA PURZA	1958	120	6	U-26131-MUM	3728.92	0x0000542B00000000	1958-12-30 00:00:00	ATUL CHITRA (PRODUCTION)	12	87	176	B/23499-MUM	105	109	107	N	VIMALKUMAR & CO. PRIVATE LTD.	13	3728.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221932	58	STANDARD ELECTRIC COMPANY	2000	120	3	CIS/1/6022/2000-CHE	25.90	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/91/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	25.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221933	70	THE CHILD EXPLORES HIS WORLD	1958	120	6	U-25008-MUM	239.26	0x0000539B00000000	1958-08-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22888-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221934	58	SHARP TRONICS	2000	120	3	CIS/1/6023/2000-CHE	27.43	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/92/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221935	45	NADASURABHI	1990	120	4	0933-U	3379.41	0x0000815A00000000	1990-08-31 00:00:00	M/S. CLASS ONE PRODUCTIONS,BANGALORE-18	12	87	176	BG-1079	105	109	107	N	M/S. CLASS ONE PRODUCTIONS,BANGALORE-18	13	3379.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221936	58	M.RAMASAMY CHETTY AGENCIES	2000	120	3	CIS/1/6024/2000-CHE	26.82	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/93/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	26.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221937	61	STAPES MOBILIZATION AND FERESTRATION OF THE OVAL WINDOW	1958	120	6	U-25009-MUM	233.47	0x0000539B00000000	1958-08-08 00:00:00	DR. SAMEL RESEN	12	88	0	B/23039-MUM	105	110	108	N	DR. R. A. F. COOPER	1	233.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221938	61	HOME NUSING	1959	120	6	U-26817-MUM	118.87	0x0000546000000000	1959-02-21 00:00:00	ENCYCLOPACDIA BRITANNICA FILMS INC.	12	88	0	B/28/3818-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221939	61	APPOINTMENT WITH A SHADOW	1958	120	6	U-26129-MUM	2017.77	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/24198-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2017.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221940	45	HOSA JEEVANA	1990	120	4	0913-U	4161.24	0x0000813600000000	1990-07-26 00:00:00	M/S.SHRUTHI ENTERPRISES,BANGALORE-9	12	87	176	BG-1049	105	109	107	N	M/S.SHRUTHI ENTERPRISES,BANGALORE-9	15	4161.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221941	58	SALEM SHOPPING GUIDE - PART-II	2000	120	3	CIS/1/6025/2000-CHE	74.98	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/94/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	74.98	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221942	61	WINDOM'S WAY	1958	120	6	U-25010-MUM	2994.96	0x0000539B00000000	1958-08-08 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/22868-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2994.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221943	45	POLICENA HENDTHI	1990	120	4	0914-U	4248.61	0x0000813600000000	1990-07-26 00:00:00	M/S. DYNAMIC FILMS MAKERS,BANGALORE-19	12	87	176	BG-1050	105	109	107	N	M/S. DYNAMIC FILMS MAKERS,BANGALORE-19	15	4248.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221944	44	PRINCESS SAABA	1958	120	6	U-26130-MUM	3739.89	0x0000542B00000000	1958-12-30 00:00:00	R. B. IRANI, NOVELTY ART	12	87	176	B/24041-MUM	105	109	107	N	R. B. IRANI, NOVELTY ART	14	3739.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221945	61	EARTHWORMS	1958	120	6	U-25011-MUM	118.87	0x0000539B00000000	1958-08-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22997-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221946	61	SAMSUNG PLANO	2000	120	3	CIS/1/6026/2000-CHE	14.33	0x00008F1E00000000	2000-04-24 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/95/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221947	61	INFORMATION PLEASE	1958	120	6	U-25012-MUM	29.26	0x0000539B00000000	1958-08-08 00:00:00	PAN AMERICAN WORLD AIRWAYS	12	363	0	B/22990-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	29.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221948	45	MRUTHYUNJAYA	1990	120	4	0916-U	4500.37	0x0000813A00000000	1990-07-30 00:00:00	M/S. NIKILESHWARI CINE COMBINES,BANGALORE	12	87	176	BG-1056	105	109	107	N	M/S. NIKILESHWARI CINE COMBINES,BANGALORE	16	4500.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221949	61	NESCAFE - SUNRISE	2000	120	3	CIS/1/6027/2000-CHE	14.33	0x00008F1E00000000	2000-04-24 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/96/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221950	61	POLE BARNS & MILKING PARLOURS	1958	120	6	U-25013-MUM	153.92	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/23010-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221951	61	MARUTHI SUZUKI BALENO	2000	120	3	CIS/1/6028/2000-CHE	28.65	0x00008F2100000000	2000-04-27 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/98/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221952	61	LAWMAN JEANS	2000	120	3	CIS/1/6029/2000-CHE	14.33	0x00008F2100000000	2000-04-27 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO,	12	368	0	CIS/97/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221953	45	CHALLENGE GOPALKRISHNA	1990	120	4	0915-U	3911.56	0x0000813A00000000	1990-07-30 00:00:00	M/S.  CHITRA PRODUCTIONS, BANGALORE	12	87	176	BG-1052	105	109	107	N	M/S.  CHITRA PRODUCTIONS, BANGALORE	14	3911.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221954	45	SHANKHA NADHA	1986	120	4	232-U	4116.81	0x00007B0800000000	1986-03-27 00:00:00	NAVARASA FILMS, BANGALORE	12	87	176	BG-267	105	109	107	N	NAVARASA FILMS, BANGALORE	15	4274	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221955	61	HBO INDIA CROSS CHANNEL SPOTS	2000	120	3	CIS/1/6030/2000-CHE	28.65	0x00008F2100000000	2000-04-27 00:00:00	M/S TEWA ANTHEM	12	368	0	CIS/89/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221956	45	MAHESHWARA	1990	120	4	902-U	3453.40	0x0000810300000000	1990-06-05 00:00:00	M/S. SRI DEVI YELLAMMA PRODUCTIONS,BANGALORE-80	12	87	176	BG-1034	105	109	107	N	M/S. SRI DEVI YELLAMMA PRODUCTIONS,BANGALORE-80	13	3453.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221957	61	HIGH OVER THE BORDERS (CANADA CARRIES ON)	1958	120	6	U-25014-MUM	225.85	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/23011-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	225.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221958	61	THE HOME TOWN PAPER	1958	120	6	U-25015-MUM	247.80	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/23012-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	247.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221959	61	PANASONIC	2000	120	3	CIS/1/6031/2000-CHE	28.65	0x00008F2100000000	2000-04-27 00:00:00	M/S SAATCHI & SAATCHI	12	368	0	CIS/30/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221960	59	ANTQR YUDDHAM	1990	120	4	905-U	4262.06	0x0000811800000000	1990-06-26 00:00:00	SHREE RAGHAVENDRA FILMS,T,NAGAR MADRAS	13	87	176	BG-1040	105	109	107	N	SHREE RAGHAVENDRA FILMS,T,NAGAR MADRAS	17	4262.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221992	88	MA PAUVRE TETE	1960	120	6	U-29801-MUM	7.62	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27955-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221961	61	ANIMALS IN MODERN LIFE	1959	120	6	U-26818-MUM	115.82	0x0000546000000000	1959-02-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS LTD.	12	88	0	B/28/3819-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221962	44	WHIRLPOOL ICE MAGIC (HINDI & TAMIL)	2000	120	3	CIS/1/6032/2000-CHE	23.78	0x00008F2700000000	2000-05-03 00:00:00	M/S EQUUS	12	368	0	CIS/99/2000-CHE	105	110	107	N	M/S EFX	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221963	45	MUTHINA HAARA	1990	120	4	906-U	4440.75	0x0000811800000000	1990-06-26 00:00:00	M/S.ROHINI PICTURES , BANGALORE-1	12	87	176	BG-1041	105	109	107	N	M/S.ROHINI PICTURES , BANGALORE-1	14	4440.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221964	44	SUNDARI KALP & DANT MANJAN LAL	2000	120	3	CIS/1/6033/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S TEWA ANTHEM PVT LTD	12	368	0	CIS/100/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221965	61	THE PHOTOGRAPHER (FACES OF CANADA)	1958	120	6	U-25016-MUM	84.42	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23013-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	84.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221966	58	SADITTU KATTUGIREM	1990	120	4	907-U	3969.91	0x0000811A00000000	1990-06-28 00:00:00	M/S. VIKRAM PRODUCTIONS,BANGALORE-27	13	87	176	BG-1042	105	109	107	N	M/S. VIKRAM PRODUCTIONS,BANGALORE-27	14	3969.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221967	61	KNOW YOUR CAR	1959	120	6	U-26819-MUM	157.27	0x0000546200000000	1959-02-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/3813-MUM	105	110	108	N	AMA PRIVATE LTD.	1	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221968	61	MAPLE SUGAR TIME	1958	120	6	U-25017-MUM	97.53	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23014-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221969	61	ZENITH INFOTAINER	2000	120	3	CIS/1/6034/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S ZENITH COMPUTER LTD	12	368	0	CIS/101/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221970	44	LIPTON TAZA TEA	2000	120	3	CIS/1/6035/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/102/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221971	61	OTTAWA TODAY AND TOMORROW	1958	120	6	U-25018-MUM	112.77	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23015-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221972	58	WE ARE NOT TATTA BIRLA	1996	122	3	CIL/3/0034/1996-CHE	3400.74	0x00008A0900000000	1996-10-01 00:00:00	M/S SHREE VUAYALAKSHMI MOVIELAND	12	87	176	CIL/156/1996-CHE	105	109	107	N	M/S SHREE VUAYALAKSHMI MOVIELAND	12	3511.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221973	61	THE TRIODE AMPLIFICATION	1959	120	6	U-26820-MUM	160.02	0x0000546200000000	1959-02-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28/3814-MUM	105	110	108	N	AMA PRIVATE LTD.	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221974	61	THE LONGHOUSE PEOPLE	1958	120	6	U-25019-MUM	225.55	0x0000539B00000000	1958-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23076-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221975	44	STREPSILS (HINDI,TAMIL,KANNADA & MALAYALAM)	2000	120	3	CIS/1/6036/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S MC CAN ERICKSON (I) LTD	12	368	0	CIS/103/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221976	44	PETROL CONSERVATION	2000	120	3	CIS/1/6037/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/104/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221977	44	DIESEL CONSERVATION	2000	120	3	CIS/1/6038/2000-CHE	28.65	0x00008F2700000000	2000-05-03 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/105/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221978	61	NORTH WEST MOUNTED POLICE	1959	120	6	U-26821-MUM	3445.15	0x0000546300000000	1959-02-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/3815-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3445.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221979	44	SAHARA	1958	120	6	U-25020-MUM	4238.24	0x0000539B00000000	1958-08-08 00:00:00	TASVIVISTAN	12	87	176	B/23018-MUM	105	109	107	N	KULDIP SEHGAL	14	4238.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221980	61	HYUNDAI ACCIDENT DRIVE & WALTZ	2000	120	3	CIS/1/6039/2000-CHE	28.65	0x00008F2900000000	2000-05-05 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/106/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221981	61	RINGMASTERS	1958	120	6	U-25021-MUM	2524.65	0x0000539C00000000	1958-08-09 00:00:00	MOSFILM AND CENTRAL DOCUMENTARY STUDIOS	12	87	176	B/23002-MUM	105	109	108	N	GOODWIN PICTURES	11	2524.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221982	61	HYUNDAI CORPORATE - BETTER WORLD	2000	120	3	CIS/1/6040/2000-CHE	28.65	0x00008F2900000000	2000-05-05 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/107/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221983	43	JAWABDARI	1959	120	6	U-26822-MUM	3344.26	0x0000546B00000000	1959-03-04 00:00:00	KUM KUM ART PRODUCTIONS	12	87	176	B/28/3820-MUM	105	109	107	N	KUM KUM ART PRODUCTIONS	12	3344.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221984	61	THIS IS TOSHIBA	1958	120	6	U-25022-MUM	431.29	0x0000539C00000000	1958-08-09 00:00:00	IWANAMI FILMS	12	363	0	B/22999-MUM	105	110	108	N	RANGOON STUDIO	1	431.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221985	44	PARLE TOY STORY	2000	120	3	CIS/1/6041/2000-CHE	04.57	0x00008F2900000000	2000-05-05 00:00:00	M/S EVEREST INTEGRATED COMMUNICATIONS	12	368	0	CIS/108/2000-CHE	105	110	107	N	M/S EFX	1	04.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221986	61	PAWNEE	1958	120	6	U-25023-MUM	2203.70	0x0000539E00000000	1958-08-11 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/22541-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	2203.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221987	61	FOREST PRODUCES	1959	120	6	U-26823-MUM	113.99	0x0000547500000000	1959-03-14 00:00:00	ENCYCLOPAEDIA BRITANNICA INC	12	88	0	B/28/3822-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221988	58	EASTERN CURRY MASALA	2000	120	3	CIS/1/6042/2000-CHE	20.14	0x00008F2900000000	2000-05-05 00:00:00	M/S TELLY WISE	12	368	0	CIS/109/2000-CHE	105	110	107	N	M/S TELLY WISE	1	20.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221989	58	SRI VALLI VILAS (CUDDALORE)	2000	120	3	CIS/1/6043/2000-CHE	51.82	0x00008F2900000000	2000-05-05 00:00:00	M/S HAICKU ADDS	12	368	0	CIS/110/2000-CHE	105	110	107	N	M/S HAICKU ADDS	1	51.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
221990	45	UDBHAVA	1990	120	4	908-U	3936.44	0x0000811B00000000	1990-06-29 00:00:00	M/S. SPANDANA CREATIONS,BANGALORE	12	87	176	BG-1039	105	109	107	N	M/S. SPANDANA CREATIONS,BANGALORE	14	3936.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
221993	58	TRAILER OF KARISAKAATTU POOVE	2000	120	3	CIS/1/6044/2000-CHE	128.93	0x00008F2900000000	2000-05-05 00:00:00	M/S KASTURIMANGA CREATIONS	12	368	0	CIS/111/2000-CHE	105	110	107	N	M/S KASTURIMANGA CREATIONS	1	128.93	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
221994	61	FOREST GROWS	1959	120	6	U-26824-MUM	110.03	0x0000547500000000	1959-03-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3821-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PRIVATE LTD.)	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221995	61	JUST MY LUCK	1958	120	6	U-25024-MUM	2379.87	0x0000539E00000000	1958-08-11 00:00:00	RANK ORGANISATION PRODUCTION	12	87	176	B/23051-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2379.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221996	45	AVAUNT PESTICIDES	2002	120	3	CIS/1/11102/2002-CHE	28.65	0x0000929300000000	2002-09-26 00:00:00	M/S TRITON COMMUNICATIONS (P) LTD	12	368	0	CIS/267/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
221997	45	KEERTHI THANDA PUTANIGALU	1990	120	4	0899-U	3381.45	0x000080F100000000	1990-05-18 00:00:00	M/S. MAHENDRA PRODUCTIONS, BANGALORE--78	12	367	176	BG-1029	105	109	107	N	M/S. MAHENDRA PRODUCTIONS, BANGALORE--78	14	3381.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221998	88	SYMPHONIE EN OUF	1960	120	6	U-29802-MUM	8.53	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27954-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	8.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
221999	61	MC.DONALD TOY STORY-II	2000	120	3	CIS/1/6045/2000-CHE	12.20	0x00008F2900000000	2000-05-05 00:00:00	M/S MC.DONALDS	12	368	0	CIS/112/2000-CHE	105	110	107	N	M/S EFX	1	12.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222000	61	JUST MY LUCK - TRL	1958	120	6	U-25025-MUM	102.41	0x0000539E00000000	1958-08-11 00:00:00	RANK ORGANISATION PRODUCTION	12	94	0	B/23053-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222001	88	IF FAUT A VOIR LA TETE SOLIDE	1960	120	6	U-29803-MUM	9.75	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27956-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	9.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222002	61	ESPN - FEE GOOD MEN & LEGENDS	2002	120	3	CIS/1/11103/2002-CHE	42.98	0x0000929300000000	2002-09-26 00:00:00	M/S ESPN SOFTWARE INDIA PVT. LTD	12	368	0	CIS/268/2002-CHE	105	110	107	N	M/S EFX	1	42.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222003	45	BANGARADANTHA MAGA	1990	120	4	0900-U	3942.53	0x000080F500000000	1990-05-22 00:00:00	M/S. AJANTHA PRODUCTIONS,BANGALORE	12	87	176	BG-1030	105	109	107	N	M/S. AJANTHA PRODUCTIONS,BANGALORE	15	3942.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222004	88	APPEL AU CALME	1960	120	6	U-29804-MUM	8.53	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27959-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	8.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222005	58	S.V.S OIL	2000	120	3	CIS/1/6046/2000-CHE	42.67	0x00008F2D00000000	2000-05-09 00:00:00	SHRI SUDHAAR KARIST	12	368	0	CIS/113/2000-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222006	61	MOHAWK - TRL	1958	120	6	U-25026-MUM	49.37	0x0000539E00000000	1958-08-11 00:00:00	RKO RADIO PICTURES	12	94	0	B/22916-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222007	58	LEXUS GOLD BEAUTY SOAP	2002	120	3	CIS/1/11104/2002-CHE	07.02	0x0000929300000000	2002-09-26 00:00:00	SHRI P.C.MOHAN	12	368	0	CIS/269/2002-CHE	105	110	107	N	M/S STAR N STYLE	1	07.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222008	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 24/58"	1958	120	6	U-26132-MUM	106.68	0x0000542B00000000	1958-12-30 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24226-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222009	61	OUR HERITAGE SERIES - I	1959	120	6	U-26825-MUM	160.93	0x0000548900000000	1959-04-03 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/28B/3826-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222010	61	DANGEROUS EXILE - TRL	1958	120	6	U-25027-MUM	79.24	0x0000539E00000000	1958-08-11 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/22924-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222011	61	ESPN-FEW GOOD MEN & LEGENDS + SACHIN	2002	120	3	CIS/1/11105/2002-CHE	42.98	0x000092A100000000	2002-10-10 00:00:00	M/S ESPN SOFTWARE INDIA PVT. LTD	12	368	0	CIS/270/2002-CHE	105	110	107	N	M/S EFX	1	42.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222012	45	ASHWAMEDHA	1990	120	4	0901-U	3876.43	0x000080F700000000	1990-05-24 00:00:00	SHRI RENUKAMBA ENTERPRISES,BANGALORE	12	87	176	BG-1033	105	109	107	N	SHRI RENUKAMBA ENTERPRISES,BANGALORE	14	3876.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222013	88	MUSIQUE DE CHAMBRE	1960	120	6	U-29805-MUM	8.53	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27957-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	8.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222014	45	SATKARA	1986	122	4	023-A	3800.73	0x00007B0000000000	1986-03-19 00:00:00	SHRIKANTH AND SHRIKANTH ENTERPRISES, BANGALORE	12	87	176	BG-263	105	109	107	N	SHRIKANTH AND SHRIKANTH ENTERPRISES, BANGALORE	14	3830.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222015	58	TRAILER OF UNNAI KODU ENNAI THARUVEN	2000	120	3	CIS/1/6047/2000-CHE	88.81	0x00008F2D00000000	2000-05-09 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/116/2000-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	95.41	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222016	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 25/58"	1958	120	6	U-26133-MUM	100.58	0x0000542B00000000	1958-12-30 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24227-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222017	61	THE TRUTH ABOUT WOMEN - TRL	1958	120	6	U-25028-MUM	58.21	0x0000539F00000000	1958-08-12 00:00:00	BRITISH LION	12	94	0	B/21928-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222018	88	TETES CARRILONEES	1960	120	6	U-29806-MUM	8.53	0x0000561400000000	1960-05-02 00:00:00	JEAN LANDAUIT	12	363	0	B/27958-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	8.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222019	58	CHENNAI SILKS	2002	120	3	CIS/1/11106/2002-CHE	29.28	0x000092A100000000	2002-10-10 00:00:00	M/S TWC ADVERTISING SERVICES	12	368	0	CIS/271/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222020	61	MUSEUM OF ART	1958	120	6	U-26134-MUM	273.10	0x0000542B00000000	1958-12-30 00:00:00	G. M. PRODUCTION	12	88	0	B/24154-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222021	58	48 HOURS	1990	121	4	035-UA	2575.56	0x000080F500000000	1990-05-22 00:00:00	M/S. SRIDEVI PRODUCTIONS,MADRAS-24	13	87	170	BG-1032	105	109	107	N	M/S. SRIDEVI PRODUCTIONS,MADRAS-24	11	2575.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222022	59	CHENNAI SILKS	2002	120	3	CIS/1/11107/2002-CHE	29.28	0x000092A100000000	2002-10-10 00:00:00	M/S TWC ADVERTISING SERVICES	12	368	0	CIS/272/2002-CHE	105	110	107	N	SHRI M.T.BABY	1	29.28	0	0	1	0	0	B	0	0	1337	0	0	0	0	0	\N	\N
222023	61	THE PROUD REBEL	1958	120	6	U-25029-MUM	2916.32	0x0000539F00000000	1958-08-12 00:00:00	SAMUEL GOLDWYN JUNIOR	12	87	176	B/23052-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2916.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222024	61	SONY ERICSSON	2002	120	3	CIS/1/11108/2002-CHE	14.06	0x000092A100000000	2002-10-10 00:00:00	M/S SONY ENTERTAINMENT INDIA PVT. LTD.	12	368	0	CIS/273/2002-CHE	105	110	107	N	M/S EFX	1	14.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222025	61	OUR HERITAGE SERIES - II	1959	120	6	U-26826-MUM	164.59	0x0000548900000000	1959-04-03 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/28/3827-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222026	61	DANGEROUS EXILE	1958	120	6	U-25030-MUM	2496.31	0x000053A000000000	1958-08-13 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/22923-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2496.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222027	45	SWARNA SAMSARA	1990	120	4	893-U	3749.35	0x000080D500000000	1990-04-20 00:00:00	M/S. SRIDEVI PICTURES BANGALORE-10	12	87	176	BG-1023	105	109	107	N	M/S. SRIDEVI PICTURES BANGALORE-10	14	3749.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222028	61	KYO MAI - THE DANCE OF KYOTO	1960	120	6	U-29807-MUM	324.91	0x0000561400000000	1960-05-02 00:00:00	JAPAN BROADCASTING CORPORATION	12	363	0	B/27929-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN, BOMBAY	1	324.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222029	61	INDIAN NEWS REVIEW NO. 514 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25031-MUM	291.38	0x000053A000000000	1958-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222030	61	STORY OF SINDRI	1959	120	6	U-26827-MUM	273.71	0x0000548900000000	1959-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/28/3825-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222031	61	WINGS TO SUOMI, WINGS TO FINLAND	1960	120	6	U-29808-MUM	227.68	0x0000561400000000	1960-05-02 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/27165-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	227.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222032	61	GOOD CITIZENS (HIN, TAM, TEL, BEN, MAR.......)	1960	120	6	U-29809-MUM	307.23	0x0000561400000000	1960-05-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/27936-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222033	49	SANDHYARANI KOLACASE	1990	121	4	033-UA	3568.91	0x000080DA00000000	1990-04-25 00:00:00	M/S.LEO FILMS,MADRAS-26	13	87	170	BG-1024	105	109	107	N	M/S.LEO FILMS,MADRAS-26	16	3568.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222034	61	MARCHING THE COLOURS	1958	120	6	U-25032-MUM	37.79	0x000053A000000000	1958-08-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23064-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	37.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222035	61	SHRINGAR	1960	120	6	U-29810-MUM	790.34	0x0000561400000000	1960-05-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27935-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	790.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222036	61	LOOKING BEYOND - STORY OF A FILM COUNCIL	1958	120	6	U-25033-MUM	205.74	0x000053A000000000	1958-08-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23061-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222037	45	MURALIGANA AMRUTHAPANA	1990	120	4	0888-U	4168.16	0x000080C000000000	1990-03-30 00:00:00	M/S. S.D.M. COMBINES,BANGALORE	12	87	176	BG-1018	105	109	107	N	M/S. S.D.M. COMBINES,BANGALORE	15	4168.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222038	61	EVERGLADE RAID (CARTOON)	1958	120	6	U-26135-MUM	178.30	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	364	0	B/24203-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222039	61	INDIAN NEWS REVIEW NO. 604 (HIN, TAM, TEL, BEN........)	1960	120	6	U-29811-MUM	297.18	0x0000561600000000	1960-05-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28000-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222040	61	FROM FATHER TO SON	1958	120	6	U-25034-MUM	280.11	0x000053A000000000	1958-08-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23062-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	280.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222041	70	DYNAMICS OF RESPIRATION	1959	120	6	U-26828-MUM	334.06	0x000054A100000000	1959-04-27 00:00:00	AMERICAN MEDICAL ASSOCIATION	12	363	0	B/28/3848-MUM	105	110	108	N	U. S. I. S.	3	334.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222042	61	THE BONGO PUNCH (CARTOON)	1958	120	6	U-26136-MUM	183.48	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24201-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	183.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222043	59	SANGRAMAM	1990	120	4	08889-U	3573.52	0x000080C000000000	1990-03-30 00:00:00	M/S. SRIDEVI PRODUCTIONS,MADRAS-24	13	87	176	BG-1017	105	109	107	N	M/S. SRIDEVI PRODUCTIONS,MADRAS-24	15	3573.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222044	190	USHA	1960	120	6	U-29812-MUM	50.29	0x0000561600000000	1960-05-04 00:00:00	HERBERT MARSHALL	12	363	0	B/29993-MUM	105	110	107	N	ADVISION FILMS	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222045	61	SIMPLE HARMONIC MOTION	1958	120	6	U-25035-MUM	117.95	0x000053A000000000	1958-08-13 00:00:00	MCGRAW - HILL CORPORATION	12	88	0	B/23044-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222046	61	PLEASE DON'T EAT THE DAISIES	1960	120	6	U-29813-MUM	3086.71	0x0000561600000000	1960-05-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27713-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3086.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222047	61	STATIONARY LONGITUDINAL WAVES	1958	120	6	U-25036-MUM	100.58	0x000053A000000000	1958-08-13 00:00:00	MCGRAW - HILL INTERNATIONAL CORP.	12	88	0	B/23045-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222048	59	DEYYALA DARBAR	1990	122	4	082-A	4100.48	0x000080BE00000000	1990-03-28 00:00:00	M/S.SHARADA CREATIVE ARTS,MADRAS	13	87	175	BG-1012	105	109	107	N	M/S.SHARADA CREATIVE ARTS,MADRAS	16	4100.48	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
222049	61	THE PLAINSMAN	1959	120	6	U-26829-MUM	3089.75	0x000054A200000000	1959-04-28 00:00:00	PARAMAUNT PICTURES CORPORATION	12	87	176	B/28/3823-MUM	105	109	108	N	PARAMAUNT FILMS OF INDIA LTD.	12	3089.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222050	61	STATIONARY TRANSVERSE WAVES	1958	120	6	U-25037-MUM	100.58	0x000053A000000000	1958-08-13 00:00:00	MCGRAW - HILL INTERNATIONAL CORP.	12	88	0	B/23043-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222051	49	48 MANIKKUR	1990	121	4	032-UA	2712.72	0x000080C000000000	1990-03-30 00:00:00	M/S.SHARADA CREATIVE ARTS,MADRAS	13	87	170	BG-1013	105	109	107	N	M/S.SHARADA CREATIVE ARTS,MADRAS	11	2712.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222052	61	METRO NEWS VOL : 19 (HINDI, BENGALI)	1960	120	6	U-29814-MUM	291.08	0x0000561600000000	1960-05-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/1960-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222053	61	THREE BROTHERS	1958	120	6	U-25038-MUM	413.61	0x000053A000000000	1958-08-13 00:00:00	SOUND SERVICES LTD.	12	363	0	B/23060-MUM	105	110	108	N	CALTEX (INDIA) LTD.	7	413.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222054	61	TREE'S A CROWD (CARTOON)	1958	120	6	U-26137-MUM	179.83	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/24204-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222055	45	BEEGARA PANDHYA	1986	120	4	221-U	3634.78	0x00007AD400000000	1986-02-03 00:00:00	NANDINI PRODUCTIONS, BANGALORE	12	87	176	BG-239	105	109	107	N	NANDINI PRODUCTIONS, BANGALORE	14	3634.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222056	61	THE WORLD WE WANT	1960	120	6	U-29815-MUM	372.16	0x0000561700000000	1960-05-05 00:00:00	CRAVEN FILM CORPORATION	12	363	0	B/27809-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	372.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222057	59	MANMADHA RAJA	1990	120	4	880-U	3894.77	0x000080AB00000000	1990-03-09 00:00:00	M/S. OMKAR CREATIONS,MADRAS	13	87	176	BG-1006	105	109	107	N	M/S. OMKAR CREATIONS,MADRAS	15	3894.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222058	61	PICNIC	1958	120	6	U-25039-MUM	51.51	0x000053A000000000	1958-08-13 00:00:00	AMA PRIVATE LTD.	12	363	0	B/23029-MUM	105	110	107	N	AMA PRIVATE LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222059	61	THE PLAINS MAN - TRL.	1959	120	6	U-26830-MUM	62.78	0x000054A200000000	1959-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/28/3824-MUM	105	110	108	N	PARAMAONT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222060	44	A BRIGHT HOUSEHOLD (HINDI, TAMIL)	1960	120	6	U-29816-MUM	22.86	0x0000561700000000	1960-05-05 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/27984-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222061	45	PANCHAMAVEDA	1990	120	4	0856-U	4001.09	0x0000808B00000000	1990-02-05 00:00:00	SRI SATYASAI COMBINES, BANGALORE	12	87	176	BG-980	105	109	107	N	SRI SATYASAI COMBINES, BANGALORE	14	4001.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222062	61	ORIENT EXPRESS TO HONG KONG	1960	120	6	U-29817-MUM	252.67	0x0000561700000000	1960-05-05 00:00:00	MOVIETONEWS INC.	12	363	0	B/27923-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222063	61	ISRAEL IN THE FAMILY OF NATIONS	1958	120	6	U-25040-MUM	185.92	0x000053A000000000	1958-08-13 00:00:00	ORB PICTURES	12	363	0	B/22848-MUM	105	110	108	N	CONSUL OF ISRAEL	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222064	61	KIDDIE LEAGUE (CARTOON)	1960	120	6	U-29818-MUM	182.27	0x0000561700000000	1960-05-05 00:00:00	UNIVERSAL PICTURES	12	364	0	B/27927-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222065	61	3842	1958	120	6	U-25041-MUM	213.36	0x000053A000000000	1958-08-13 00:00:00	MARCEL DE HUBSCH (ATLANTIC FILM)	12	363	0	B/23070-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222066	45	AASEGOBBA MEESEGOBBA	1990	120	4	0864-U	4178.50	0x0000809400000000	1990-02-14 00:00:00	M/S. POORNIMA ENTERPRISES,BANGALORE-9	12	87	176	BG-992	105	109	107	N	M/S. POORNIMA ENTERPRISES,BANGALORE-9	14	4178.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222067	61	AGELESS ARTISTRY	1960	120	6	U-29819-MUM	264.87	0x0000561700000000	1960-05-05 00:00:00	UNIVERSAL PICTURES	12	363	0	B/27928-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222068	70	RECONSTRUCTION OF THE UPPER LIP	1959	120	6	U-26831-MUM	129.54	0x000054A200000000	1959-04-28 00:00:00	U. S.  DEPATMENT OF THE ARMY	12	363	0	B/28/3837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222069	61	SUBWAY IN THE SKY - TRL	1960	120	6	U-29820-MUM	72.23	0x0000561700000000	1960-05-05 00:00:00	SIDNEY BOX PRODUCTION	12	94	0	B/27747-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222070	61	POTTER & HIS ART (CRAFT & CRAFTMAN SERIES) (HIN, TAM, TEL, BEN, PUN......)	1960	120	6	U-29821-MUM	566.01	0x0000561700000000	1960-05-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27999-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	566.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222071	58	MY DEAR BOOTHAM	1990	120	4	0867-U	3219.58	0x000080A200000000	1990-02-28 00:00:00	M/S.NAVABHARAT ART MOVIES,T,NAGAR MADRAS-17	13	87	168	BG-994	105	109	107	N	M/S.NAVABHARAT ART MOVIES,T,NAGAR MADRAS-17	14	3219.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222072	45	SHIVABHAKTHA MARKANDEYA	1986	120	4	220-U	3639.28	0x00007AD400000000	1986-02-03 00:00:00	B.R.VASANTH,BANGALORE	12	87	165	BG-247	105	109	107	N	B.R.VASANTH,BANGALORE	13	3639.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222073	61	FESTIVAL OF YOUTH (INTER-UNIVERSITY YOUTH FESTIVAL) (HIN, TAM, TEL, BEN, MAR........)	1960	120	6	U-29822-MUM	477.31	0x0000561700000000	1960-05-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27934-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	477.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222074	44	MASOOM	1960	120	6	U-29823-MUM	3522.87	0x0000561700000000	1960-05-05 00:00:00	BANI RUPA FILMS	12	87	176	B/26849-MUM	105	109	107	N	BANI RUPA FILMS	14	3522.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222075	58	NAGAM EN DHAIVAM	1990	120	4	0868-U	4158.08	0x000080A200000000	1990-02-28 00:00:00	M/S.AJANTHA COMBINES,BANGALORE-9	13	87	166	BG-996	105	109	107	N	M/S.AJANTHA COMBINES,BANGALORE-9	15	4158.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222076	61	EARLY CARE OF PLASTIC SURGICAL CASES	1959	120	6	U-26832-MUM	230.12	0x000054A200000000	1959-04-28 00:00:00	LIMITED STATES NAVY	12	363	0	B/28/3828-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222077	43	KADU MAKARANI	1960	120	6	U-29824-MUM	4045.00	0x0000561800000000	1960-05-06 00:00:00	SADHNA CHITRA	12	87	176	B/27555-MUM	105	109	107	N	SADHNA CHITRA	14	4045.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222078	45	27, MAVALLI CIRCLE	1986	120	4	224-U	3279.64	0x00007AE500000000	1986-02-20 00:00:00	S.N. CREATIONS, BANGALORE	12	87	176	BG-254	105	109	107	N	S.N. CREATIONS, BANGALORE	12	3279.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222079	61	SCIENCE AT YOUR SERVICE	1958	120	6	U-25042-MUM	417.27	0x000053A000000000	1958-08-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23066-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	417.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222080	61	THE MONKEY KING CREATES A RIOT IN HEAVEN	1960	120	6	U-29825-MUM	518.16	0x0000561800000000	1960-05-06 00:00:00	M. BHAVNANI	12	363	0	B/27990-MUM	105	110	107	N	M. BHAVNANI	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222081	59	VINTHA ANUBHAVAM	1990	122	4	081-A	3768.24	0x0000809200000000	1990-02-12 00:00:00	M/S. RAJU INTERNATIONAL,MADRAS	13	87	176	BG-976	105	109	107	N	M/S. RAJU INTERNATIONAL,MADRAS	16	3768.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222082	58	SUBASH	1996	122	3	CIL/3/0032/1996-CHE	4156.89	0x000089FD00000000	1996-09-19 00:00:00	M/S SIVA SHREE PICTURES	12	87	176	CIL/150/1996-CHE	105	109	107	N	M/S SIVA SHREE PICTURES	15	4225.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222083	61	LET'S ALL SING TOGETHER NO. 3	1958	120	6	U-25043-MUM	101.49	0x000053A000000000	1958-08-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23065-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222084	45	MATSARA	1990	120	4	848-U	4584.93	0x0000806A00000000	1990-01-03 00:00:00	M/S. JAYADURGA COMBINES,BANGALORE-21	12	87	176	BG-973	105	109	107	N	M/S. JAYADURGA COMBINES,BANGALORE-21	14	4584.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222085	70	SWRGICAL TREATMENT OF HYPERTENSION	1959	120	6	U-26833-MUM	175.56	0x000054A200000000	1959-04-28 00:00:00	DAVIS & GECK INC.	12	363	0	B/28/3829-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222086	45	THAVARU MANE	1986	120	4	225-U	4125.73	0x00007AE500000000	1986-02-20 00:00:00	MADHU ENTERPRISES, BANGALORE	12	87	176	BG-255	105	109	107	N	MADHU ENTERPRISES, BANGALORE	16	4425.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222087	61	FRENCH ROMANESQUE ART	1958	120	6	U-25044-MUM	228.6	0x000053A100000000	1958-08-14 00:00:00	RENE MARJAC	12	363	0	B/23071-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222088	61	THE MATCHMAKER	1958	120	6	U-25045-MUM	2763.92	0x000053A100000000	1958-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/23040-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2763.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222089	70	PURPOSEFUL SPLINTING FOLLOWING INQURIES OF THE HAND	1959	120	6	U-26834-MUM	123.44	0x000054A200000000	1959-04-28 00:00:00	DAVIS & GECK INC.	12	363	0	B/28/3830-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222090	44	THE U. S. S. R. TODAY NO. 9/1957 (HINDI & BENGALI)	1958	120	6	U-25046-MUM	114.90	0x000053A300000000	1958-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/23079-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222091	58	SUMANGALI SHOPPING & GOLD COVERING	2000	120	3	CIS/1/6048/2000-CHE	26.20	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/117/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	26.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222092	58	KUMAR SHIRTS & BOYS HALL	2000	120	3	CIS/1/6049/2000-CHE	30.18	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/118/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222093	44	THE U. S. S. R. TODAY NO. 8/1957	1958	120	6	U-25047-MUM	115.82	0x000053A300000000	1958-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/23078-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222094	61	PLASTIC AND RECONSTRUCTION SURGERY OF THE HAND	1959	120	6	U-26835-MUM	368.80	0x000054A300000000	1959-04-29 00:00:00	LIMITED STATES NAVY	12	363	0	B/28/3831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	368.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222095	58	P.P.R MARKETING AGENCY	2000	120	3	CIS/1/6050/2000-CHE	39.30	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/119/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	39.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222096	44	THE U. S. S. R. TODAY NO. 10/1957 (HINDI & BENGALI)	1958	120	6	U-25048-MUM	99.97	0x000053A300000000	1958-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/23081-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222097	61	L.G. PRODUCTS-ART COOL + A/C WHISEN - HONEY MOON	2002	120	3	CIS/1/11109/2002-CHE	28.65	0x000092A100000000	2002-10-10 00:00:00	M/S LOVE LINTAS & PARTNERS	12	368	0	CIS/274/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222098	61	JIVE	2000	120	3	CIS/1/6051/2000-CHE	28.65	0x00008F2E00000000	2000-05-10 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/114/2000-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222099	45	ABHIMAANA	1986	120	4	226-U	4148.59	0x00007AE600000000	1986-02-21 00:00:00	MOHAN MURALI PRODUCTIONS,BANGALORE	12	87	176	BG-260	105	109	107	N	MOHAN MURALI PRODUCTIONS,BANGALORE	15	4148.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222100	58	E MALE	2002	120	3	CIS/1/11110/2002-CHE	15.24	0x000092A100000000	2002-10-10 00:00:00	M/S CAMERON PRODUCTIONS	12	368	0	CIS/275/2002-CHE	105	110	107	N	M/S CAMERON PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222101	44	THE U. S. S. R. TODAY NO. 11/1957 (HINDI & BENGALI)	1958	120	6	U-25049-MUM	121.31	0x000053A300000000	1958-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/23083-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222102	49	VANITHA	2000	120	3	CIS/1/6052/2000-CHE	28.65	0x00008F2E00000000	2000-05-10 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/115/2000-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222103	58	BHARATH JEWELLERY	2002	120	3	CIS/1/11111/2002-CHE	50.92	0x000092A100000000	2002-10-10 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/276/2002-CHE	105	110	107	N	M/S LOVELY FILMS	1	50.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222104	61	STAKE OUT ON DOPE STREET - TRL	1958	120	6	U-25050-MUM	39.62	0x000053A300000000	1958-08-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22859-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222105	61	HERO PUCH	2000	120	3	CIS/1/6053/2000-CHE	28.65	0x00008F2E00000000	2000-05-10 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/120/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222106	58	BHARATH JEWELLERY SONG	2002	120	3	CIS/1/11112/2002-CHE	49.72	0x000092A100000000	2002-10-10 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/277/2002-CHE	105	110	107	N	M/S LOVELY FILMS	1	49.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222107	61	STAR TV NOVEMBER 2002	2002	120	3	CIS/1/11113/2002-CHE	30.48	0x000092A800000000	2002-10-17 00:00:00	M/S STAR INDIA PVT. LTD.	12	368	0	CIS/283/2002-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222108	70	NARCOSYNTHESIS	1959	120	6	U-26836-MUM	147.82	0x000054A300000000	1959-04-29 00:00:00	ALIRAM E. BENNETT & CORNELIA B. WILBUR	12	363	0	B/28/3832-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222109	44	NIMA SANDAL SOAP (HINDI,TELUGU,KANNADA,MALAYALAM & BENGALI)	2000	120	3	CIS/1/6054/2000-CHE	28.65	0x00008F2E00000000	2000-05-10 00:00:00	M/S PURNI ADVERTISING AGENCY PVT LTD	12	368	0	CIS/121/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222110	59	PREETHI 365 DAYS	2002	120	3	CIS/1/11114/2002-CHE	33.22	0x000092A800000000	2002-10-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.JS	12	368	0	CIS/278/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.JS	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222111	45	MARJALA	1986	120	4	217-U	3908.11	0x00007ACD00000000	1986-01-27 00:00:00	M.V. SUBRAMANYAM, BANGALORE	12	87	176	BG-231	105	109	107	N	M.V. SUBRAMANYAM, BANGALORE	14	3964.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222112	44	PARLE MONACO - PARTY	2000	120	3	CIS/1/6055/2000-CHE	18.90	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTEGRATED COMMUNICATIONS	12	368	0	CIS/122/2000-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222113	59	ACC-DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS/1/11115/2002-CHE	28.65	0x000092A800000000	2002-10-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.JS	12	368	0	CIS/279/2002-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.JS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222114	61	SONY AXN	2002	120	3	CIS/1/11116/2002-CHE	52.43	0x000092A800000000	2002-10-17 00:00:00	M/S AXN INDIA (SET INDIA LTD.)	12	368	0	CIS/280/2002-CHE	105	110	107	N	M/S EFX	1	52.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222115	44	PARLE MONACO - FEATHER & BALOON	2000	120	3	CIS/1/6056/2000-CHE	09.75	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTEGRATED COMMUNICATIONS	12	368	0	CIS/123/2000-CHE	105	110	107	N	M/S EFX	1	09.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222116	44	SAMSUNG MOUNTAIN CRICKET + PHIR SE PHOD KE DEKHO	2002	120	3	CIS/1/11117/2002-CHE	28.65	0x000092A800000000	2002-10-17 00:00:00	M/S INTERACTIVE TELEVISION	12	92	0	CIS/281/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222117	44	PARLE MONACO - HOSTEL	2000	120	3	CIS/1/6057/2000-CHE	18.90	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTEGRATED COMMUNICATIONS	12	368	0	CIS/124/2000-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222118	44	SAMSUNG MOUNTAIN CRICKET	2002	120	3	CIS/1/11118/2002-CHE	21.34	0x000092A800000000	2002-10-17 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/282/2002-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222119	44	PARLE MONACO - YOGA	2000	120	3	CIS/1/6058/2000-CHE	14.32	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTEGRATED COMMUNICATIONS	12	368	0	CIS/125/2000-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222120	49	ALUKKAS JEWELLERY	2002	120	3	CIS/1/11119/2002-CHE	34.45	0x000092AF00000000	2002-10-24 00:00:00	SHRI C.SENTHILKUMAR	12	368	0	CIS/284/2002-CHE	105	110	107	N	SHRI C.SENTHILKUMAR	1	34.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222121	49	FEROPLY	2000	120	3	CIS/1/6059/2000-CHE	14.35	0x00008F2E00000000	2000-05-10 00:00:00	M/S IMAGES	12	368	0	CIS/126/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222122	44	WHIRLPOOL REFRIGERATOR-SURPRISE PARTY	2002	120	3	CIS/1/11120/2002-CHE	28.65	0x000092AF00000000	2002-10-24 00:00:00	M/S EQUUS	12	368	0	CIS/285/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222123	45	COLLEGE HERO	1990	122	4	085-A	3678.00	0x000081B800000000	1990-12-03 00:00:00	M/S. ASHTA LAKSHMI CINE COMBINES, BANGALORE	12	87	176	BG-1100	105	109	107	N	M/S. ASHTA LAKSHMI CINE COMBINES, BANGALORE	13	3728.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222124	58	BRILLIANT TAILORS	2000	120	3	CIS/1/6060/2000-CHE	35.05	0x00008F2E00000000	2000-05-10 00:00:00	SHRI SURESH BARATH	12	368	0	CIS/127/2000-CHE	105	110	107	N	M/S MANVIN CINE ARTS	1	35.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222125	58	ALPENLIBE + MENTOS	2002	120	3	CIS/1/11121/2002-CHE	28.65	0x000092AF00000000	2002-10-24 00:00:00	M/S PERFETTI INDIA PVT. LTD.	12	368	0	CIS/286/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222126	45	GOLL MALL PART II	1990	120	4	1004-U	4211.00	0x000081BC00000000	1990-12-07 00:00:00	M/S. B.R. PRODUCTIONS, BANGALORE-9	12	87	176	BG-1146	105	109	107	N	M/S. B.R. PRODUCTIONS, BANGALORE-9	15	4217.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222127	58	CHLORMINT-COURT ROOM-INTERVIEW	2002	120	3	CIS/1/11122/2002-CHE	28.65	0x000092AF00000000	2002-10-24 00:00:00	M/S PERFETTI INDIA PVT. LTD	12	368	0	CIS/287/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222128	49	DELTAGRAN (MALAYALAM,TELUGU & KANNADA)	2000	120	3	CIS/1/6061/2000-CHE	28.04	0x00008F3600000000	2000-05-18 00:00:00	M/S SOFT EXPRESSION, CHENNAI	12	368	0	CIS/128/2000-CHE	105	110	107	N	M/S SOFT EXPRESSION, CHENNAI	1	28.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222129	61	AIRTEL	2002	120	3	CIS/1/11123/2002-CHE	27.45	0x000092AF00000000	2002-10-24 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/288/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222130	58	AIRTEL	2002	120	3	CIS/1/11124/2002-CHE	27.45	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/289/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222131	45	GANESHANA MADUVE	1990	120	4	0990-U	3870	0x000081A400000000	1990-11-13 00:00:00	M/S. KALAPRIYA C/O. SUJA INDUSTRIES, BANGALORE	12	87	176	BG-1128	105	109	107	N	M/S. KALAPRIYA C/O. SUJA INDUSTRIES, BANGALORE	14	3873.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222132	61	KAIRALI GRANITES & MARBLES	2000	120	3	CIS/1/6062/2000-CHE	30.48	0x00008F3600000000	2000-05-18 00:00:00	SHRI MARAYANAN R.V., COCHIN	12	368	0	CIS/130/2000-CHE	105	110	107	N	M/S V.EYE, COCHIN-18	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222133	59	AIRTEL	2002	120	3	CIS/1/11125/2002-CHE	27.45	0x000092F300000000	2002-12-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/290/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222134	49	AIRTEL	2002	120	3	CIS/1/11126/2002-CHE	27.45	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/291/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222135	59	THE DON	1996	122	3	CIL/3/0031/1996-CHE	3582.62	0x000089F700000000	1996-09-13 00:00:00	SHRI G.SURYANARAYANA	13	87	176	CIL/147/1996-CHE	105	109	107	N	M/S SRI UMA CHITRALAYA	14	3582.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222136	61	MASTER CARD - INDIA & BASE BALL	2000	120	3	CIS/1/6063/2000-CHE	28.65	0x00008F3600000000	2000-05-18 00:00:00	M/S MC.CAN ERICKSON, NEW DELHI	12	368	0	CIS/132/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222137	59	KAALA NAAGU	1990	120	4	0991-U	3627	0x000081A400000000	1990-11-13 00:00:00	M/S. SRI RAGHAVA MOVIES 21, MADRAS	13	87	170	BG-1132	105	109	107	N	M/S. SRI RAGHAVA MOVIES 21, MADRAS	16	3640.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222138	59	SIVA - SAKTHI	1996	122	3	CIL/3/0030/1996-CHE	3903.60	0x000089F400000000	1996-09-10 00:00:00	SHRI D.RAVIKUMAR	13	87	176	CIL/148/1996-CHE	105	109	107	N	M/S RAMALAYAM MOVIE LAND	15	3903.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222169	58	BAJAJ M 80	2002	120	3	CIS/1/11143/2002-CHE	28.38	0x000092C400000000	2002-11-14 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/308/2002-CHE	105	110	107	N	M/S EFX	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222139	58	MIYAMI METHIYADI (TAMIL & TELUGU)	2000	120	3	CIS/1/6064/2000-CHE	31.39	0x00008F3600000000	2000-05-18 00:00:00	SHRI KENNY FERNANDEZ, COCHIN	12	368	0	CIS/133/2000-CHE	105	110	107	N	M/S CHRYSALIS COMMUNICATIONS PVT LTD, COCHIN	1	31.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222140	45	AIRTEL	2002	120	3	CIS/1/11127/2002-CHE	27.45	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/292/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222141	58	APRIL MATHATHIL	2002	120	3	CIS/1/11128/2002-CHE	95.20	0x000092BD00000000	2002-11-07 00:00:00	S/SHRI V.NAYANAVEL, V.JAYAPRAKASH, M/S GJ CINEMA	12	368	0	CIS/301/2002-CHE	105	110	107	N	M/S GJ CINEMA	1	95.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222142	58	ADUTHA KATTAN	1996	122	3	CIL/3/0029/1996-CHE	3580.20	0x000089EE00000000	1996-09-04 00:00:00	M/S AJMAL MOVIE MAKERS	12	87	176	CIL/134/1996-CHE	105	109	107	N	M/S AJMAL MOVIE MAKERS	14	3657.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222143	45	FISCHER METHIYADI (KANNADA,MALAYALAM & HINDI)	2000	120	3	CIS/1/6065/2000-CHE	31.39	0x00008F3600000000	2000-05-18 00:00:00	SHRI KENNY FERNANDEZ, COCHIN	12	368	0	CIS/134/2000-CHE	105	110	107	N	M/S CHRYSALIS COMMUNICATIONS PVT LTD, COCHIN	1	31.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222144	49	SULTANA JEWELLERY	2002	120	3	CIS/1/11129/2002-CHE	32.65	0x000092BD00000000	2002-11-07 00:00:00	M/S KENNY FERNANDEZ PRODUS.	12	368	0	CIS/293/2002-CHE	105	110	107	N	SHRI C.SENTHIL KUMAR	1	32.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222145	59	S.P. SANGLIYANA	1990	120	4	0995-U	3454	0x000081AB00000000	1990-11-20 00:00:00	M/S. K.R. COMBINES, BANGALORE-3	13	87	170	BG-1125	105	109	107	N	M/S. K.R. COMBINES, BANGALORE-3	15	3453.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222146	44	MEN YORK LIFE INSURANCE	2002	120	3	CIS/1/11130/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/294/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222147	58	POTHYS	2000	120	3	CIS/1/6066/2000-CHE	14.63	0x00008F3600000000	2000-05-18 00:00:00	M/S AC FILMS, COIMBATORE	12	368	0	CIS/136/2000-CHE	105	110	107	N	SHRI AJIT KUMAR, COIMBATORE	1	14.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222148	61	MEN YORK LIFE INSURANCE	2002	120	3	CIS/1/11131/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/295/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222149	58	NEW YORK LIFE INSURANCE	2002	120	3	CIS/1/11132/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/296/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222150	58	TRAILER OF KUSHI	2000	120	3	CIS/1/6067/2000-CHE	149.35	0x00008F3B00000000	2000-05-23 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/135/2000-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	149.35	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222151	59	KANDUKURI GARMENTS	2002	120	3	CIS/1/11133/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S KANDUKURI GARMENTS (P) LTD.	12	368	0	CIS/297/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222152	61	BAJAJ - BRAVO	2000	120	3	CIS/1/6068/2000-CHE	30.48	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/137/2000-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222153	59	POWER TRAG	2002	120	3	CIS/1/11134/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S FLICKS MOTION PICTURE CO. PVT. LTD.	12	368	0	CIS/298/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222154	61	BAJAJ - LEGEND	2000	120	3	CIS/1/6069/2000-CHE	30.48	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/138/2000-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222155	44	POWER TRAG	2002	120	3	CIS/1/11135/2002-CHE	28.65	0x000092BD00000000	2002-11-07 00:00:00	M/S FLICKS MOTION PICTURE CO. PVT. LTD	12	368	0	CIS/299/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222156	61	BAJAJ - 999	2000	120	3	CIS/1/6070/2000-CHE	30.48	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/139/2000-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222157	44	JOSH ESCORTS	2002	120	3	CIS/1/11136/2002-CHE	48.95	0x000092BD00000000	2002-11-07 00:00:00	M/S FLICKS MOTION PICTURE CO. PVT. LTD	12	368	0	CIS/300/2002-CHE	105	110	107	N	M/S EFX	1	48.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222158	61	JK TYRES	2002	120	3	CIS/1/11137/2002-CHE	28.38	0x000092BD00000000	2002-11-07 00:00:00	M/S CONTREST ADVERTISING INDIA LTD.	12	368	0	CIS/302/2002-CHE	105	110	107	N	M/S EFX	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222159	45	SPINZ SINGLEZ	2000	120	3	CIS/1/6071/2000-CHE	28.66	0x00008F3C00000000	2000-05-24 00:00:00	M/S INTER FORMAT	12	368	0	CIS/141/2000-CHE	105	110	107	N	M/S INTER FORMAT	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222160	58	DELUXE GREEN LABEL	2002	120	3	CIS/1/11138/2002-CHE	28.69	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT. LTD.	12	368	0	CIS/303/2002-CHE	105	110	107	N	M/S MIND SCREEN PVT. LTD.	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222161	58	DALMIA CEMENT (TAMIL & MALAYALAM)	2000	120	3	CIS/1/6072/2000-CHE	13.75	0x00008F3C00000000	2000-05-24 00:00:00	M/S J.S	12	368	0	CIS/142/2000-CHE	105	110	107	N	M/S J.S	1	13.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222162	59	DELUXE GREEN LABEL	2002	120	3	CIS/1/11139/2002-CHE	28.69	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT. LTD.	12	368	0	CIS/304/2002-CHE	105	110	107	N	M/S MIND SCREEN PVT. LTD.	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222163	49	DELUXE GREEN LABEL	2002	120	3	CIS/1/11140/2002-CHE	28.69	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT. LTD	12	368	0	CIS/305/2002-CHE	105	110	107	N	M/S MIND SCREEN PVT. LTD	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222164	58	TRAILER OF APPU	2000	120	3	CIS/1/6073/2000-CHE	112.80	0x00008F3E00000000	2000-05-26 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD	12	368	0	CIS/140/2000-CHE	105	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD	1	112.80	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222165	45	DELUXE GREEN LABEL	2002	120	3	CIS/1/11141/2002-CHE	28.69	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN (P) LTD	12	368	0	CIS/306/2002-CHE	105	110	107	N	M/S MIND SCREEN (P) LTD	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222166	58	TARA TALCUM POWDER (TAMIL,KANNADA,TELUGU,MALAYALAM & HINDI)	2000	120	3	CIS/1/6074/2000-CHE	28.95	0x00008F3E00000000	2000-05-26 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/143/2000-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222167	58	LALAH'S MASALA	2002	120	3	CIS/1/11142/2002-CHE	28.65	0x000092C400000000	2002-11-14 00:00:00	M/S STARWARE COMMUNICATIONS	12	368	0	CIS/307/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222168	59	TRAILER OF MAHADEVI	2000	120	3	CIS/1/6075/2000-CHE	103.63	0x00008F3E00000000	2000-05-26 00:00:00	M/S TARANGA FILMS	12	368	0	CIS/146/2000-CHE	105	110	107	N	M/S TARANGA FILMS	1	103.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222170	49	ORAMA MARBLE PALACE	2002	120	3	CIS/1/11144/2002-CHE	19.22	0x000092C400000000	2002-11-14 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/309/2002-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	19.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222171	61	BOX AND COX (HIN, TAM, TEL, BEN)	1960	120	6	U-29826-MUM	60.96	0x0000561B00000000	1960-05-09 00:00:00	HERBERT MARSHALL	12	363	0	B/27994-MUM	105	110	107	N	ADVISION FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222172	44	TVS VICTOR	2002	120	3	CIS/1/11145/2002-CHE	28.98	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPRISES	12	368	0	CIS/311/2002-CHE	105	110	107	N	M/S AV ENTERPRISES	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222173	61	HBO PROMO TVC	2000	120	3	CIS/1/6076/2000-CHE	28.65	0x00008F4300000000	2000-05-31 00:00:00	M/S TEWA ANTHEM PVT LTD, CHENNAI	12	368	0	CIS/147/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222174	61	TVS VICTOR	2002	120	3	CIS/1/11146/2002-CHE	28.98	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPRISES	12	368	0	CIS/310/2002-CHE	105	110	107	N	M/S AV ENTERPRISES	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222175	61	ROOP TARANG (HIN, TAM, TEL)	1960	120	6	U-29827-MUM	15.24	0x0000561B00000000	1960-05-09 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27986-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222176	45	EASTERN CURRY MASALA	2000	120	3	CIS/1/6077/2000-CHE	20.14	0x00008F4400000000	2000-06-01 00:00:00	M/S TELLY WISE	12	368	0	CIS/149/2000-CHE	105	110	107	N	M/S TELLY WISE	1	20.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222177	58	KWALITY BISCUITS	2002	120	3	CIS/1/11147/2002-CHE	28.98	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPRISES	12	368	0	CIS/312/2002-CHE	105	110	107	N	M/S AV ENTERPRISES	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222178	70	DOMINANCE NEUROSIS AND AQQRESSION IN CATS	1959	120	6	U-26837-MUM	220.98	0x000054A300000000	1959-04-29 00:00:00	JULES H MASSERMAN AND P.W SIEVER	12	363	0	B/28/3833-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222179	61	POLAR PESTS (CARTOON)	1958	120	6	U-26138-MUM	179.83	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/24202-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222180	45	KWALITY BISCUITS	2002	120	3	CIS/1/11148/2002-CHE	28.98	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPRISES	12	368	0	CIS/313/2002-CHE	105	110	107	N	M/S AV ENTERPRISES	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222181	49	EASTERN CURRY MASALA	2000	120	3	CIS/1/6078/2000-CHE	20.14	0x00008F4400000000	2000-06-01 00:00:00	M/S TELLY WISE	12	368	0	CIS/150/2000-CHE	105	110	107	N	M/S TELLY WISE	1	20.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222182	61	FLIGHT TO NEW DELHI	1960	120	6	U-29828-MUM	178.61	0x0000561B00000000	1960-05-09 00:00:00	SCIENCE PICTURES IN ASSOCIATION WITH FILM COUNSELLORS	12	363	0	B/27916-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222183	49	CUTTCURA	2002	120	3	CIS/1/11149/2002-CHE	14.35	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPRISES	12	368	0	CIS/314/2002-CHE	105	110	107	N	M/S AV ENTERPRISES	1	14.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222184	61	SALMON YEGGS (CARTOON)	1958	120	6	U-26139-MUM	182.27	0x0000542B00000000	1958-12-30 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/24205-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222185	44	A BLESSING IN DISGUISE ALIAS CHUPPA VARDAAN	1960	120	6	U-29829-MUM	259.08	0x0000561B00000000	1960-05-09 00:00:00	R. M. DARGAN	12	363	0	B/27992-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222186	61	HYUNDAI SANTRO ZIP DRIVE - RESCUE & MARRIAGE	2000	120	3	CIS/1/6079/2000-CHE	28.65	0x00008F4400000000	2000-06-01 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/151/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222187	70	PINOCYTOSIS	1959	120	6	U-26838-MUM	77.72	0x000054A300000000	1959-04-29 00:00:00	THE WISTOR INSTITUTE	12	363	0	B/28/3834-MUM	105	110	108	N	LIMITED INFORMATION SERVICE	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222188	61	NOUTS CARLO	2002	120	3	CIS/1/11150/2002-CHE	28.65	0x000092C400000000	2002-11-14 00:00:00	SHRI VISHEL AHLUWALIA, M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/315/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222189	61	PRINCESS MARGARET'S WEDDING (WEDDING IN SPRINGTIME)	1960	120	6	U-29830-MUM	608.07	0x0000561C00000000	1960-05-10 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/28026-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	2	608.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222190	61	RADHA AND KRISHNA (HINDI, TAMIL, TELUGU, BENGALI.....)	1958	120	6	U-26140-MUM	604.41	0x0000542C00000000	1958-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24234-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	604.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222191	58	KOORAI IRUNTHAL KODI NANMAI	2000	120	3	CIS/1/6080/2000-CHE	32.04	0x00008F4500000000	2000-06-02 00:00:00	M/S ROSHAN MOVIE COM,	12	368	0	CIS/157/2000-CHE	105	110	107	N	M/S ROSHAN MOVIE COM,	1	32.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222192	61	ESPN SACHIN TIGER + FEW GOOD MEN	2002	120	3	CIS/1/11151/2002-CHE	40.54	0x000092C400000000	2002-11-14 00:00:00	M/S ESPN SOFTWARE (I) PVT. LTD.	12	368	0	CIS/316/2002-CHE	105	110	107	N	M/S EFX	1	40.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222193	61	TIME TO THINK	1960	120	6	U-29831-MUM	426.72	0x0000561C00000000	1960-05-10 00:00:00	INTERNATIONAL COMPUTORS & TABULATORS (INDIA) PRIVATE LTD.	12	363	0	B/27558-MUM	105	110	107	N	S. D. ENGINEER & SON	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222194	61	INDIAN NEWS REVIEW NO. 534 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-26141-MUM	295.65	0x0000542C00000000	1958-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24232-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222195	49	FERO PLY	2002	120	3	CIS/1/11152/2002-CHE	27.43	0x000092C400000000	2002-11-14 00:00:00	SHRI P.S.MANI	12	368	0	CIS/317/2002-CHE	105	110	107	N	SHRI P.S.MANI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222196	61	BAJAJ CHESS	2000	120	3	CIS/1/6081/2000-CHE	30.48	0x00008F4800000000	2000-06-05 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/156/2000-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222197	61	INDIAN NEWS REVIEW NO. 605 (HIN, TAM, TEL, BEN, PUN........)	1960	120	6	U-29832-MUM	265.48	0x0000561C00000000	1960-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28023-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222198	58	MENAKA CARDS	2002	120	3	CIS/1/11153/2002-CHE	28.96	0x000092C400000000	2002-11-14 00:00:00	M/S DREAMS N BRAINS	12	368	0	CIS/318/2002-CHE	105	110	107	N	M/S DREAMS N BRAINS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222228	59	C.B.I. SHANKAR	1990	120	4	0996-U	3837.00	0x000081AB00000000	1990-11-20 00:00:00	M/S. K.R. COMBINES, BANGALORE	13	87	170	BG-1126	105	109	107	N	M/S. K.R. COMBINES, BANGALORE	15	3836.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222199	61	METRO NEWS VOL. 901 (HINDI & BENGALI)	1958	120	6	U-26142-MUM	291.69	0x0000542C00000000	1958-12-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24229-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222200	61	PREFRONTAL LABOTOMY IN THE TREATMENT OF MENTAL DISORDERS	1959	120	6	U-26839-MUM	123.44	0x000054A300000000	1959-04-29 00:00:00	DEPT. OF NEUROLOGY, GEORGE WASHINGTON UNIVERSITY	12	363	0	B/28/3835-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222201	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 2/60	1960	120	6	U-29833-MUM	101.19	0x0000561E00000000	1960-05-12 00:00:00	FRENCH GOVT.	12	363	0	B/27216-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222202	61	GIVE AND TAKE (HINDI, TAMIL, TELUGU, BENGALI.....)	1958	120	6	U-26143-MUM	293.21	0x0000542C00000000	1958-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222203	58	SEITHI KATHAMBAM	2002	120	3	CIS/1/11154/2002-CHE	299.00	0x000092CB00000000	2002-11-21 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/321/2002-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	299.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222204	44	AAJ TAK - PAPERWALA & JAWAN	2000	120	3	CIS/1/6082/2000-CHE	28.65	0x00008F4800000000	2000-06-05 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/153/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222205	61	YOGA INSTRUCTIONAL SERIES - PART I	1960	120	6	U-29834-MUM	126.79	0x0000561E00000000	1960-05-12 00:00:00	AMA PRIVATE LTD.	12	88	0	B/27964-MUM	105	110	107	N	AMA PRIVATE LTD.	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222206	59	FARMTRAC - SIMRAN	2002	120	3	CIS/1/11155/2002-CHE	28.65	0x000092CC00000000	2002-11-22 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/319/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222207	70	CHOLELITHIASIS	1959	120	6	U-26840-MUM	251.46	0x000054A300000000	1959-04-29 00:00:00	DAVIS & GEEK INC.	12	363	0	B/28/3836-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222208	61	CARRIER A/C FROZEN BREATHLESS	2000	120	3	CIS/1/6083/2000-CHE	28.65	0x00008F4800000000	2000-06-05 00:00:00	M/S AIRCON INDIA LTD	12	368	0	CIS/155/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222209	44	EK BOOND	1958	120	6	U-26144-MUM	883.92	0x0000542C00000000	1958-12-31 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24178-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	3	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222210	61	SHEETAL	2002	120	3	CIS/1/11156/2002-CHE	29.57	0x000092CC00000000	2002-11-22 00:00:00	M/S AD FILM VALAS	12	368	0	CIS/320/2002-CHE	105	110	107	N	M/S EFX	1	29.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222211	61	SOLOMON & SHEBA TECHNIRAMA - TRL	1960	120	6	U-29835-MUM	50.29	0x0000561E00000000	1960-05-12 00:00:00	KING VIDOR PRODUCTION	12	94	0	B/27356-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222212	61	ANZ GRINDLAYS CREDIT CARD	2000	120	3	CIS/1/6084/2000-CHE	28.65	0x00008F4800000000	2000-06-05 00:00:00	M/S R.K.SWAMY/EBDO	12	368	0	CIS/154/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222213	44	SAMSUNG-MOUNTAIN CRICKET + SAMSUNG PLASMA	2002	120	3	CIS/1/11157/2002-CHE	35.97	0x000092CC00000000	2002-11-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/322/2002-CHE	105	110	107	N	M/S EFX	1	35.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222214	44	WRONG NUMBER	1959	120	6	U-26145-MUM	3587.80	0x0000542E00000000	1959-01-02 00:00:00	OM PRAKASH SETH, SOLAR ART PRODUCTIONS	12	87	176	B/23853-MUM	105	109	107	N	OM PRAKASH SETH, SOLAR ART PRODUCTIONS	14	3587.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222215	61	METRO NEWS VOL : 020 (HINDI, BENGALI)	1960	120	6	U-29836-MUM	293.82	0x0000561E00000000	1960-05-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28029-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222216	44	KRACKJACK	2002	120	3	CIS/1/11158/2002-CHE	14.33	0x000092CF00000000	2002-11-25 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/323/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222217	44	AAJ TAK - JAWAN & NETAJI	2000	120	3	CIS/1/6085/2000-CHE	28.65	0x00008F4800000000	2000-06-05 00:00:00	M/S CINE MEDIA (P) LTD	12	368	0	CIS/152/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222218	61	MEXICALI SCHEMOES (CARTOON)	1960	120	6	U-29837-MUM	185.01	0x0000561F00000000	1960-05-13 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27454-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222219	61	GOD'S LITTLE ACRE - TRL	1959	120	6	U-26146-MUM	63.09	0x0000542E00000000	1959-01-02 00:00:00	SIDNEY HARMON	12	94	0	B/23697-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222220	58	TRAILER OF KADAL SUGAMANATHU	2002	120	3	CIS/1/11159/2002-CHE	123.09	0x000092CF00000000	2002-11-25 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/324/2002-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	123.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222221	61	CAT'S PAW (CARTOON)	1960	120	6	U-29838-MUM	174.95	0x0000561F00000000	1960-05-13 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27456-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222222	70	FACIAL EXPRESSIONS OF A HUMAN AND CHINPANZEE INTANT FOLLOWING TASTE STIMULI	1959	120	6	U-26841-MUM	60.96	0x000054A300000000	1959-04-29 00:00:00	WINTHROF NIFES KELLOQQ	12	363	0	B/28/3839-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222223	61	MASTER CARD - ZIPPER	2002	120	3	CIS/1/11160/2002-CHE	14.35	0x000092D900000000	2002-12-05 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/325/2002-CHE	105	110	107	N	M/S EFX	1	14.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222224	61	MASTER CARD - FAMILY & ZIPPER	2000	120	3	CIS/1/6086/2000-CHE	28.65	0x00008F4900000000	2000-06-06 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/131/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222225	61	HANSEL & GRETAL (CARTOON)	1960	120	6	U-29839-MUM	119.17	0x0000561F00000000	1960-05-13 00:00:00	PRIMROSE PRODUCTION	12	88	0	B/27717-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222226	61	MASTER CARD - BOY FRIEND	2002	120	3	CIS/1/11161/2002-CHE	14.33	0x000092D900000000	2002-12-05 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/326/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222227	58	FAIR & LOVELY AND PONDS DREAM FLOWER TALC (TAMIL & HINDI)	2000	120	3	CIS/1/6087/2000-CHE	38.41	0x00008F4900000000	2000-06-06 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/158/2000-CHE	105	110	107	N	M/S EFX	1	38.41	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222229	61	MASTER CARD - INDIA	2002	120	3	CIS/1/11162/2002-CHE	14.33	0x000092D900000000	2002-12-05 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/327/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222230	61	SNOW WHITE & ROSE RED (CARTOON)	1960	120	6	U-29840-MUM	118.26	0x0000561F00000000	1960-05-13 00:00:00	PRIMROSE PRODUCTION	12	88	0	B/27716-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222231	61	EPIDERMIOLOGY OF MURINE TYPHUS	1959	120	6	U-26842-MUM	190.5	0x000054A300000000	1959-04-29 00:00:00	U.S. PUBLIC HEALTH	12	363	0	B/28/3840-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222232	61	MASTER CARD - CARDBOARD BOX	2002	120	3	CIS/1/11163/2002-CHE	14.33	0x000092D900000000	2002-12-05 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/328/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222233	44	FAIR & LOVELY (HINDI & TAMIL)	2000	120	3	CIS/1/6088/2000-CHE	23.48	0x00008F4900000000	2000-06-06 00:00:00	M/S AMMIRATI PURIS LINTAS	12	368	0	CIS/159/2000-CHE	105	110	107	N	M/S EFX	1	23.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222234	61	PUSS IN BOOTS (CARTOON)	1960	120	6	U-29841-MUM	118.26	0x0000561F00000000	1960-05-13 00:00:00	PRIMROSE PRODUCTION	12	88	0	B/27715-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222235	58	MAZHAINEER MAMATHAGUM	2002	120	3	CIS/1/11164/2002-CHE	30.48	0x000092D900000000	2002-12-05 00:00:00	M/S CHENNAI METROPOLITAN WATER SUPPLY AND SOWERAGE BOARD	12	368	0	CIS/329/2002-CHE	105	110	107	N	M/S CHENNAI METROPOLITAN WATER SUPPLY AND SOWERAGE BOARD	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222236	44	TATA KISSAN KENDRA	2000	120	3	CIS/1/6089/2000-CHE	14.33	0x00008F4900000000	2000-06-06 00:00:00	M/S CENESIS MEDIA PVT LTD	12	368	0	CIS/160/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222237	61	THUMBELINA	1960	120	6	U-29842-MUM	118.26	0x0000561F00000000	1960-05-13 00:00:00	PRIMROSE PRODUCTION	12	88	0	B/27718-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222238	58	VAAN MAZHAI SEMIPPOM	2002	120	3	CIS/1/11165/2002-CHE	30.78	0x000092D900000000	2002-12-05 00:00:00	M/S CHENNAI METROPOLITAN WATER SUPPLY AND SOWERAGE BOARD	12	368	0	CIS/330/2002-CHE	105	110	107	N	M/S CHENNAI METROPOLITAN WATER SUPPLY AND SOWERAGE BOARD	1	30.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222239	61	TAJ HOTELS - GOA	2000	120	3	CIS/1/6090/2000-CHE	14.33	0x00008F4900000000	2000-06-06 00:00:00	M/S REDIFFUSION DY & R LTD	12	368	0	CIS/161/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222240	61	STATISTICAL QUALITY CONTROL : ACCEPTENCE SAMPLING	1960	120	6	U-29843-MUM	199.94	0x0000561F00000000	1960-05-13 00:00:00	U. S. NAVY	12	88	0	B/27691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222241	44	BAJAJ SPIRIT	2002	120	3	CIS/1/11166/2002-CHE	14.32	0x000092D900000000	2002-12-05 00:00:00	M/S UFV SOFTWARE COMMUNICATIONS LTD.	12	368	0	CIS/331/2002-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222242	45	PREMA PARIKSHE	1990	120	4	1000-U	3786	0x000081B100000000	1990-11-26 00:00:00	M/S. BELLI CHUKKI PRODUCTIONS, BANGALORE-40	12	87	176	BG-1140	105	109	107	N	M/S. BELLI CHUKKI PRODUCTIONS, BANGALORE-40	14	3785.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222243	44	ESPN - SHARM'S	2002	120	3	CIS/1/11167/2002-CHE	28.96	0x000092E000000000	2002-12-12 00:00:00	M/S ESPN SOFTWARE (I) PVT. LTD.	12	368	0	CIS/332/2002-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222244	44	NIIT - EMPLOYEE & DAUGHTER (HINDI & ENGLISH)	2000	120	3	CIS/1/6091/2000-CHE	28.65	0x00008F4900000000	2000-06-06 00:00:00	M/S BINOY MITHRA KABERI PRODUCTIONS	12	368	0	CIS/162/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222245	61	STATISFICAL QUALITY CONTROL : PROCESS SAMPLING	1960	120	6	U-29844-MUM	130.45	0x0000561F00000000	1960-05-13 00:00:00	UNITED STATES ARMED FROCES	12	88	0	B/27692-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222246	44	ASHOK MASALA-CHAAT + COOKERY	2002	120	3	CIS/1/11169/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S KABERI PRODUCTIONS	12	368	0	CIS/334/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222247	71	RATHRI PAGAL	1990	120	4	1001-U	3351	0x000081B300000000	1990-11-28 00:00:00	M/S. K.R. FILMS, BANGALORE-82	12	87	170	BG-1142	105	109	107	N	M/S. K.R. FILMS, BANGALORE-82	12	3354.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222248	58	MAHARAJA SILKS & READYMADES	2000	120	3	CIS/1/6092/2000-CHE	30.18	0x00008F4900000000	2000-06-06 00:00:00	SHRI M.VAYAL SWAMY	12	368	0	CIS/163/2000-CHE	105	110	107	N	SHRI M.VAYAL SWAMY	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222249	61	ADVENT OF ANAESHTESIA	1960	120	6	U-29845-MUM	121.92	0x0000561F00000000	1960-05-13 00:00:00	MALLINCKRODT CHEMICALS	12	88	0	B/27883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222250	59	COMMISSIONER BHAGAVATH SINGH	1998	122	3	CIL/3/0097/1998-CHE	3508.59	0x00008C0A00000000	1998-02-26 00:00:00	SMT.C.MANJULA	13	87	176	CIL/19/1998-CHE	105	109	107	N	M/S SRI AKHILANDASWARI FILMS	14	3508.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222251	58	NO MARKS - STRAWBERRY + STEM	2002	120	3	CIS/1/11170/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TV	12	368	0	CIS/335/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222252	58	ALTEK LAMHERTZ	2000	120	3	CIS/1/6093/2000-CHE	28.96	0x00008F4900000000	2000-06-06 00:00:00	M/S COLORS	12	368	0	CIS/165/2000-CHE	105	110	107	N	M/S COLORS	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222253	69	FARRUKHABAD KI AUDYOGIK PARAMPARA	1960	120	6	U-29846-MUM	199.33	0x0000561F00000000	1960-05-13 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/27721-MUM	105	110	107	N	CINE UNIT OF INDIA PRIVATE LTD.	1	199.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222254	59	NO MARKS-STRAWBERRY + STEM	2002	120	3	CIS/1/11171/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/336/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222255	44	MIRZAPUR KI DEN	1960	120	6	U-29847-MUM	192.63	0x0000561F00000000	1960-05-13 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/27722-MUM	105	110	107	N	CINE UNIT OF INDIA PRIVATE LTD.	1	192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222256	58	KALKI	1996	122	3	CIL/3/0041/1996-CHE	4397.04	0x00008A2E00000000	1996-11-07 00:00:00	M/S KAVITHALAYAAPRODUCTIONS (P) LTD.	12	87	176	CIL/186/1996-CHE	105	109	107	N	M/S KAVITHALAYAAPRODUCTIONS (P) LTD.	14	4397.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222257	59	TRAILER OF MAHA RANI	2000	120	3	CIS/1/6094/2000-CHE	134.72	0x00008F4900000000	2000-06-06 00:00:00	M/S DUET CINEMA	12	368	0	CIS/166/2000-CHE	105	110	107	N	SHRI PRAKASHRAJ	1	134.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222258	49	NO MARKS-STRAWBERRY + STEM	2002	120	3	CIS/1/11172/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/337/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222259	44	TAJ KI NAGARIME	1960	120	6	U-29848-MUM	200.86	0x0000561F00000000	1960-05-13 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/27720-MUM	105	110	107	N	CINE UNIT OF INDIA PRIVATE LTD.	1	200.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222260	45	NO MARKS-STRAWBERRY + STEM	2002	120	3	CIS/1/11173/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/338/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222261	49	SCOOBEE DAY BAG	2000	120	3	CIS/1/6095/2000-CHE	43.30	0x00008F4B00000000	2000-06-08 00:00:00	SHRI ALLEX CHANDY	12	368	0	CIS/167/2000-CHE	105	110	107	N	SHRI ALLEX CHANDY	1	43.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222262	61	ALL I NEED IS A CONFERENCE	1960	120	6	U-29849-MUM	335.28	0x0000562000000000	1960-05-14 00:00:00	GENERAL ELECTRIC & HENRY STRANS & CO;	12	363	0	B/28033-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL, NEW DELHI	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222263	45	NIGOODA RAHASYA	1990	120	4	1002-U	3966	0x000081B400000000	1990-11-29 00:00:00	M/S. J.R.K. VISIONS, BANGALORE-30	12	87	176	BG-1137	105	109	107	N	M/S. J.R.K. VISIONS, BANGALORE-30	13	3980.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222264	61	DIVINE ATTRACTION	1996	122	3	CIL/3/0037/1996-CHE	2863.63	0x00008A1A00000000	1996-10-18 00:00:00	M/S M.B.M.PRODUCTIONS	13	87	176	CIL/165/1996-CHE	105	109	107	N	M/S M.B.M.PRODUCTIONS	14	2863.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222265	44	NO MARKS-STRAWBERRY + STEM	2002	120	3	CIS/1/11174/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/339/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222266	61	NO MARKS-STRAWBERRY + STEM	2002	120	3	CIS/1/11175/2002-CHE	28.65	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/340/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222267	44	NACHE NAGIN BAJE BEEN	1960	120	6	U-29850-MUM	3819.14	0x0000562000000000	1960-05-14 00:00:00	DEVI SHARMA JANATA CHITRA	12	87	176	B/27702-MUM	105	109	107	N	DEVI SHARMA JANATA CHITRA	15	3819.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222268	70	SOME BEHAVIOUR CHARACTERISTICS OF THE HUMAN AND A CHIMPANZEE INFANT IN THE SAME ENVIRONMENTS	1959	120	6	U-26843-MUM	121.92	0x000054A300000000	1959-04-29 00:00:00	WINTHROP NILES KELLOGG	12	363	0	B/28/3841-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222269	59	SUBHASH	1996	122	3	CIL/3/0038/1996-CHE	3932.55	0x00008A4300000000	1996-11-28 00:00:00	SHRI N.S.PRAKASH	13	87	176	CIL/169/1996-CHE	105	109	107	N	M/S LAKSHMI SAI FILMS	15	3932.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222270	49	KITTEX KUDAKAL	2000	120	3	CIS/1/6096/2000-CHE	30.48	0x00008F4B00000000	2000-06-08 00:00:00	SHRI ALLEX CHANDY	12	368	0	CIS/168/2000-CHE	105	110	107	N	SHRI ALLEX CHANDY	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222271	58	MAGAN	2002	120	3	CIS/1/11176/2002-CHE	131.67	0x000092E600000000	2002-12-18 00:00:00	SMT.VASUKI PANDIARAJAN	12	87	0	CIS/350/2002-CHE	105	110	107	N	M/S FILMS TODAY	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222272	61	TATA OPEN	2002	120	3	CIS/1/11177/2002-CHE	28.65	0x000092E600000000	2002-12-18 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/348/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222273	49	MANTHIRKA KUTHIRA	1996	122	3	CIL/3/0033/1996-CHE	4129.79	0x00008A0300000000	1996-09-25 00:00:00	SHRI P.T.ABRAHAM	13	87	176	CIL/153/1996-CHE	105	109	107	N	M/S BRAMMAPUTHRA FILMS	15	4129.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222274	59	TRAILER OF COMMISSIONER NARASIMHA NAIDU	2000	120	3	CIS/1/6097/2000-CHE	82.30	0x00008F4B00000000	2000-06-08 00:00:00	SHRI SURESH, M/S TRAX THEATRES	12	368	0	CIS/169/2000-CHE	105	110	107	N	M/S TRAX THEATRES	1	82.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222275	45	BARE NANNA MUDDINA RANI	1990	120	4	0959-U	4305	0x0000818700000000	1990-10-15 00:00:00	M/S. VIJAYA SHREE PRODUCTIONS, BANGALORE-10	12	87	176	BG-1105	105	109	107	N	M/S. VIJAYA SHREE PRODUCTIONS, BANGALORE-10	15	4305.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222276	61	MUSTAFA GOLD MART	2002	120	3	CIS/1/11178/2002-CHE	28.92	0x000092E700000000	2002-12-19 00:00:00	M/S GREEN HOUSE PRODUCTIONS	12	368	0	CIS/341/2002-CHE	105	110	107	N	M/S GREEN HOUSE PRODUCTIONS	1	28.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222277	49	SHALON CABLES	2000	120	3	CIS/1/6098/2000-CHE	25.32	0x00008F4B00000000	2000-06-08 00:00:00	SHRI P.G.PRONLAL	12	368	0	CIS/170/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	25.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222278	49	TAXI ARJUNA	2002	120	3	CIS/1/11179/2002-CHE	21.07	0x000092E700000000	2002-12-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/342/2002-CHE	105	110	107	N	SHRI SAMESH BABU	1	21.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222279	45	ASHOKA CHAKRA	1990	120	4	0961-U	3250	0x0000818800000000	1990-10-16 00:00:00	SRI DEVI FILMS, BANGALORE-3	12	87	176	BG-1106	105	109	107	N	SRI DEVI FILMS, BANGALORE-3	14	3257.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222280	58	BHIMA JEWELLERY (TAMIL & MALAYALAM)	2000	120	3	CIS/1/6099/2000-CHE	29.26	0x00008F4F00000000	2000-06-12 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/171/2000-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222281	49	SMILE	2002	120	3	CIS/1/11180/2002-CHE	15.86	0x000092E700000000	2002-12-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/343/2002-CHE	105	110	107	N	SHRI RAMESH BABI	1	15.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222282	70	EXPERIMENTS BPON A HUMAN AND A CHIMPANZEE INFANT AFTER SIX MONTHS OF ASSPERATEONT IN THE SAME ENVIRONMENTS	1959	120	6	U-26844-MUM	135.63	0x000054A300000000	1959-04-29 00:00:00	WINTHROP NILES KELLOGG	12	363	0	B/28/3842-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICES	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222283	49	CULTURE	2002	120	3	CIS/1/11181/2002-CHE	21.05	0x000092E700000000	2002-12-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/344/2002-CHE	105	110	107	N	SHRI RAMESH BABI	1	21.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222284	44	KINDNESS PAYS (KAR-BHALA-HO-BHALA)	1959	120	6	U-26147-MUM	74.06	0x0000542E00000000	1959-01-02 00:00:00	C. L. AGGARWAL	12	88	0	B/24223-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222285	45	CHALLENGE	1990	120	4	0973-U	3716	0x0000819000000000	1990-10-24 00:00:00	SRI LAKSHMI PRODUCTIONS, BANGALORE-9	12	87	176	BG-1102	105	109	107	N	SRI LAKSHMI PRODUCTIONS, BANGALORE-9	15	3734.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222286	49	MURAL PICNIC	2002	120	3	CIS/1/11182/2002-CHE	16.46	0x000092E700000000	2002-12-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/345/2002-CHE	105	110	107	N	SHRI RAMESH BABU	1	16.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222287	44	EK VISHESH PASAND	1958	120	6	U-25051-MUM	54.25	0x000053A300000000	1958-08-16 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/23069-MUM	105	110	107	N	S. K. SINGHAL	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222288	45	BETTADA THAYI	1986	120	4	214-U	3838.35	0x00007ABA00000000	1986-01-08 00:00:00	Y.V. RAO RAVI CHITRA FILMS, BANGALORE	12	87	176	BG-238	105	109	107	N	Y.V. RAO RAVI CHITRA FILMS, BANGALORE	14	3869.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222289	44	MINISTER	1959	120	6	U-26148-MUM	4494.58	0x0000542E00000000	1959-01-02 00:00:00	JAHANGIR PRODUCTIONS	12	87	176	B/24196-MUM	105	109	107	N	JAHANGIR PRODUCTIONS	16	4494.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222290	70	SWRGERY OF THE BILIARY TRAET	1959	120	6	U-26845-MUM	187.45	0x000054A500000000	1959-05-01 00:00:00	DAVIS & GEEK INC.	12	363	0	B/28/3843-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222291	61	MOTOROLA	2002	120	3	CIS/1/11183/2002-CHE	07.32	0x000092E700000000	2002-12-19 00:00:00	M/S O & M	12	368	0	CIS/346/2002-CHE	105	110	107	N	M/S EFX	1	07.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222292	58	TRAILER OF DHOOL	2002	120	3	CIS/1/11184/2002-CHE	82.61	0x000092E700000000	2002-12-19 00:00:00	SHRI A.N.RATHNAM	12	368	0	CIS/349/2002-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	82.61	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222293	61	MY GUN IS QUICK - TRL	1959	120	6	U-26149-MUM	56.08	0x0000542F00000000	1959-01-03 00:00:00	PARKLANE PICTURES INC.	12	94	0	B/20656-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222294	58	PENGALAI POATRUM KALAIGNAR ARASU	2000	120	3	CIS/1/6100/2000-CHE	290.00	0x00008F4F00000000	2000-06-12 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/164/2000-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222295	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 14/58	1958	120	6	U-25052-MUM	147.82	0x000053A300000000	1958-08-16 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22984-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR, FRENCH EMBASSY	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222296	61	SKELETAL FIXATION FOR FRAETURES OF MANDILILES	1959	120	6	U-26846-MUM	108.20	0x000054A500000000	1959-05-01 00:00:00	LIMITED STATES NAVY	12	363	0	B/28/3844-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICES	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222297	61	WAGON R DOBERMAN CHASE	2002	120	3	CIS/1/11185/2002-CHE	28.65	0x000092E700000000	2002-12-19 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/351/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222298	61	THE METRIC SYSTEM	1959	120	6	U-26150-MUM	121.92	0x0000542F00000000	1959-01-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/24213-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222299	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 15/58	1958	120	6	U-25053-MUM	124.96	0x000053A300000000	1958-08-16 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23024-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222300	61	THE LOON'S NECKLACE	1958	120	6	U-25054-MUM	128.93	0x000053A300000000	1958-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23063-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222301	70	SOME GENERAL REACTIONS OF A HUMAN AND A CHAMPANZEE INFANT AFTER SIX MONTH IN SAME ENVIRONMENT	1959	120	6	U-26847-MUM	130.45	0x000054A500000000	1959-05-01 00:00:00	WINTHROP NILES KELLOGG	12	363	0	B/28/3845-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222302	61	PROCESS CHARTS	1959	120	6	U-26151-MUM	182.88	0x0000542F00000000	1959-01-03 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/24220-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222303	61	NO LONGER VANISHING	1958	120	6	U-25055-MUM	308.15	0x000053A300000000	1958-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23067-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	308.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222304	61	A CAR IS A WOMAN (CARTOON)	1959	120	6	U-26152-MUM	198.12	0x0000542F00000000	1959-01-03 00:00:00	CALIFORNIA TEXAS OIL CO. LTD.	12	363	0	B/24224-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222305	70	COMPARATIVE TESTS ON A HUMAN & A CHIMPANZEE INFANT OF APPROXIMATELY THE SAME AGE	1959	120	6	U-26848-MUM	127.40	0x000054A500000000	1959-05-01 00:00:00	WINTHROF NILES KELLOGG	12	363	0	B/28/3846-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICE	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222306	61	HOG FAMILY SUPREME	1958	120	6	U-25056-MUM	189.89	0x000053A300000000	1958-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23017-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	189.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222307	61	LET'S TALK ABOUT FILMS	1958	120	6	U-25057-MUM	200.25	0x000053A300000000	1958-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23019-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222308	61	EFFEETS OF METALLIC IONS AND OSMOTIC DISTWELIANECS ON THE HEART	1959	120	6	U-26849-MUM	121.92	0x000054A500000000	1959-05-01 00:00:00	K. G. WAKIM PROFESSOR OF PHYSIOLOGY, INDIAN UNIVERSITY	12	363	0	B/28/3847-MUM	105	110	108	N	LIMITED STATES INFORMATION SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222309	61	UNDERWATER WARRIOR	1958	120	6	U-25058-MUM	2522.52	0x000053A500000000	1958-08-18 00:00:00	UNDERWATER PRODUCTIONS	12	87	176	B/22175-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2522.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222310	44	ANARI	1959	120	6	U-26153-MUM	4529.32	0x0000543100000000	1959-01-05 00:00:00	L. B. LACHMAN, L. B. FILMS	12	87	176	B/24121-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	17	4529.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222311	58	ROYAL AGENCIES COIMBATORE	1997	120	3	CIS/1/0101/1997-CHE	36.89	0x00008B2000000000	1997-07-07 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/138/1997-CHE	105	110	107	N	M/S LOVELY FILMS	1	36.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222312	61	STAR CRUISE GENERIC	2002	120	3	CIS/1/11186/2002-CHE	14.63	0x000092E700000000	2002-12-19 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/352/1997-CHE	105	110	107	N	M/S EFX	1	14.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222313	61	PLUTONIUM METAL PREPARATION	1959	120	6	U-26154-MUM	120.09	0x0000543100000000	1959-01-05 00:00:00	LOS ALAMOS SCIENTIFIC LABORATORY	12	363	0	B/24237-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222314	61	UNDERWATER WARRIOR - TRL	1958	120	6	U-25059-MUM	58.52	0x000053A500000000	1958-08-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22246-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222315	44	SUREKA FORBES	2002	120	3	CIS/1/11187/2002-CHE	28.65	0x000092E700000000	2002-12-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD	12	368	0	CIS/353/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222316	61	WEST SIDE YUVRAJ	2002	120	3	CIS/1/11188/2002-CHE	28.65	0x000092EF00000000	2002-12-27 00:00:00	M/S AMBIENCE D' AREY	12	368	0	CIS/354/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222317	58	SULZON SHIRTS	2006	120	3	CIS/1/19601/2006-CHE	21.65	0x0000988100000000	2006-11-22 00:00:00	SHRI T.VIJAY ANAND	12	87	0	CIS/209/2006-CHE	105	110	107	N	SHRI T.VIJAY ANAND	-1-	21.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222318	44	DO PHOOL	1958	120	6	U-25060-MUM	4406.79	0x000053A500000000	1958-08-18 00:00:00	AKHTAR SULTANA	12	87	176	B/22424-MUM	105	109	107	N	AKHTAR SULTANA	16	4406.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222319	44	MUKTI AIDS	2002	120	3	CIS/1/11189/2002-CHE	32.43	0x000092EF00000000	2002-12-27 00:00:00	M/S NEO WEST COAST PICTURES	12	368	0	CIS/355/2002-CHE	105	110	107	N	M/S EFX	1	32.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222320	61	UNION PACIFIC	1959	120	6	U-26850-MUM	3705.45	0x000054CC00000000	1959-06-09 00:00:00	PARMAOUNT PICTURES CORPORATION	12	87	176	B/28/3850-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3705.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222321	61	PLUTONIUM FUEL FABRICATION FOR M. T. R.	1959	120	6	U-26155-MUM	110.33	0x0000543100000000	1959-01-05 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/24238-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222322	44	ESPN DHABA	2002	120	3	CIS/1/11190/2002-CHE	14.38	0x000092F300000000	2002-12-31 00:00:00	M/S ESPN SOFTWARE (I) PVT. LTD.	12	368	0	CIS/356/2002-CHE	105	110	107	N	M/S EFX	1	14.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222323	58	S.K.DECORATIONS	1997	120	3	CIS/1/0102/1997-CHE	38.74	0x00008B2000000000	1997-07-07 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/139/1997-CHE	105	110	107	N	M/S LOVELY FILMS	1	38.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222324	45	USHA	1986	120	4	216-U	4314.21	0x00007ACD00000000	1986-01-27 00:00:00	M.V.M.S. PRASAD VINAYAKA CHITRA, MADRAS	12	87	176	BG-242	105	109	107	N	M.V.M.S. PRASAD VINAYAKA CHITRA, MADRAS	15	4326.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222325	58	HAMAM	2002	120	3	CIS/1/11191/2002-CHE	28.65	0x000092F300000000	2002-12-31 00:00:00	M/S SQUIRIDE PRODUCTIONS	12	368	0	CIS/357/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222326	44	TRAILER OF JALLAD	2006	120	3	CIS/1/19602/2006-CHE	77.85	0x0000988300000000	2006-11-24 00:00:00	SHRI P.L.AHUJA	13	87	0	CIS/209A/2006-CHE	105	110	107	N	M/S AMBIKA FILMS	1	77.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222327	44	TRAILER OF KALYUG KA ARJUN	1997	120	3	CIS/1/0103/1997-CHE	122.87	0x00008B2400000000	1997-07-11 00:00:00	SHRI B.G.UPADHAYAYA	12	368	0	CIS/140/1997-CHE	105	110	107	N	M/S ARUNA ENTERPRISES, CHENNAI	1	122.87	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222328	44	PREMIUM WINTER SHIELD CREAM	2002	120	3	CIS/1/11192/2002-CHE	28.65	0x000092F300000000	2002-12-31 00:00:00	M/S FCB ULKA ADVERTISING LTD.	12	368	0	CIS/358/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222329	49	LEXUS GOLD BEAUTY SOAP	2002	120	3	CIS/1/11193/2002-CHE	10.06	0x000092F300000000	2002-12-31 00:00:00	M/S ASHIQUE EXPORTS (P) LTD	12	368	0	CIS/359/2002-CHE	105	110	107	N	M/S ASHIQUE EXPORTS (P) LTD	1	10.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222330	44	ORIENT PSPO	1997	120	3	CIS/1/0104/1997-CHE	28.57	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT LTD., CHENNAI	12	368	0	CIS/141/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING PVT LTD., CHENNAI	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222331	44	TRAILER OF AAJ KA LAAWARIES	2006	120	3	CIS/1/19603/2006-CHE	103.95	0x0000988300000000	2006-11-24 00:00:00	SSHRI MOHD. SALAUDDIN YOUUSUF	13	87	0	CIS/210/2006-CHE	105	110	107	N	M/S S.S.FILMS:2006	1	103.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222332	58	ORIENT PSPO	1997	120	3	CIS/1/0105/1997-CHE	28.57	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT LTD., CHENNAI	12	368	0	CIS/142/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING PVT LTD., CHENNAI	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222333	61	ATLAS IN ORBIT	1959	120	6	U-26156-MUM	101.49	0x0000543100000000	1959-01-05 00:00:00	HEARST METROTONE NEWS	12	363	0	B/24250-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222334	61	APOLLO HOSPITAL	2006	120	3	CIS/1/19604/2006-CHE	15.22	0x0000988300000000	2006-11-24 00:00:00	M/S LAND MARVEL	13	87	0	CIS/211/2006-CHE	105	110	107	N	M/S LAND MARVEL	1	15.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222335	58	MANU	2002	120	3	CIS/1/11194/2002-CHE	310.54	0x000092F300000000	2002-12-31 00:00:00	SHRI S.ANUTHA KUMAR	12	87	0	CIS/360/2002-CHE	105	110	107	N	M/S VARSHAA FILMS	1	310.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222336	59	ORIENT PSPO	1997	120	3	CIS/1/0106/1997-CHE	28.57	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT LTD., CHENNAI	12	368	0	CIS/143/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING PVT LTD., CHENNAI	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222337	61	MICRO - DEFORMATION OF URANIUM	1959	120	6	U-26157-MUM	178.30	0x0000543100000000	1959-01-05 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/24236-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222338	61	THIS HAPPY FEELING - TRL	1958	120	6	U-25061-MUM	71.62	0x000053A500000000	1958-08-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23048-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222339	49	ORIENT PSPO	1997	120	3	CIS/1/0107/1997-CHE	28.57	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT LTD., CHENNAI	12	368	0	CIS/144/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING PVT LTD., CHENNAI	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222340	58	ANB KUMBAKONAM JEVELLERS	2006	120	3	CIS/1/19605/2006-CHE	42.67	0x0000988300000000	2006-11-24 00:00:00	M/S DREAM MEDIA COMMUNICATIONS	12	87	0	CIS/212/2006-CHE	105	110	107	N	M/S DREAM MEDIA COMMUNICATIONS	4	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222341	61	UNION PACIFIC - TRL	1959	120	6	U-26851-MUM	46.02	0x000054CC00000000	1959-06-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/3851-MUM	105	110	108	N	PARMANOUNT FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222342	61	RESEARCH REACTORS USA	1959	120	6	U-26158-MUM	351.73	0x0000543100000000	1959-01-05 00:00:00	LUTLE ENG. & MFG. CO.	12	363	0	B/24240-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	351.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222343	58	SINGARAYA NADAR & SONS, NAGARCOIL	2003	120	3	CIS/1/11196/2003-CHE	46.38	0x000092FC00000000	2003-01-09 00:00:00	SHRI G.SWAMINATHAN	12	368	0	CIS/1/2003-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD. CHENNAI	1	46.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222344	45	ORIENT PSPO	1997	120	3	CIS/1/0108/1997-CHE	28.57	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT LTD., CHENNAI	12	368	0	CIS/145/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING PVT LTD., CHENNAI	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222345	61	THIS HAPPY FEELING	1958	120	6	U-25062-MUM	2532.27	0x000053A500000000	1958-08-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/23047-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2532.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222346	49	SINGARAYA NADAR & SONS, NAGARCOIL	2003	120	3	CIS/1/11197/2003-CHE	46.32	0x000092FC00000000	2003-01-09 00:00:00	SHRI G.SWAMINATHAN	12	368	0	CIS/2/2003-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD, CHENNAI	1	46.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222347	61	CTC SANJEEVANI	2006	120	3	CIS/1/19606/2006-CHE	24.08	0x0000988A00000000	2006-12-01 00:00:00	M/S CTC COMPREHENSIVE TRAUMA CONSORTIUM	13	87	0	CIS/213/2006-CHE	105	110	107	N	M/S CTC COMPREHENSIVE TRAUMA CONSORTIUM	1	24.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222348	61	SOAP	1959	120	6	U-26852-MUM	119.78	0x000054CC00000000	1959-06-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3852-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222349	58	APCO CHAPPALS (TAMIL,TELUGU & MALAYALAM)	1997	120	3	CIS/1/0109/1997-CHE	33.87	0x00008B2400000000	1997-07-11 00:00:00	SHRI P.T.ALI	12	368	0	CIS/146/1997-CHE	105	110	107	N	SHRI P.T.ALI	1	33.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222350	61	BLUE PLANET	2003	120	3	CIS/1/11198/2003-CHE	28.65	0x000092FC00000000	2003-01-09 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA, NEW DELHI	12	368	0	CIS/3/2003-CHE	105	110	107	N	M/S EFX, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222351	58	JOS ALUKKAS JEWELLWRY ERODE	2006	120	3	CIS/1/1907/2006-CHE	13.72	0x0000988E00000000	2006-12-05 00:00:00	SHRI JOSEPH	12	87	0	CIS/214/2006-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222352	61	SAMOA	1958	120	6	U-25063-MUM	927.20	0x000053A500000000	1958-08-18 00:00:00	WALT DISNEY PRODUCTION	12	363	0	B/23056-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	4	927.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222353	58	TRAILER OF PAGAIVAN	1997	120	3	CIS/1/0110/1997-CHE	106.68	0x00008B2A00000000	1997-07-17 00:00:00	SHRI V.SUNDAR	12	368	0	CIS/149/1997-CHE	105	110	107	N	M/S VISWAS	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222354	61	TR OF FREAKY CHAKRA	2003	120	3	CIS/1/11199/2003-CHE	59.44	0x0000930300000000	2003-01-16 00:00:00	SHRI A.KRISHNAMURTHY	12	368	0	CIS/5/2003-CHE	105	110	107	N	SHRI A.KRISHNAMURTHY	1	59.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222355	49	ASTRAL CPVS	2003	120	3	CIS/1/11200/2003-CHE	29.00	0x0000930300000000	2003-01-16 00:00:00	SHRI T.S.PREMANAND, CHENNAI	12	368	0	CIS/4/2003-CHE	105	110	107	N	SHRI T.S.PREMANAND, CHENNAI	1	29.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222356	45	JOS ALUKKAS JEWELLERY	2006	120	3	CIS/1/1908/2006-CHE	13.72	0x0000988E00000000	2006-12-05 00:00:00	SHRI JOSEPH	13	87	0	CIS/215/2006-CHE	105	110	107	N	M/S DIGITAL EIGHT	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222357	61	PERRI - TRL	1958	120	6	U-25064-MUM	74.37	0x000053A500000000	1958-08-18 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/23055-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222358	58	GARUDA AUTO	1997	120	3	CIS/1/0111/1997-CHE	57.01	0x00008B3100000000	1997-07-24 00:00:00	M/S FAIR FOX FILMS INTERNATIONAL	12	368	0	CIS/150/1997-CHE	105	110	107	N	M/S FAIR FOX FILMS INTERNATIONAL	1	57.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222359	61	REACTOR FUEL PROCESSING	1959	120	6	U-26159-MUM	209.70	0x0000543100000000	1959-01-05 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	363	0	B/24239-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222360	45	BESTEN PUMP AGRICULTURE	2006	120	3	CIS/1/1909/2006-CHE	50.60	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/216/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222361	49	C.A.FRANCIS & SONS JEWELLERY	1997	120	3	CIS/1/0112/1997-CHE	42.67	0x00008B3700000000	1997-07-30 00:00:00	SMT.LATHA MENON	12	368	0	CIS/151/1997-CHE	105	110	107	N	SMT.LATHA MENON	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222362	45	BESTEN PUMB BOMESTIC	2006	120	3	CIS/1/1910/2006-CHE	22.89	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/217/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	22.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222363	44	IT HAPPENED IN OUR VILLAGE (TAM, TEL, BEN, GUJ, MAR, PUN.....)	1958	120	6	U-25065-MUM	757.42	0x000053A500000000	1958-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22599-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	757.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222364	44	EK THI LARKI	1959	120	6	U-26853-MUM	4500.37	0x000054CF00000000	1959-06-12 00:00:00	SHOREY FILMS	15	90	176	B/28/3849-MUM	105	109	107	N	THE ASSOCIATED PICTURES DISTRIBUTORS	17	4500.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222365	58	ASIAN MOTORS	1997	120	3	CIS/1/0113/1997-CHE	26.55	0x00008B3C00000000	1997-08-04 00:00:00	SHRI S.BALAJI	12	368	0	CIS/152/1997-CHE	105	110	107	N	SHRI S.BALAJI	1	26.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222366	61	EBR - I CORE DISASSEMBLY AFTER MELTDOWN	1959	120	6	U-26160-MUM	135.33	0x0000543100000000	1959-01-05 00:00:00	ARGONNE NATIONAL LABORATORY	12	363	0	B/24243-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222367	49	MALAYALA MANORAMA	1997	120	3	CIS/1/0114/1997-CHE	36.62	0x00008B3C00000000	1997-08-04 00:00:00	SHRI PROMODH	12	368	0	CIS/153/1997-CHE	105	110	107	N	SHRI PROMODH	1	36.62	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222368	49	BESTEN PUMP AGRICULTURE	2006	120	3	CIS/1/19611/2006-CHE	50.60	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/218/2006-CHE	105	110	107	N	M/S FAVORITE FILMS	-1-	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222369	61	IMITATION GENERAL - TRL	1958	120	6	U-25066-MUM	66.14	0x000053A500000000	1958-08-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23088-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222370	59	TRAILER OF KHAZANA	1997	120	3	CIS/1/0115/1997-CHE	99.40	0x00008B3C00000000	1997-08-04 00:00:00	SHRI M.VIJAY REDDY	12	368	0	CIS/154/1997-CHE	105	110	107	N	M/S SRINIVASA CREATIONS	1	99.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222371	45	NAA NINNA PREETHISUVE	1986	120	4	218-U	4055.03	0x00007ACF00000000	1986-01-29 00:00:00	MITHRALAYA, BANGALORE	12	87	176	BG-244	105	109	107	N	MITHRALAYA, BANGALORE	16	4115.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222372	49	BESTEN PUMP DOMESTIC	2006	120	3	CIS/1/1912/2006-CHE	22.89	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/219/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	-1-	22.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222373	61	GLASSHOUSE SALE	1959	120	6	U-26854-MUM	248.71	0x0000553E00000000	1959-10-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3854-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	248.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222374	58	ZIMBO - TRL	1958	120	6	U-25067-MUM	143.86	0x000053A600000000	1958-08-19 00:00:00	BASANT PICTURES	12	94	0	B/23068-MUM	105	110	107	N	BASANT PICTURES	1	143.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222375	61	NOVEL METHODS IN FUEL FABRICATION	1959	120	6	U-26161-MUM	142.95	0x0000543100000000	1959-01-05 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/24241-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222376	59	BESTERN PUMP AGRICULTURE	2006	120	3	CIS/1/19613/2006-CHE	50.60	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/220/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222377	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.415	1997	120	3	CIS/1/0116/1997-CHE	412.46	0x00008B4000000000	1997-08-08 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	368	0	CIS/155/1997-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	412.46	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
222378	61	PIGS ON EVERY FARM	1959	120	6	U-26855-MUM	284.07	0x0000553E00000000	1959-10-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3855-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222379	61	RUMPUS IN THE HAREM	1958	120	6	U-25068-MUM	410.56	0x000053A700000000	1958-08-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/21790-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	2	410.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222380	61	EBR - II FUEL CYCLE DEVELOPMENT	1959	120	6	U-26162-MUM	97.84	0x0000543100000000	1959-01-05 00:00:00	ARGONNE NATIONAL LABORATORY	12	363	0	B/24243A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222381	58	TRAILER OF ARANMANAI VAASAL	1997	120	3	CIS/1/0117/1997-CHE	91.44	0x00008B4300000000	1997-08-11 00:00:00	M/S SOUTHERN PICTURES	12	368	0	CIS/157/1997-CHE	105	110	107	N	M/S SOUTHERN PICTURES	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222382	59	BESTERN PUMP AGRICULTURE	2006	120	3	CIS/1/19614/2006-CHE	22.89	0x0000988E00000000	2006-12-05 00:00:00	SHRI DSR SUBASH	13	87	0	CIS/221/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	22.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222383	61	THE DECKS RAN RED - TRL	1959	120	6	U-26163-MUM	61.26	0x0000543300000000	1959-01-07 00:00:00	METRO GOLDWYN - MAYER	12	94	0	B/23990-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222384	49	PAZHERY JEWELLERS	1997	120	3	CIS/1/0118/1997-CHE	31.69	0x00008B4300000000	1997-08-11 00:00:00	M/S MARIVIL PRODUCTIONS	12	368	0	CIS/158/1997-CHE	105	110	107	N	M/S MARIVIL PRODUCTIONS	1	31.69	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222385	61	CLEAN MILK	1959	120	6	U-26856-MUM	139.59	0x0000553E00000000	1959-10-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3856-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222386	58	APOLLO HOSPITAL	2006	120	3	CIS/1/19615/2006-CHE	91.44	0x0000988C00000000	2006-12-03 00:00:00	M/S LAND MARVEL	13	87	0	CIS/232/2006-CHE	105	110	107	N	M/S LAND MARVEL	-1-	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222387	61	INDIAN NEWS REVIEW NO. 535 (HINDI, TAMIL, TELUGU & BENGALI)	1959	120	6	U-26164-MUM	298.39	0x0000543300000000	1959-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24254-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222388	61	INDIAN NEWS REVIEW NO. 515 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25069-MUM	292.60	0x000053A700000000	1958-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222389	61	DHANALAXMI JEWELLERY	1997	120	3	CIS/1/0119/1997-CHE	33.56	0x00008B4500000000	1997-08-13 00:00:00	M/S TELLYWISE, MS	12	368	0	CIS/156/1997-CHE	105	110	107	N	M/S TELLYWISE, MS	1	33.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222390	61	THE JAYHAWKERS - TRL	1960	120	6	U-29851-MUM	50.90	0x0000562300000000	1960-05-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/27728-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222391	61	APOLLO HOSPITAL	2006	120	3	CIS/1/19616/2006-CHE	15.22	0x0000988F00000000	2006-12-06 00:00:00	M/S LAND MARVEL	13	87	0	CIS/233/2006-CHE	105	110	107	N	M/S LAND MARVEL	1	15.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222392	61	METRO NEWS VOL. 902 (HINDI & BENGALI)	1959	120	6	U-26165-MUM	295.96	0x0000543300000000	1959-01-07 00:00:00	METRO GOLDWYN - MAYER	12	91	0	B/24257-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222393	61	METRO NEWS VOL. 834 (HINDI & BENGALI)	1958	120	6	U-25070-MUM	290.16	0x000053A700000000	1958-08-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23118-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222394	59	TRAILER OF VEEDERA POLICE	1997	120	3	CIS/1/0120/1997-CHE	115.82	0x00008B4A00000000	1997-08-18 00:00:00	M/S ESWARA SAI MOVIES	12	368	0	CIS/159/1997-CHE	105	110	107	N	M/S ESWARA SAI MOVIES, MS	1	115.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222395	44	POOJA KE PHOOL	1959	120	6	U-26166-MUM	33.52	0x0000543300000000	1959-01-07 00:00:00	OBERAI & CO. (INDIA)	12	363	0	B/24256-MUM	105	110	107	N	OBERAI & CO. (INDIA)	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222396	61	ONCE MORE WITH FEELING - TRL	1960	120	6	U-29852-MUM	79.55	0x0000562300000000	1960-05-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27665-MUM	105	110	108	N	COLUMBIA FILMSOF INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222397	61	U-238 RADIO ACTIVE SERIES	1958	120	6	U-25071-MUM	100.58	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL	12	88	0	B/23100-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222398	61	POULTRY ON THE GENERAL SARM	1959	120	6	U-26857-MUM	220.06	0x0000553E00000000	1959-10-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3857-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222399	61	THE OFFICE SUPERVISORS PROBLEM SERIES: - HOW MUCH CO-OPERATION	1959	120	6	U-26167-MUM	85.03	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/24218-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222400	44	CHAND MERE AJA	1960	120	6	U-29853-MUM	3906.92	0x0000562300000000	1960-05-17 00:00:00	RAM S. DARYANI	12	87	176	B/27618-MUM	105	109	107	N	RAM S. DARYANI	14	3906.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222401	58	CHAKRA GOLD TEA (TAMIL & TELUGU)	1997	120	3	CIS/1/0121/1997-CHE	20.45	0x00008B4A00000000	1997-08-18 00:00:00	SHRI RAJIV MENON	12	368	0	CIS/160/1997-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MS	1	20.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222402	61	SECTIONS AND CONVENTIONS	1958	120	6	U-25072-MUM	167.64	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23099-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222403	61	PICNIC POPULARITY	1960	120	6	U-29854-MUM	30.48	0x0000562300000000	1960-05-17 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28008-MUM	105	110	107	N	AIYARS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222404	61	THE OFFICE SUPERVISORS PROBLEM SERIES :- THE GRAPERINE	1959	120	6	U-26168-MUM	85.03	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/24217-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222405	61	SEED AND SCIENCE	1959	120	6	U-26858-MUM	137.16	0x0000553E00000000	1959-10-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3858-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222406	61	BUSINESS SUCCESS	1960	120	6	U-29855-MUM	30.48	0x0000562300000000	1960-05-17 00:00:00	HUNNAR PUBLICITY INDIA	12	363	0	B/28009-MUM	105	110	107	N	AIYARS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222407	59	TRAILER OF CHATTAM	1997	120	3	CIS/1/0122/1997-CHE	100.58	0x00008B4E00000000	1997-08-22 00:00:00	SHRI D.NAGESWAR RAO	12	368	0	CIS/162/1997-CHE	105	110	107	N	M/S S.V.S.ART PICTURES	1	100.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222408	61	THE OFFICE SUPERVISORS PROBLEM SERIES :- THE BRIGHT YOUNG NEWCOMER	1959	120	6	U-26169-MUM	85.34	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/24216-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222409	58	TRAILER OF NENJIRUKKUM VARAI	2006	120	3	CIS/1/19617/2006-CHE	74.07	0x0000988F00000000	2006-12-06 00:00:00	M/S BABA FILMS	12	87	0	CIS/234/2006-CHE	105	110	107	N	M/S BABA FILMS	1	74.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222410	61	BUDDHU & THE D.S.M.	1960	120	6	U-29856-MUM	108.50	0x0000562300000000	1960-05-17 00:00:00	HUNNAR PUBLICITY INDIA	12	363	0	B/28014-MUM	105	110	107	N	HUNNAR PUBLICITY	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222411	44	DWITIYA BHARAT SCOUTS & GUIDES JAMBOREE, JAIPUR	1958	120	6	U-25073-MUM	304.19	0x000053A700000000	1958-08-20 00:00:00	CHAIRMAN, JAMBOREE COMMITTEE RAJASTHAN STATE BHARAT SCOUTS & GUIDES, JAIPUR	12	88	0	B/22832-MUM	105	110	107	N	CHAIRMAN, JAMBOREE COMMITTEE RAJASTHAN STATE BHARAT SCOUTS & GUIDES, JAIPUR	3	304.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222412	61	THE OFFICE SUPERVISORS PROBLEM SERIES:- IN THE MIDDLE	1959	120	6	U-26171-MUM	85.34	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/24214-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222413	61	TITAN ALARM	1997	120	3	CIS/1/0123/1997-CHE	12.52	0x00008B5300000000	1997-08-27 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/164/1997-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD. MS	1	12.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222414	88	LES TOLES PLAQUEES D'ACIERS INOXYDABLES	1960	120	6	U-29857-MUM	201.16	0x0000562300000000	1960-05-17 00:00:00	LES FILMS DU BELIER	12	363	0	B/28016-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222415	61	COBRA WOMAN - TRL.	1959	120	6	U-26859-MUM	64.00	0x0000554D00000000	1959-10-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28/3859-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222416	58	AIDS II	1997	120	3	CIS/1/3104/1997-CHE	34.78	0x00008A9C00000000	1997-02-25 00:00:00	SHRI B.BABU SHANKAR	12	90	0	CIS/31/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	34.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222417	44	TRAILER NO.2 OF 'GURU'	2006	120	3	CIS/1/1918/2006-CHE	79.60	0x0000988F00000000	2006-12-06 00:00:00	SHRI G.SRIVASAN	13	87	0	CIS/235/2006-CHE	105	110	107	N	M/S MADRAS TALKIES	1	79.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222418	61	ORTHOGRAPHIC PROJECTION	1958	120	6	U-25074-MUM	204.21	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23094-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222419	44	CROCIN	1997	120	3	CIS/1/3105/1997-CHE	40.23	0x00008A9C00000000	1997-02-25 00:00:00	M/S SOUND & LIGHT	12	368	0	CIS/32/1997-CHE	105	110	107	N	M/S SOUND & LIGHT	1	40.23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
222420	44	VANDE MAATARAM	1997	120	3	CIS/1/0124/1997-CHE	145.70	0x00008B5300000000	1997-08-27 00:00:00	M/S T.V.I. PICTURES,	12	368	0	CIS/166/1997-CHE	105	110	107	N	M/S T.V.I. PICTURES, MS	1	145.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
222421	61	LE CUBISME	1960	120	6	U-29858-MUM	201.16	0x0000562300000000	1960-05-17 00:00:00	SPARTACUS FILMS-PIERRE ALIBERT	12	363	0	B/28017-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222422	61	THE OFFICE SUPERVISORS PROBLEM SERIES: - PROMOTION BY PASS	1959	120	6	U-26170-MUM	85.34	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILM	12	363	0	B/24215-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222423	44	HORLICKS	1997	120	3	CIS/1/3106/1997-CHE	40.26	0x00008A9E00000000	1997-02-27 00:00:00	M/S SOUND & LIGHT	12	368	0	CIS/33/1997-CHE	105	110	107	N	M/S SOUND & LIGHT	1	40.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222424	61	THE SCARF FROM SMYRNA	1960	120	6	U-29859-MUM	158.49	0x0000562300000000	1960-05-17 00:00:00	FILMS CARAVELLE PARIS CLAUDE CLERT	12	363	0	B/28018-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222425	53	HORLICKS	1997	120	3	CIS/1/3107/1997-CHE	40.26	0x00008A9F00000000	1997-02-28 00:00:00	M/S SOUND & LIGHT	12	368	0	CIS/34/1997-CHE	105	110	107	N	M/S SOUND & LIGHT	1	40.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222426	45	BROOKE BOND CAFE	1997	120	3	CIS/1/3108/1997-CHE	28.66	0x00008A9F00000000	1997-02-28 00:00:00	M/S TRENDS AD FILM MAKERS	12	368	0	CIS/35/1997-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222427	61	PROFONDEUR 4000	1960	120	6	U-29860-MUM	341.37	0x0000562300000000	1960-05-17 00:00:00	LA SOCIETE NATIONALE DES PETROLES D' AQUITAINE ROBERT COURTOT	12	363	0	B/28015-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	341.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222428	49	HARITHA CHAPPALS	1997	120	3	CIS/1/3109/1997-CHE	15.24	0x00008AA500000000	1997-03-06 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/36/1997-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222429	61	THE OFFICE SUPERVISORS PROBLEM SERIES:- THE FOLLOW THROUGH	1959	120	6	U-26172-MUM	85.03	0x0000543300000000	1959-01-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/24219-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222430	44	BAROOD - TRL	1960	120	6	U-29861-MUM	87.78	0x0000562300000000	1960-05-17 00:00:00	SUPER PICTURES	12	94	0	B/28036-MUM	105	110	107	N	SUPER PICTURES	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222431	61	SIMPLE DEVELOPMENTS	1958	120	6	U-25075-MUM	121.92	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23095-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222432	49	CIZER WATCH	1997	120	3	CIS/1/3110/1997-CHE	14.33	0x00008AA500000000	1997-03-06 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/37/1997-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
222433	58	TRAILER NO.1 & SONG NOS.1 & 2 OF THE FILM 'INNIME NANGATHAN	2006	120	3	CIS/1/19619/2006-CHE	315.79	0x0000989100000000	2006-12-08 00:00:00	M/S MAYABIMBHAM MEDIA (P) LTD	12	366	0	CIS/236/2006-CHE	105	110	107	N	M/S MAYABIMBHAM MEDIA (P) LTD	1	315.79	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222434	61	INDIAN NEWS REVIEW NO. 606 (HIN, TAM, TEL, BEN, MAR.......)	1960	120	6	U-29862-MUM	295.35	0x0000562400000000	1960-05-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28060-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222435	61	MAHATMA GANDHI - THE 20TH CENTURY PROPHET	1959	120	6	U-26173-MUM	2196.08	0x0000543300000000	1959-01-07 00:00:00	AMERICAN ACADEMY FOR ASIAN STUDIES	12	87	176	B/24265-MUM	105	109	108	N	GANDHI SMARAK NIDHI	8	2196.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222436	61	GOAL KEEPING & THROWING IN	1959	120	6	U-26860-MUM	100.88	0x0000555500000000	1959-10-24 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/28/3861-MUM	105	110	108	N	AMA PRIVATE LTD.	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222437	61	METHODS ANALYSIS	1958	120	6	U-25076-MUM	117.34	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23096-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222438	58	TAMILNADU GOVT NEWSREEL BULLETIN NO.412	1997	120	3	CIS/1/3111/1997-CHE	352.00	0x00008AA600000000	1997-03-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	87	0	CIS/38/1997-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222439	58	MALABAR GOLD	2006	120	3	CIS/1/19620/2006-CHE	28.65	0x0000989700000000	2006-12-14 00:00:00	M/S IMC ADVERTISING PVT LTD.	12	366	0	CIS/237/2006-CHE	105	110	107	N	M/S IMC ADVERTISING PVT LTD.	1	28.65	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222440	61	SINK THE BISMARCK - TRL	1960	120	6	U-29863-MUM	98.45	0x0000562400000000	1960-05-18 00:00:00	JOHN BRABOURNE	12	94	0	B/27670-MUM	105	110	108	N	20TH CENTURY FOX CORP. (1) PRIVATE LTD.	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222441	61	CARNOT CYCLE	1958	120	6	U-25077-MUM	96.01	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23098-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222442	61	CITYMAN TROUSERS	1997	120	3	CIS/1/3112/1997-CHE	19.20	0x00008AA600000000	1997-03-07 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/39/1997-CHE	105	110	107	N	SHRI ISAAC THOMAS KOTTUKAPALLY	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222443	58	TRAILER OF 'MAZHAI THULI MAZHAI THULI	2006	120	3	CIS/1/19621/2006-CHE	117.98	0x0000989700000000	2006-12-14 00:00:00	M/S LIGHTS ON FILMS	12	366	0	CIS/238/2006-CHE	105	110	107	N	M/S LIGHTS ON FILMS	1	117.98	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222444	61	MODELS SAVE MILLIONS (HIN, TAM, TEL, BEN, MAR......)	1960	120	6	U-29864-MUM	306.93	0x0000562400000000	1960-05-18 00:00:00	AMA (PRIVATE) LTD. FOR FILMS DIVISION	12	363	0	B/27592-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	306.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222445	59	CROCIN	1997	120	3	CIS/1/3113/1997-CHE	40.23	0x00008AA600000000	1997-03-07 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/40/1997-CHE	105	110	107	N	M/S THE KAILASH PICTURE COMPANY	1	40.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222446	61	PICTORIAL SKETCHING	1958	120	6	U-25078-MUM	121.92	0x000053A700000000	1958-08-20 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23097-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222447	45	CROCIN	1997	120	3	CIS/1/3114/1997-CHE	40.23	0x00008AA600000000	1997-03-07 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/41/1997-CHE	105	110	107	N	M/S THE KAILASH PICTURE COMPANY	1	40.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222448	58	FANTA	2006	120	3	CIS/1/19622/2006-CHE	14.98	0x0000989700000000	2006-12-14 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	366	0	CIS/239/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	14.98	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222449	61	PLANNING FOR BETTER LIVING (HIN, TAM, TEL, BEN, MAR.......)	1960	120	6	U-29865-MUM	531.26	0x0000562500000000	1960-05-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28062-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	531.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222450	61	CENTRAL AMERICA	1959	120	6	U-26861-MUM	120.70	0x0000556800000000	1959-11-12 00:00:00	ENCYCLOPAEDIA BRIANNICA FILMS INC.	12	363	0	B/28/3862-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRORY PRIVATE LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222451	61	METRO NEWS VOL. 833 (HINDI & BENGALI)	1958	120	6	U-25079-MUM	293.52	0x000053A700000000	1958-08-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23075-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222452	61	MY WORD IS MY BOND	1960	120	6	U-29866-MUM	243.84	0x0000562500000000	1960-05-19 00:00:00	ROBERT ANGEL	12	88	0	B/28028-MUM	105	110	108	N	M. R. DHAWAN, PRESIDENT DELHI STOCK EXCHANGE NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222453	59	HIGASHI SHRIMP FEEDS	1997	120	3	CIS/1/0125/1997-CHE	31.37	0x00008B5300000000	1997-08-27 00:00:00	M/S MOTION GRAPHICS PRIVATE LIMITED	12	368	0	CIS/165/1997-CHE	105	110	107	N	M/S MOTION GRAPHICS PRIVATE LIMITED	1	31.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222454	59	TRAILER OF ROWDY MOGUDU-GHARANA PELLAM	1997	120	3	CIS/1/3115/1997-CHE	106.68	0x00008AA900000000	1997-03-10 00:00:00	M/S VENKATA SAI ARTS	12	368	0	CIS/23/1997-CHE	105	110	107	N	M/S VENKATA SAI ARTS	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222455	61	SPACE DESTINATION	2006	120	3	CIS/1/19623/2006-CHE	29.88	0x0000989800000000	2006-12-15 00:00:00	SHRI I.D.RAFI	13	366	0	CIS/240/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.88	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222456	61	IT TOOK TIME NO. 3	1960	120	6	U-29867-MUM	25.90	0x0000562500000000	1960-05-19 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28025-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222457	61	PEOPLE OF THE NAGA HILLS (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25080-MUM	558.08	0x000053A700000000	1958-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23031-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	558.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222458	58	TRAILER OF KALYANA VAIBOGAM	1997	120	3	CIS/1/0126/1997-CHE	106.68	0x00008B5800000000	1997-09-01 00:00:00	SHRI KARTHIGEYAN	12	368	0	CIS/167/1997-CHE	105	110	107	N	M/S GOMATHI SHANKAR FILMS	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222459	59	TUMMS	1997	120	3	CIS/1/3116/1997-CHE	15.24	0x00008AAD00000000	1997-03-14 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/45/1997-CHE	105	110	107	N	M/S THE KAILASH PICTURE COMPANY	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222460	59	TRAILER OF 'DANCER'	2006	120	3	CIS/1/19624/2006-CHE	89.34	0x0000989800000000	2006-12-15 00:00:00	M/S KR INFOTAINMENT(P) LTD	13	366	0	CIS/241/2006-CHE	105	110	107	N	M/S KR INFOTAINMENT(P) LTD	1	89.34	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
222461	61	SEIZURE : THE MEDICAL TREATMENT AND SOCIAL PROBLEMS OF EPILEPSY	1959	120	6	U-26174-MUM	503.22	0x0000543400000000	1959-01-08 00:00:00	U. S. VETERANS ADMINISTRATION	12	363	0	B/24008-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	503.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222462	61	FISHERMEN OF SKELETON COAST	1960	120	6	U-29868-MUM	296.57	0x0000562500000000	1960-05-19 00:00:00	AFRICAN FILM PRODUCTIONS	12	363	0	B/28007-MUM	105	110	108	N	20TH CENTURY FOX CORP.(1) PRIVATE LIMITED	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222463	45	TUMMS	1997	120	3	CIS/1/3117/1997-CHE	15.24	0x00008AAD00000000	1997-03-14 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/45A/1997-CHE	105	110	107	N	M/S THE KAILASH PICTURE COMPANY	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222464	61	BLOOD AND SAND	1959	120	6	U-26862-MUM	3578.04	0x0000556D00000000	1959-11-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPR.	12	87	176	B/28/3865-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) PRIVATE LTD.	14	3578.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222465	58	GOLD WINNER	1997	120	3	CIS/1/0127/1997-CHE	20.75	0x00008B5800000000	1997-09-01 00:00:00	M/S BLOSSOMM	12	368	0	CIS/168/1997-CHE	105	110	107	N	M/S BLOSSOMM	1	20.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222466	61	ASSAM (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25081-MUM	431.90	0x000053A800000000	1958-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23032-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222467	58	MAHINDRA TRACTORS	1997	120	3	CIS/1/3118/1997-CHE	28.35	0x00008AB000000000	1997-03-17 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	368	0	CIS/46/1997-CHE	105	110	107	N	M/S THE KAILASH PICTURE COMPANY	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222468	58	MALABAR GOLD	2006	120	3	CIS/1/19625/2006-CHE	14.33	0x0000989C00000000	2006-12-19 00:00:00	M/SIMC ADVERDISING PVT.LTD	13	87	0	CIS/242/2006-CHE	105	110	107	N	M/SIMC ADVERDISING PVT.LTD	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222469	58	CHETTINAD CEMENT (TAMIL & MALAYALAM)	1997	120	3	CIS/1/0128/1997-CHE	14.94	0x00008B5800000000	1997-09-01 00:00:00	SHRI S.RAMJHI	12	368	0	CIS/169/1997-CHE	105	110	107	N	M/S DRUCCKER HAARVURD VISION	1	14.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222470	49	POPPY	1997	120	3	CIS/1/3119/1997-CHE	76.20	0x00008AB300000000	1997-03-20 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	368	0	CIS/47/1997-CHE	105	110	107	N	M/S MATHEW PAUL PRODUCTIONS	1	76.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222471	61	HELL BENT FOR GLORY	1958	120	6	U-25082-MUM	2542.64	0x000053A800000000	1958-08-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22430-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2542.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222472	61	U. S. S. R. TODAY NO. 6/1959	1960	120	6	U-29869-MUM	121.31	0x0000562500000000	1960-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/28035-MUM	105	110	108	N	SOVEXPORT FILM	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222473	58	OORARINDHA RAGASIUM	1997	120	3	CIS/1/3120/1997-CHE	54.86	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	368	0	CIS/48/1997-CHE	105	110	107	N	M/S MADRAS FERTILIZERS LIMITED	1	54.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222474	59	RATNA PLASTICS PVT LTD	1997	120	3	CIS/1/0129/1997-CHE	33.86	0x00008B5A00000000	1997-09-03 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/171/1997-CHE	105	110	107	N	M/S R.M.MOVIES	1	33.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222475	61	THE NEW AGE OF ARCHITECTURE	1959	120	6	U-26175-MUM	453.54	0x0000543400000000	1959-01-08 00:00:00	TRANSFILM, INC.	12	363	0	B/24153-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	453.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222476	44	LAGEY SAL SAL (IT TOOK TIME NO. 3)	1960	120	6	U-29870-MUM	24.68	0x0000562500000000	1960-05-19 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28024-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	24.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222477	61	KINGS GO FORTH	1958	120	6	U-25083-MUM	2957.47	0x000053A800000000	1958-08-21 00:00:00	FRANK ROSS	12	87	176	B/22971-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2957.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222478	59	OORARIGINA VISHAYAM	1997	120	3	CIS/1/3121/1997-CHE	54.86	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	368	0	CIS/49/1997-CHE	105	110	107	N	M/S MADRAS FERTILIZERS LIMITED	1	54.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222479	59	KANKATALA SILK PALACE	1997	120	3	CIS/1/0130/1997-CHE	29.00	0x00008B5A00000000	1997-09-03 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/172/1997-CHE	105	110	107	N	M/S R.M.MOVIES	1	29.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222480	45	OORIGE GOTHIRUVA VISHAYA	1997	120	3	CIS/1/3122/1997-CHE	54.86	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	368	0	CIS/50/1997-CHE	105	110	107	N	M/S MADRAS FERTILIZERS LIMITED	1	54.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222481	44	CIRCUS (TAM, TEL, BEN)	1960	120	6	U-29871-MUM	53.34	0x0000562500000000	1960-05-19 00:00:00	J. WALTER THOMPSON & CO. PVT. LTD.	12	363	0	B/28049-MUM	105	110	107	N	J. WALTER THOMPSON & CO. PVT. LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222482	44	TUMS	1997	120	3	CIS/1/3123/1997-CHE	15.24	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	368	0	CIS/51/1997-CHE	105	110	107	N	M/S MEGA SCREEN ADVERTISING & MARKETING	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222483	58	VANDE MATARAM	1997	120	3	CIS/1/0131/1997-CHE	145.70	0x00008B5A00000000	1997-09-03 00:00:00	SHRI G.BHARAT	12	368	0	CIS/173/1997-CHE	105	110	107	N	SHRI G.BHARAT	1	145.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222484	53	TUMS	1997	120	3	CIS/1/3124/1997-CHE	15.24	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	368	0	CIS/52/1997-CHE	105	110	107	N	M/S MEGA SCREEN ADVERTISING & MARKETING	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222485	53	CROCIN	1997	120	3	CIS/1/3125/1997-CHE	40.23	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	368	0	CIS/53/1997-CHE	105	110	107	N	M/S MEGA SCREEN ADVERTISING & MARKETING	1	40.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222486	61	U.S.S.R. TODAY NO. 7/1959	1960	120	6	U-29872-MUM	117.95	0x0000562500000000	1960-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/28034-MUM	105	110	108	N	SOVEXPORT FILM	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222487	44	ASIAN PAINTS	1997	120	3	CIS/1/0132/1997-CHE	39.63	0x00008B5A00000000	1997-09-03 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/174/1997-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	39.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222488	61	ENEMY FROM SPACE - TRL	1958	120	6	U-25084-MUM	56.99	0x000053A800000000	1958-08-21 00:00:00	HAMMER FILM PRODUCTIONS LTD.	12	94	0	B/20141-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222489	61	HONG KONG BANK	1997	120	3	CIS/1/0133/1997-CHE	28.65	0x00008B5C00000000	1997-09-05 00:00:00	M/S HONG KONG AND SHANGHAI BANKING CORPN	12	368	0	CIS/175/1997-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222490	61	METRO NEWS VOL 021 (HINDI, BENGALI)	1960	120	6	U-29873-MUM	298.70	0x0000562600000000	1960-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28056-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222491	58	AMMA AYURVEDIC SOAP	1997	120	3	CIS/1/3126/1997-CHE	73.15	0x00008AB300000000	1997-03-20 00:00:00	SHRI N.THAKAPPAN	12	368	0	CIS/54/1997-CHE	105	110	107	N	M/S S.N.LABORATORIES	1	73.15	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222492	61	NOT BY CHANCE	1958	120	6	U-25085-MUM	316.38	0x000053A800000000	1958-08-21 00:00:00	AGRA FILMS INC.	12	88	0	B/23089-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222493	49	EASTERN CURRY POWDER	1997	120	3	CIS/1/0134/1997-CHE	15.88	0x00008B6200000000	1997-09-11 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	368	0	CIS/176/1997-CHE	105	110	107	N	M/S MATHEW PAUL PRODUCTIONS	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222494	61	SABOTEUR - TRL	1960	120	6	U-29874-MUM	52.42	0x0000562700000000	1960-05-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/28042-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222495	59	TRAILER OF ARAVIND	1997	120	3	CIS/1/3127/1997-CHE	103.80	0x00008AB400000000	1997-03-21 00:00:00	SHRI VAKADA ANJAN KUMAR	12	368	0	CIS/43/1997-CHE	105	110	107	N	M/S V.V.CREATIONS COMBINES	1	108.22	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222496	60	GOLDEN PRODUCT	1958	120	6	U-25086-MUM	39.62	0x000053A800000000	1958-08-21 00:00:00	SHRI GURU BACHAN SINGH	12	363	0	B/23156-MUM	105	110	107	N	G. B. PRABHU	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222497	58	TRAILER OF RATCHAKAN	1997	120	3	CIS/1/0135/1997-CHE	181.36	0x00008B6200000000	1997-09-11 00:00:00	SHRI K.T.KUNJUMON	12	368	0	CIS/177/1997-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL	1	181.36	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222498	61	SABOTEUR	1960	120	6	U-29875-MUM	3033.97	0x0000562700000000	1960-05-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28041-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, METRO HOUSE,	11	3033.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222499	61	ATOMS FOR PEACE: PART VII - ATOMIC POWER AND THE UNITED STATES	1959	120	6	U-26176-MUM	294.74	0x0000543400000000	1959-01-08 00:00:00	INTERNATIONAL FILM PRODUCERS, INC.	12	363	0	B/24155-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	294.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222500	54	YAMLA JATT	1960	120	6	U-29876-MUM	3702.40	0x0000562700000000	1960-05-21 00:00:00	G. D. TALWAR	12	87	176	B/28019-MUM	105	109	107	N	A. S. FILMS	14	3702.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222501	59	GOLD RIBAND AQUA PURA	1997	120	3	CIS/1/0136/1997-CHE	16.17	0x00008B6200000000	1997-09-11 00:00:00	M/S TVI PICTURES	12	368	0	CIS/178/1997-CHE	105	110	107	N	M/S TVI PICTURES	1	16.17	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222502	61	FABRICATION OF RESEARCH REACTOR FUEL ELEMENTS	1958	120	6	U-25087-MUM	219.76	0x000053A800000000	1958-08-21 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	88	0	B/23090-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222503	61	PLAYING THE GAME (HIN, TAM, TEL, BEN, GUJ.......)	1960	120	6	U-29877-MUM	297.78	0x0000562900000000	1960-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/27681-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222504	49	INDIA TECHS	1997	120	3	CIS/1/0137/1997-CHE	31.70	0x00008B6600000000	1997-09-15 00:00:00	M/S HYPHEN COMMUNICATIONS,	12	368	0	CIS/179/1997-CHE	105	110	107	N	M/S HYPHEN COMMUNICATIONS, MS	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222505	44	HERO HONDA STREET	1997	120	3	CIS/1/3128/1997-CHE	22.86	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	368	0	CIS/55/1997-CHE	105	110	107	N	THE KAILASH PICTURE COMPANY	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222506	44	BIN BULAE MEHMAN	1958	120	6	U-25088-MUM	79.24	0x000053A800000000	1958-08-21 00:00:00	RANGOON STUDIO, NEW DELHI	12	363	0	B/23155-MUM	105	110	107	N	RANGOON STUDIO, NEW DELHI	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222507	44	NITE WITH STARS	1960	120	6	U-29878-MUM	567.53	0x0000562900000000	1960-05-23 00:00:00	KANTI MEHTA	12	363	0	B/28055-MUM	105	110	107	N	SUNDEEP PICTURES	2	567.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222508	61	AIR SHOW 1958	1959	120	6	U-26177-MUM	152.4	0x0000543400000000	1959-01-08 00:00:00	BRITISH MOVIETONEWS FOR C. O. I.	12	363	0	B/24149-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222509	61	HERO HONDA STREET	1997	120	3	CIS/1/3129/1997-CHE	22.86	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	368	0	CIS/56/1997-CHE	105	110	107	N	THE KAILASH PICTURE COMPANY	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222510	59	NURELLE D-505	1997	120	3	CIS/1/0138/1997-CHE	28.57	0x00008B6700000000	1997-09-16 00:00:00	M/S DESIRED RESPONSE	12	368	0	CIS/180/1997-CHE	105	110	107	N	M/S DESIRED RESPONSE	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222511	58	HERO HONDA STREET	1997	120	3	CIS/1/3130/1997-CHE	22.86	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	368	0	CIS/57/1997-CHE	105	110	107	N	THE KAILASH PICTURE COMPANY	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222512	61	GLIMPSES OF JAMMU (HIN TAM, TEL, BEN, GUJ........)	1960	120	6	U-29879-MUM	340.15	0x0000562900000000	1960-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/27932-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	340.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222513	44	SADHANA	1958	120	6	U-25089-MUM	3940.15	0x000053A900000000	1958-08-22 00:00:00	B. R. FILMS	12	87	176	B/22904-MUM	105	109	107	N	B. R. FILMS	15	3940.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222514	61	STRONG LITE	2006	120	3	CIS/1/19626/2006-CHE	15.08	0x0000989C00000000	2006-12-19 00:00:00	M/S SHOTS AD FILM MAKERS	13	87	0	CIS/243/2006-CHE	105	110	107	N	M/S SHOTS AD FILM MAKERS	1	15.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222515	59	HERO HONDA STREET	1997	120	3	CIS/1/3131/1997-CHE	22.86	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	368	0	CIS/58/1997-CHE	105	110	107	N	THE KAILASH PICTURE COMPANY	1	22.86	0	0	1	0	0	B	0	0	1329	0	0	0	0	0	\N	\N
222516	51	ORIENT PSPO (MARATI & GUJARATI)	1997	120	3	CIS/1/0139/1997-CHE	28.57	0x00008B6700000000	1997-09-16 00:00:00	M/S ARIES ADVERTISING	12	368	0	CIS/181/1997-CHE	105	110	107	N	M/S ARIES ADVERTISING	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222517	61	OUT OF THE FOG (HIN, TAM, TEL, BEN, MAR......)	1960	120	6	U-29880-MUM	301.75	0x0000562900000000	1960-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/28061-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222518	61	BLOOD AND SAND - TRL	1959	120	6	U-26863-MUM	81.99	0x0000556D00000000	1959-11-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/28/3866-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222519	104	THE HARP OF BURMA	1958	120	6	U-25090-MUM	3193.99	0x000053A900000000	1958-08-22 00:00:00	NIKKATSU MOTION PICTURE CORP.	12	87	176	B/23110-MUM	105	109	108	N	THE EMBASSY OF JAPAN	14	3193.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222520	49	HERO HONDA STREET	1997	120	3	CIS/1/3132/1997-CHE	22.86	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	368	0	CIS/59/1997-CHE	105	110	107	N	THE KAILASH PICTURE COMPANY	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222521	61	BLOOMS, SECTIONS AND STRIPS (BRAMMEN, BLECHE AND PROFILE)	1959	120	6	U-26178-MUM	45.72	0x0000543500000000	1959-01-09 00:00:00	DEMAG, A. G. DUISBURG	12	363	0	B/24248-MUM	105	110	108	N	DODSAL PRIVATE LIMITED	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222522	59	HORLICKS - REGULAR	1997	120	3	CIS/1/0140/1997-CHE	21.34	0x00008B6A00000000	1997-09-19 00:00:00	M/S DEVI ADS	12	368	0	CIS/183/1997-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222523	58	AVR JEWELLERY	1997	120	3	CIS/1/3133/1997-CHE	19.83	0x00008ABF00000000	1997-04-01 00:00:00	SHRI D.CHANDRASEKAR	12	368	0	CIS/64/1997-CHE	105	110	107	N	SHRI D.CHANDRASEKAR	1	19.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222524	61	CASH MCCALL - TRL	1960	120	6	U-29881-MUM	77.72	0x0000562900000000	1960-05-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27925-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222525	44	GOURI SHANKAR	1958	120	6	U-25091-MUM	3633.82	0x000053A900000000	1958-08-22 00:00:00	NAGESH REDIJ	15	87	176	B/23046-MUM	105	109	107	N	BHAGYAWAN CHITRA	13	3633.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222526	61	NARVIK	1959	120	6	U-26179-MUM	67.05	0x0000543500000000	1959-01-09 00:00:00	DEMAG, A. G. DUISBURG	12	363	0	B/24247-MUM	105	110	108	N	DODSAL PRIVATE LIMITED	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222527	58	MAMI MASALA PODIGAL	1997	120	3	CIS/1/3134/1997-CHE	42.97	0x00008ABF00000000	1997-04-01 00:00:00	SHRI M.BALU	12	368	0	CIS/61/1997-CHE	105	110	107	N	M/S JANANES ADVERTISING	1	42.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222528	45	HENNINA KOOGU	1986	121	4	005-UA	4454.28	0x00007AC100000000	1986-01-15 00:00:00	GURU MANTHRALAYA MOVIES, BANGALORE	12	87	170	BG-243	105	109	107	N	GURU MANTHRALAYA MOVIES, BANGALORE	15	4465.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222529	61	JUNGLE MARAUDER	1959	120	6	U-26864-MUM	106.68	0x0000557C00000000	1959-12-02 00:00:00	OFFICIAL FILMS	12	363	0	B/28/3864-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222530	58	UTHIRAA READYMADES	1997	120	3	CIS/1/3135/1997-CHE	30.17	0x00008ABF00000000	1997-04-01 00:00:00	SHRI M.BALU	12	368	0	CIS/62/1997-CHE	105	110	107	N	M/S SRI JANANES ADVERTISEMENT	1	30.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222531	44	PASHU PRADARSHINI	1958	120	6	U-25092-MUM	481.58	0x000053A900000000	1958-08-22 00:00:00	ASIAN FILMS	12	363	0	B/23149-MUM	105	110	107	N	WISHVANATH	2	481.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222532	61	EGGS	1960	120	6	U-29882-MUM	117.65	0x0000562900000000	1960-05-23 00:00:00	ENCYCLO PAEDIA BRITANNICA FILMS INC.	12	88	0	B/27841-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222533	58	AIDS VILLAGE-I	1997	120	3	CIS/1/0141/1997-CHE	35.06	0x00008B6A00000000	1997-09-19 00:00:00	SHRI B.BABUSHANKAR	12	368	0	CIS/184/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	35.06	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222534	58	ANBUMANI JEWELLERS	1997	120	3	CIS/1/3136/1997-CHE	22.86	0x00008ABF00000000	1997-04-01 00:00:00	SHRI M.BALU	12	368	0	CIS/60/1997-CHE	105	110	107	N	M/S SRI JANANES ADVERTISEMENT	1	22.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222535	58	AIDS VILLAGE-II	1997	120	3	CIS/1/0142/1997-CHE	24.72	0x00008B6A00000000	1997-09-19 00:00:00	SHRI B.BABUSHANKAR`	12	368	0	CIS/185/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	24.72	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222536	61	SAFETY IN WOOD WORKING MACHINERY	1958	120	6	U-25093-MUM	738.53	0x000053A900000000	1958-08-22 00:00:00	ASIAN FILMS	12	363	0	B/23148-MUM	105	110	107	N	WISHVANATH	3	738.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222537	58	AIDS (GRAPHICS)	1997	120	3	CIS/1/3137/1997-CHE	27.76	0x00008AC000000000	1997-04-02 00:00:00	SHRI B.BABUSHANKAR	12	90	0	CIS/65/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222538	61	ACRES OF GOLD	1960	120	6	U-29883-MUM	228.6	0x0000562900000000	1960-05-23 00:00:00	DEKALB AGRICULTURAL ASSOCIATION	12	88	0	B/27855-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222539	58	ANNAPOORNA BUTTERMILK SWEETS	1997	120	3	CIS/1/3138/1997-CHE	27.43	0x00008AC100000000	1997-04-03 00:00:00	M/S NITYA JAYA CREATIONS	12	368	0	CIS/63/1997-CHE	105	110	107	N	M/S NITYA JAYA CREATIONS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222540	44	TRAILER OF KANOON KA KHILADI	1997	120	3	CIS/1/0143/1997-CHE	121.65	0x00008B6A00000000	1997-09-19 00:00:00	M/S SREE SARAVANI ARTS	12	368	0	CIS/188/1997-CHE	105	110	107	N	M/S SREE SARAVANI ARTS	1	121.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222541	61	BASIC FIBRES IN CLOTH	1960	120	6	U-29884-MUM	111.86	0x0000562900000000	1960-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27863-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222542	61	THE BIG CITY	1958	120	6	U-25094-MUM	259.38	0x000053A900000000	1958-08-22 00:00:00	CHARLES GUGGENHEIM & ASSOCIATES INC.	12	363	0	B/23160-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222543	49	JOHN'S UMBRELLA NO.1	1997	120	3	CIS/1/3139/1997-CHE	29.58	0x00008AC500000000	1997-04-07 00:00:00	M/S JOHN'S UMBRELLA MART	12	368	0	CIS/67/1997-CHE	105	110	107	N	M/S JOHN'S UMBRELLA MART	1	29.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222544	61	THE VIGILANTES RETURN	1959	120	6	U-26865-MUM	737.61	0x0000558800000000	1959-12-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28/3860-MUM	105	110	108	N	UNIVERSAL PICDTURES INDIA PRIVATE LTD.	2	737.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222545	58	SRI SENTHJIL MURUGAN JEWELLERY	2006	120	3	CIS/1/19627/2006-CHE	28.04	0x0000989E00000000	2006-12-21 00:00:00	M/S JJ'S MEDIA PARK	12	87	0	CIS/244/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222546	49	JOHN'S UMBRELLA NO.11	1997	120	3	CIS/1/3140/1997-CHE	29.00	0x00008AC500000000	1997-04-07 00:00:00	M/S JOHN'S UMBRELLA MART	12	368	0	CIS/68/1997-CHE	105	110	107	N	M/S JOHN'S UMBRELLA MART	1	29.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222547	61	BODY CARE & GROOMING	1960	120	6	U-29885-MUM	187.45	0x0000562900000000	1960-05-23 00:00:00	MC GRAW HILL TEXT FILMS	12	363	0	B/27864-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222548	44	JOHNSON & JOHNSON BRAND - REACH BETWEEN TOOTH BRUSH & JOHNSON KIDS (HINDI & BENGALI)	1997	120	3	CIS/1/0144/1997-CHE	28.57	0x00008B6A00000000	1997-09-19 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	CIS/186/1997-CHE	105	110	107	N	M/S EFX	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222549	61	THEODORE ROOSEVELT, AMERICAN	1958	120	6	U-25095-MUM	215.18	0x000053A900000000	1958-08-22 00:00:00	ARMY PICTORIAL CENTRE, DEPT. OF DEFENSE	12	363	0	B/23158-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222550	49	VNM GOLD	1997	120	3	CIS/1/3141/1997-CHE	28.69	0x00008AC500000000	1997-04-07 00:00:00	M/S R.S.PRODUCTIONS	12	368	0	CIS/69/1997-CHE	105	110	107	N	M/S R.S.PRODUCTIONS	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222551	58	KENT CONSTRUCTIONS	2006	120	3	CIS/1/19628/2006-CHE	15.89	0x0000989F00000000	2006-12-22 00:00:00	SHRI A.A.SALAM	13	87	0	CIS/245/2006-CHE	105	110	107	N	SHRI A.A.SALAM	1	15.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222552	59	TRAILER OF AN INDIAN CITIZEN	1997	120	3	CIS/1/0145/1997-CHE	101.74	0x00008B6D00000000	1997-09-22 00:00:00	SHRI M.A.PRAKASH	12	94	0	CIS/163/1997-CHE	105	110	107	N	M/S BHARATH CINE MAKERS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222553	61	BOOKS FOR EVERY ONE	1960	120	6	U-29886-MUM	102.41	0x0000562900000000	1960-05-23 00:00:00	NEW YORK FIELD OFFICE DEPTT OF ARMY	12	363	0	B/27865-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION NEW DELHI	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222554	58	GOWNER BEEDI	1997	120	3	CIS/1/3142/1997-CHE	42.48	0x00008AC700000000	1997-04-09 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/66/1997-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	45.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222555	61	A SHARE IN TOMORROW	1958	120	6	U-25096-MUM	300.53	0x000053A900000000	1958-08-22 00:00:00	INTERNATIONAL FILM FOUNDATION & KNICKERBOCKER PRODUCTION INC.	12	363	0	B/23161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222556	58	SUNDARI SOAP	1997	120	3	CIS/1/3143/1997-CHE	32.61	0x00008AC900000000	1997-04-11 00:00:00	SHRI S.V.SHANKAR	12	368	0	CIS/70/1997-CHE	105	110	107	N	SHRI S.V.SHANKAR	1	32.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222557	49	CHAKKALAKKAL SOUTHERAN JEWELLERY	2006	120	3	CIS/1/19629/2006-CHE	25.31	0x0000989F00000000	2006-12-22 00:00:00	SHRI A.A.SALAM	13	87	0	CIS/246/2006-CHE	105	110	107	N	SHRI A.A.SALAM	1	25.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222558	61	CAMOUFLAGE IN NATURE BY FORM & COLOUR MATCHING	1960	120	6	U-29887-MUM	92.96	0x0000562900000000	1960-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27866-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222559	61	THE QUTB MINAR	1959	120	6	U-26180-MUM	60.96	0x0000543500000000	1959-01-09 00:00:00	TEHMINA FIROZ SARKAR	12	363	0	B/24278-MUM	105	110	107	N	E. T. C. (EDUCATIONAL THROUGH CINEMA)	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222560	58	TAMILNADU GOVT. NEWSREEL BULLETIN NO.4136	1997	120	3	CIS/1/3144/1997-CHE	388.00	0x00008AC900000000	1997-04-11 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	87	0	CIS/71/1997-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222561	61	ACTIVITY FOR SCHIZOPHRENIA	1960	120	6	U-29888-MUM	269.44	0x0000562900000000	1960-05-23 00:00:00	DEPARTMENT OF MEDICINE AND SURGERY	12	88	0	B/27856-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION. MINISTRY OF EDUCATION NEW DELHI	2	269.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222562	58	TR.OF SADHANAI	2006	120	3	CIS/1/19630/2006-CHE	49.09	0x0000989F00000000	2006-12-22 00:00:00	M/S VC FILM MAKERS	12	87	0	CIS/247/2006-CHE	105	110	107	N	M/S VC FILM MAKERS	1	49.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222563	58	AGSARCEM (TELUGU, KANNADA & MALAYALAM)	1997	120	3	CIS/1/3145/1997-CHE	38.40	0x00008ACF00000000	1997-04-17 00:00:00	SHRI G.N.DINESH KUMAR	12	368	0	CIS/72/1997-CHE	105	110	107	N	M/S SAROJ AD CREATORS (P) LTD	1	38.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222564	61	CAMOUFLAGE IN NATURE THROUGH PATTERN MATCHING	1960	120	6	U-29889-MUM	82.60	0x0000562900000000	1960-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27867-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	82.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222565	61	TRAILER OF 'ADIMAI VEERAN	2006	120	3	CFS/1/19631/2006-CHE	57	0x0000989F00000000	2006-12-22 00:00:00	M/S MOONSTONE ENTERTAINMENT	13	87	0	CFS/05/2006-CHE	105	110	108	N	M/S CELEBRITY FILMS (P) LTD.	1	57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222566	44	TRAILER OF VIRASAT	1997	120	3	CIS/1/3146/1997-CHE	85.34	0x00008ACF00000000	1997-04-17 00:00:00	M/S M.R.PRODUCTIONS (P) LTD.	12	368	0	CIS/76/1997-CHE	105	110	107	N	M/S M.R.PRODUCTIONS (P) LTD.	1	85.34	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222567	44	TRAILER OF SAPNAY	1997	120	3	CIS/1/3147/1997-CHE	63.40	0x00008ACF00000000	1997-04-17 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/77/1997-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	63.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222568	107	SONG OF THE DESERT	1958	120	6	U-25097-MUM	3073.60	0x000053A900000000	1958-08-22 00:00:00	GHOGHEN FILM STUDIO	12	87	176	B/23105-MUM	105	109	108	N	CHEN LU CHIH, CHINESE EMBASSY	11	3073.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222569	61	CHARLES DICKENS BACKGROUND FOR THE WORKS	1960	120	6	U-29890-MUM	90.83	0x0000562900000000	1960-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27868-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222570	61	TRAILER OF 'THE PROMISE	2006	120	3	CFS/1/19632/2006-CHE	56	0x000098A300000000	2006-12-26 00:00:00	M/S MOONSTONE ENTERTAINMENT	13	87	0	CFS/06/2006-CHE	105	110	108	N	M/S CELEBRITY FILMS (P) LTD.	1	56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222571	49	ASSISSI GUIDE	1997	120	3	CIS/1/3148/1997-CHE	42.00	0x00008AD400000000	1997-04-22 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/80/1997-CHE	105	110	107	N	SHRI MATHEW PAUL	1	42.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222572	61	AEROPLANE CHANGES OUR WORLD MAP	1960	120	6	U-29891-MUM	117.04	0x0000562900000000	1960-05-23 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/27845-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222573	49	PUJI COLOUR LAB	1997	120	3	CIS/1/3149/1997-CHE	39.93	0x00008AD400000000	1997-04-22 00:00:00	SHRI ANTHONY EASTMAN	12	368	0	CIS/81/1997-CHE	105	110	107	N	SHRI ANTHONY EASTMAN	1	39.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222574	45	JOSCO JEWELLERY	2006	120	3	CIS/1/19633/2006-CHE	17.38	0x000098A600000000	2006-12-29 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	13	87	0	CIS/248/2006-CHE	105	110	107	N	SHRI A.A.SALAM	1	17.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222575	61	ANIMAL GROWING UP	1960	120	6	U-29892-MUM	115.21	0x0000562900000000	1960-05-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27849-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222576	58	TRAILER OF ADIMAI CHANGILI	1997	120	3	CIS/1/3150/1997-CHE	108.25	0x00008AD600000000	1997-04-24 00:00:00	SHRI M.M.THAHA	12	368	0	CIS/82/1997-CHE	105	110	107	N	M/S ROYAL MOVIES	1	108.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222577	107	AUTUMN IN THE CITY OF PERPETUAL SPRING	1958	120	6	U-25098-MUM	563.27	0x000053A900000000	1958-08-22 00:00:00	PEKING FILM STUDIO	12	363	0	B/23103-MUM	105	110	108	N	CHEN LU CHIH, CHINESE EMBASSY	2	563.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222578	49	JOSCO JEWELLERY	2006	120	3	CIS/1/19634/2006-CHE	17.38	0x000098A600000000	2006-12-29 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	13	87	0	CIS/249/2006-CHE	105	110	107	N	SHRI A.A.SALAM	1	17.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222579	61	ANCIENT WORLD INHERITANCE	1960	120	6	U-29893-MUM	108.20	0x0000562900000000	1960-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/27848-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222580	61	ALCHOHOL AND HUMAN BODY	1960	120	6	U-29894-MUM	145.69	0x0000562900000000	1960-05-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27847-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	2	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222581	61	TORONTO SYMPHONY NO. 2	1958	120	6	U-25099-MUM	112.77	0x000053A900000000	1958-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23133-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222582	61	ABC OF PUPPET MAKING	1960	120	6	U-29895-MUM	104.54	0x0000562900000000	1960-05-23 00:00:00	A. R. BAILEY	12	88	0	B/27852-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222583	58	PREMIER	2006	120	3	CIS/1/19635/2006-CHE	28.96	0x000098A600000000	2006-12-29 00:00:00	M/S DREAMS VISION	12	87	0	CIS/250/2006-CHE	105	110	107	N	M/S DREAMS VISION	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222584	61	ADVENTURE OF BUNNY RABBIT	1960	120	6	U-29896-MUM	103.32	0x0000562900000000	1960-05-23 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/27846-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222585	61	POWER FROM SHIPSHAW	1958	120	6	U-25100-MUM	110.64	0x000053A900000000	1958-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23132-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222586	61	ANTS	1960	120	6	U-29897-MUM	115.21	0x0000562900000000	1960-05-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27850-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222587	61	JUNGLE TERROR	1960	120	6	U-29898-MUM	528.52	0x0000562A00000000	1960-05-24 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/27451-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	528.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222588	61	THE GAZEBO	1960	120	6	U-29899-MUM	2806.90	0x0000562A00000000	1960-05-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27274-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2806.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222589	61	HOME FROM THE HILL - TRL	1960	120	6	U-29900-MUM	103.02	0x0000562A00000000	1960-05-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27395-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222590	45	KARNA	1986	120	4	215-U	4267.20	0x00007ABC00000000	1986-01-10 00:00:00	MRS.B.ANURADHA RAJENDRA SINGH,MYSORE	12	87	176	BG-240	105	109	107	N	MRS.B.ANURADHA RAJENDRA SINGH,MYSORE	15	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222591	44	KAHAN KAHAN SE GUZAR GAYA	1986	120	4	219-U	3410.74	0x00007AD000000000	1986-01-30 00:00:00	M.S. SATHYU 5-D, BANGALORE	13	87	176	BG-246	105	109	107	N	M.S. SATHYU 5-D, BANGALORE	7	3410.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222592	61	THE PRECAMBRIAN SHIELD (CANADIAN GEOGRAPHY SERIES)	1959	120	6	U-26181-MUM	275.84	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24284-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222593	61	TOMORROW'S TIMBER	1959	120	6	U-26182-MUM	203.91	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24280-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	203.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222594	58	THENDRAL	1997	120	3	CIS/1/0146/1997-CHE	39.92	0x00008B6F00000000	1997-09-24 00:00:00	SHRI V.E.RAMAMURTHI	12	368	0	CIS/189/1997-CHE	105	110	107	N	SHRI V.E.RAMAMURTHI	1	39.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222595	49	PREMIER	2006	120	3	CIS/1/19636/2006-CHE	28.96	0x000098A600000000	2006-12-29 00:00:00	M/S DREAMS VISION	13	87	0	CIS/251/2006-CHE	105	110	107	N	M/S DREAMS VISION	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222596	45	NEE THANDA KANIKE	1985	121	4	004-UA	3870.04	0x00007AAB00000000	1985-12-24 00:00:00	DWARAKISH CHITRA,BANGALORE	12	87	170	BG-233	105	109	107	N	DWARAKISH CHITRA,BANGALORE	14	3870.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222597	58	KURINGE	1997	120	3	CIS/1/0147/1997-CHE	38.70	0x00008B6F00000000	1997-09-24 00:00:00	SHRI V.E.RAMAMURTHI	12	368	0	CIS/190/1997-CHE	105	110	107	N	SHRI V.E.RAMAMURTHI	1	38.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222598	58	THE CHENNAI SILKS JEWELLERY MAHAL	2006	120	3	CIS/1/19637/2006-CHE	29	0x000098A600000000	2006-12-29 00:00:00	SHRI S.KUMAR	12	87	0	CIS/252/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222599	45	MALABAR GOLD	2006	120	3	CIS/1/19638/2006-CHE	14.33	0x000098A600000000	2006-12-29 00:00:00	M/S IMC ADVERTISMENT	13	87	0	CIS/253/2006-CHE	105	110	107	N	M/S IMC ADVERTISMENT	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222600	61	TITAN P.S.I. 2000	1997	120	3	CIS/1/0148/1997-CHE	28.65	0x00008B7100000000	1997-09-26 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/192/1997-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, CHENNAI	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222601	44	MALABAR GOLD	2006	120	3	CIS/1/19639/2006-CHE	14.33	0x000098A600000000	2006-12-29 00:00:00	M/S IMC ADVERTISMENT PVT LTD.	13	87	0	CIS/253A/2006-CHE	105	110	107	N	M/S IMC ADVERTISMENT PVT LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222602	58	TORINO	1997	120	3	CIS/1/0149/1997-CHE	36.00	0x00008B7600000000	1997-10-01 00:00:00	M/S VXL ENTERPRISES	12	368	0	CIS/191/1997-CHE	105	110	107	N	M/S VXL ENTERPRISES	1	36.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222603	61	COHO SALMON ON THE FLY (OUTDOORS INSTRUCTIONAL FILMS SERIES)	1959	120	6	U-26183-MUM	115.82	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24282-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222604	58	TRAILER OF LOVE TODAY	1997	120	3	CIS/1/3151/1997-CHE	114.30	0x00008AD600000000	1997-04-24 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/83/1997-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	114.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222810	61	THE MAGNET	1960	120	6	U-26889-MUM	98.14	0x000055F600000000	1960-04-02 00:00:00	CASTLE FILMS	12	88	0	B/28/3888-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222605	61	THE APOLLO CLINIC	2007	120	3	CIS/1/19640/2007-CHE	29	0x000098AD00000000	2007-01-05 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/02/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222606	61	SKI HOLIDAY	1959	120	6	U-26184-MUM	124.66	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24281-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222607	58	TAME-T-SHIRTS	1997	120	3	CIS/1/0150/1997-CHE	31.43	0x00008B7600000000	1997-10-01 00:00:00	M/S CORTEX VISTAA	12	368	0	CIS/193/1997-CHE	105	110	107	N	M/S CORTEX VISTAA	1	31.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222608	44	JOHNSON & JOHNSON PRODUCT (SAVLON/BANDAID/MYLANTA)	1997	120	3	CIS/1/3152/1997-CHE	53.34	0x00008AD700000000	1997-04-25 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	368	0	CIS/84/1997-CHE	105	110	107	N	M/S SALVES ADVERTISING & MARKETING	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
222609	58	CHALLENCE SOAP	2007	120	3	CIS/1/19641/2007-CHE	28.38	0x000098AD00000000	2007-01-05 00:00:00	M/S MIND WORKS ADVERTISING	12	87	0	CIS/03/2007-CHE	105	110	107	N	M/S MIND WORKS ADVERTISING	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222610	61	STREETS OF LAREDO - TRL	1960	120	6	U-26866-MUM	36.576	0x000055AE00000000	1960-01-21 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28/3868-MUM	105	110	108	N	PARAMOUNT FILMS KOF INDIA LTD.	1	36.576	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222611	49	JOHNSON & JOHNSON PRODUCT (SAVLON/BANDAID/MYLANTA)	1997	120	3	CIS/1/3153/1997-CHE	36.58	0x00008AD700000000	1997-04-25 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	368	0	CIS/85/1997-CHE	105	110	107	N	M/S SALVES ADVERTISING & MARKETING	1	36.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222612	44	NAYEE DULHAN (TAM, TEL, PUN, MALA........)	1959	120	6	U-27701-MUM	74.37	0x000054BD00000000	1959-05-25 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25174-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222613	58	GRINDER CARE MOTOR	1997	120	3	CIS/1/3154/1997-CHE	15.24	0x00008ADC00000000	1997-04-30 00:00:00	M/S JAISHREE PICTURES PVT. LTD.	12	368	0	CIS/42/1997-CHE	105	110	107	N	M/S JAISHREE PICTURES PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222614	58	TRAILER OF 'THAMIRABARANI'	2007	120	3	CIS/1/19642/2007-CHE	94.10	0x000098AD00000000	2007-01-05 00:00:00	M/S VIJAYA PRODUCTIONS	12	87	0	CIS/01/2007-CHE	105	110	107	N	M/S VIJAYA PRODUCTIONS	1	94.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222615	58	SARADHA'S	1997	120	3	CIS/1/0151/1997-CHE	29.27	0x00008B7600000000	1997-10-01 00:00:00	SHRI C.K.RAAJAA CHANDRASEKAR	12	368	0	CIS/194/1997-CHE	105	110	107	N	M/S RIGHT FEEL PRODUCTIONS	1	29.27	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222616	58	LIGHTINING STRIKES (TELUGU)	1997	120	3	CIS/1/3155/1997-CHE	42.67	0x00008ADC00000000	1997-04-30 00:00:00	M/S LEE FILMS	12	368	0	CIS/78/1997-CHE	105	110	107	N	M/S LEE FILMS	1	42.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222617	61	CURLY TOP	1960	120	6	U-26867-MUM	2131.46	0x000055B600000000	1960-01-29 00:00:00	WINFIELD SHEEHAN	12	87	176	B/28B/3876-MUM	105	109	107	N	20TH CENTURY FOX CORPN. (INDIA) PRIVATE LTD.	8	2131.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222618	58	JOHNSON & JOHNSON PRODUCT (SAVLON, BANDAID/MYLANTA)	1997	120	3	CIS/1/3156/1997-CHE	53.34	0x00008ADC00000000	1997-04-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/86/1997-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	53.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222619	42	JOHNSON & JOHNSON PRODUCT (BANDAID/MYLANTA)	1997	120	3	CIS/1/3157/1997-CHE	36.58	0x00008ADC00000000	1997-04-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/87/1997-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	36.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222620	59	TRAILER OF GREAT MAN	1997	120	3	CIS/1/3158/1997-CHE	91.44	0x00008AE100000000	1997-05-05 00:00:00	SHRI N.DASARATHI	12	368	0	CIS/88/1997-CHE	105	110	107	N	M/S PADMASAI COMBINES	1	91.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222621	61	ALWAYS IN MY HEART- TRL.	1960	120	6	U-26868-MUM	144.47	0x000055C700000000	1960-02-15 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/28/3878-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	144.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222622	58	MR.BUTLER'S SODA MAKER	1997	120	3	CIS/1/3159/1997-CHE	14.93	0x00008AE100000000	1997-05-05 00:00:00	SHRI S.SATHISH	12	368	0	CIS/89/1997-CHE	105	110	107	N	SHRI S.SATHISH	1	14.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222623	58	TRAILER OF PASAMULLA PANDIARE	1997	120	3	CIS/1/3160/1997-CHE	97.84	0x00008AE200000000	1997-05-06 00:00:00	SMT.KALYANI MURUGAN	12	368	0	CIS/90/1997-CHE	105	110	107	N	M/S MEENAKSHI ARTS	1	97.84	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222624	45	HOSABALU	1985	120	4	208-U	3753.92	0x00007AA000000000	1985-12-13 00:00:00	SRI. NAVINKUMAR MAHESHWARI MOVIES, BANGALORE	12	87	176	BG-230	105	109	107	N	SRI. NAVINKUMAR MAHESHWARI MOVIES, BANGALORE	14	3753.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222625	58	B.K.D.JEWELLARY	2006	120	3	CIS/1/19643/2006-CHE	22.89	0x0000974500000000	2006-01-10 00:00:00	M/S VIJAYA PRODUCTIONS	12	87	0	CIS/04/2007-CHE	105	110	107	N	M/S J.P .FILMS	1	22.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222626	59	JOHNSON & JOHNSON PRODUCTS (BANDAID/MYLANTA/SAVLON)	1997	120	3	CIS/1/3161/1997-CHE	53.34	0x00008AEA00000000	1997-05-14 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/91/1997-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	53.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222627	59	SOLAR SALT	1997	120	3	CIS/1/3162/1997-CHE	15.89	0x00008AEA00000000	1997-05-14 00:00:00	M/S SASI ADVERTISING PVT. LTD.	12	368	0	CIS/92/1997-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD.	1	15.89	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222628	45	MAMATHEYA MADILU	1985	120	4	207-U	4410.07	0x00007A9D00000000	1985-12-10 00:00:00	MASTER PRODUCTIONS, BANGALORE	12	87	176	BG-224	105	109	107	N	MASTER PRODUCTIONS, BANGALORE	16	4449.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222629	44	TRAILER OF GUNDA GARDHI	1997	120	3	CIS/1/3163/1997-CHE	97.28	0x00008AEA00000000	1997-05-14 00:00:00	SHRI M.C.BOKADIA	12	368	0	CIS/93/1997-CHE	105	110	107	N	SHRI M.C.BOKADIA	1	97.28	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222630	45	AATA BOMBATA	1990	120	4	0975-U	3872	0x0000819200000000	1990-10-26 00:00:00	M/S. PADMAVATHI ART PRODUCTONS, BANGALORE-41	12	87	176	BG-1121	105	109	107	N	M/S. PADMAVATHI ART PRODUCTONS, BANGALORE-41	15	3871.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222631	58	B.K.B.JEWELLERY	2007	120	3	CIS/1/19644/2007-CHE	22.89	0x000098B200000000	2007-01-10 00:00:00	M/S J.P .FILMS	12	87	0	CIS/07/2007-CHE	105	110	107	N	M/S J.P .FILMS	1	22.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222632	59	TRAILER OF RAKSHAKUDU	1997	120	3	CIS/1/0152/1997-CHE	181.36	0x00008B7800000000	1997-10-03 00:00:00	M/S J.R.S.COMBINES, MADRAS	12	368	0	CIS/195/1997-CHE	105	110	107	N	M/S J.R.S.COMBINES, MADRAS	1	181.36	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222633	58	WHITE GIANT	1997	120	3	CIS/1/3164/1997-CHE	60.96	0x00008AEF00000000	1997-05-19 00:00:00	SHRI G.BHARAT	12	368	0	CIS/94/1997-CHE	105	110	107	N	SHRI G.BHARAT	1	60.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222634	58	SRI LAXMI TEXTILES	1997	120	3	CIS/1/3165/1997-CHE	61.26	0x00008AEF00000000	1997-05-19 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/95/1997-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	61.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222635	49	SABARI TEA	1997	120	3	CIS/1/3166/1997-CHE	31.13	0x00008AEF00000000	1997-05-19 00:00:00	M/S R.S.PRODUCTIONS	12	368	0	CIS/96/1997-CHE	105	110	107	N	M/S R.S.PRODUCTIONS	1	31.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222636	51	CHAKRA GOLD TEA	1997	120	3	CIS/1/0153/1997-CHE	20.45	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAJIV MENON, PRODUCTIONS, MS	12	368	0	CIS/197/1997-CHE	105	110	107	N	M/S RAJIV MENON, PRODUCTIONS, MS	1	20.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222637	49	MANGALA CURRY POWDER	1997	120	3	CIS/1/3167/1997-CHE	30.48	0x00008AEF00000000	1997-05-19 00:00:00	SHRI KRISHNA KAIMA	12	368	0	CIS/97/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222638	58	SOUTHERN SHELTERS	1997	120	3	CIS/1/0154/1997-CHE	33.55	0x00008B8500000000	1997-10-16 00:00:00	SHRI R.P.JAYARAM	12	368	0	CIS/198/1997-CHE	105	110	107	N	M/S CORTEX VISTAA	1	33.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222639	61	LOG DRIVE	1959	120	6	U-26185-MUM	324.61	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24283-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222640	58	FINOLEX PIPES	1997	120	3	CIS/1/3168/1997-CHE	28.68	0x00008AF600000000	1997-05-26 00:00:00	M/S J.S	12	368	0	CIS/98/1997-CHE	105	110	107	N	M/S J.S	1	28.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222641	58	TRAILER OF 'UNNALAE UNNALAE	2007	120	3	CIS/1/19645/2007-CHE	99.69	0x000098B400000000	2007-01-12 00:00:00	SHRI  V.RAVICHANDRAN	12	87	0	CIS/06/2007-CHE	105	110	107	N	M/S OSVAR FILMS PVT LTD	1	99.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222642	44	TATA CAFE	1997	120	3	CIS/1/3169/1997-CHE	30.48	0x00008AF600000000	1997-05-26 00:00:00	M/S SALVOS PUBLICITIES	12	368	0	CIS/99/1997-CHE	105	110	107	N	M/S SALVOS PUBLICITIES	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222643	58	BLOOD DONATION	1997	120	3	CIS/1/0155/1997-CHE	32.00	0x00008B8500000000	1997-10-16 00:00:00	SHRI B.BABUSHANKAR	12	368	0	CIS/199/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	32.00	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222644	59	TRAILER OF PRIYAM	1997	120	3	CIS/1/3170/1997-CHE	100.58	0x00008AF600000000	1997-05-26 00:00:00	SHRI P.V.RAJU	12	368	0	CIS/100/1997-CHE	105	110	107	N	M/S DHANALAKSHMI CHITRA	1	100.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222645	58	ARTHI JEWELLERY	1997	120	3	CIS/1/3171/1997-CHE	41.75	0x00008AF600000000	1997-05-26 00:00:00	M/S RIGHT FEEL PRODUCTIONS	12	368	0	CIS/101/1997-CHE	105	110	107	N	M/S RIGHT FEEL PRODUCTIONS	1	41.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222646	58	AVM COCONUT OIL	1997	120	3	CIS/1/0156/1997-CHE	16.78	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	368	0	CIS/200/1997-CHE	105	110	107	N	SHRI C.D.CHANDRASHEKAR	1	16.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222647	59	WHITE GIANT	1997	120	3	CIS/1/3172/1997-CHE	28.86	0x00008AF800000000	1997-05-28 00:00:00	M/S TVI PICTURES	12	368	0	CIS/103/1997-CHE	105	110	107	N	SHRI G.BHARAT	1	28.86	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222648	61	THE FISHING BEAR	1960	120	6	U-26869-MUM	85.95	0x000055C700000000	1960-02-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/3872-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222649	58	SARAVANA GOLD PALACE	2007	120	3	CIS/1/19647/2007-CHE	31.43	0x000098B400000000	2007-01-12 00:00:00	M/S LK PRODUCTIONS	12	87	0	CIS/07A/2007-CHE	105	110	107	N	M/S LK PRODUCTIONS	1	31.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222650	59	TRAILER OF NYAYAM	1997	120	3	CIS/1/3173/1997-CHE	99.67	0x00008AFA00000000	1997-05-30 00:00:00	SHRI T.RANGA RAO	12	368	0	CIS/102/1997-CHE	105	110	107	N	SHRI T.RANGA RAO	1	99.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222651	58	POWER SOAP	1997	120	3	CIS/1/0157/1997-CHE	27.43	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	368	0	CIS/201/1997-CHE	105	110	107	N	SHRI C.D.CHANDRASHEKAR	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222652	58	TRAILER OF CHENNAI 600028	2007	120	3	CIS/1/19648/2007-CHE	38.48	0x000098BA00000000	2007-01-18 00:00:00	M/S CAPITAL FILM WORKS	12	87	0	CIS/09/2007-CHE	105	110	107	N	M/S CAPITAL FILM WORKS	1	38.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222653	58	KUMARAN SILKS - COIMBATORE (TAMIL & MALAYALAM)	1997	120	3	CIS/1/0158/1997-CHE	31.10	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	368	0	CIS/202/1997-CHE	105	110	107	N	SHRI C.D.CHANDRASHEKAR	1	31.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222654	59	EID PARRY - PARAMFOS	1997	120	3	CIS/1/3174/1997-CHE	28.99	0x00008AFA00000000	1997-05-30 00:00:00	M/S RAJESHWARI COMMUNICATIONS	12	368	0	CIS/104/1997-CHE	105	110	107	N	M/S RAJESHWARI COMMUNICATIONS	1	28.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222655	58	SANGAMAM OIL	2007	120	3	CIS/1/19649/2007-CHE	28.05	0x000098BB00000000	2007-01-19 00:00:00	SHRI U.N.SOORAJ	12	87	0	CIS/10/2007-CHE	105	110	107	N	SHRI U.N.SOORAJ	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222656	58	SILVER LINE SHIRTS	1997	120	3	CIS/1/3175/1997-CHE	26.52	0x00008AFE00000000	1997-06-03 00:00:00	SHRI R.EUGINE	12	368	0	CIS/105/1997-CHE	105	110	107	N	M/S I.J.PRODUCTIONS, CHENNAI	1	26.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222657	61	LIFTING	1960	120	6	U-26870-MUM	99.66	0x000055C700000000	1960-02-15 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3871-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222658	58	POWER SOAP-II (TAMIL,TELUGU,KANNADA & MALAYALAM)	1997	120	3	CIS/1/0159/1997-CHE	30.50	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	368	0	CIS/204/1997-CHE	105	110	107	N	SHRI C.D.CHANDRASHEKAR	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222659	49	JAYALAXMI SAREES	1997	120	3	CIS/1/3176/1997-CHE	29.26	0x00008B0100000000	1997-06-06 00:00:00	M/S FCB ULKA ADVERTISING, MUMBAI	12	368	0	CIS/106/1997-CHE	105	110	107	N	M/S FCB ULKA ADVERTISING, MUMBAI	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222660	58	JOSEPH COFFEE	1997	120	3	CIS/1/0160/1997-CHE	91.44	0x00008B8A00000000	1997-10-21 00:00:00	M/S SRI BHAGYA AGENCIES	12	368	0	CIS/208/1997-CHE	105	110	107	N	M/S SRI BHAGYA AGENCIES	1	91.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222661	59	TRAILER OF BEARANI	2007	120	3	CIS/1/19650/2007-CHE	94.10	0x000098BB00000000	2007-01-19 00:00:00	SHRI VIKRAM KRISHNA	13	87	0	CIS/11/2007-CHE	105	110	107	N	M/S G.K.FILM CORPORATION	1	94.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222662	58	TR OF SURYA VAMSAM	1997	120	3	CIS/1/3177/1997-CHE	112.78	0x00008B0100000000	1997-06-06 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	368	0	CIS/107/1997-CHE	105	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	1	112.78	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222663	58	TR OF DEVATHAI NO.1	1997	120	3	CIS/1/3178/1997-CHE	97.85	0x00008B0100000000	1997-06-06 00:00:00	SHRI.NASSER	12	368	0	CIS/108/1997-CHE	105	110	107	N	INDUS FILM FACTORY	1	97.85	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222664	61	THE BULL FIGHTERS	1960	120	6	U-26871-MUM	1677.01	0x000055C800000000	1960-02-16 00:00:00	TWENTITH CENTURY FOX	12	363	0	B/28/3879-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) PRIVATE LTD.	6	1677.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222665	58	TR OF DEVATHAI NO.2	1997	120	3	CIS/1/3179/1997-CHE	114.30	0x00008B0100000000	1997-06-06 00:00:00	M/S INDUS FILM FACTOR, CHENNAI	12	368	0	CIS/109/1997-CHE	105	110	107	N	M/S INDUS FILM FACTOR, CHENNAI	1	114.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222666	49	SKY JEWELLERY	2007	120	3	CIS/1/19651/2007-CHE	19.85	0x000098BF00000000	2007-01-23 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	13	87	0	CIS/12/2007-CHE	105	110	107	N	SHRI A.A.SALAM	1	19.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222667	58	PHILLIPS SYSTEMS	1997	120	3	CIS/1/0161/1997-CHE	53.03	0x00008B8B00000000	1997-10-22 00:00:00	M/S J.S	12	368	0	CIS/209/1997-CHE	105	110	107	N	M/S J.S	1	53.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222668	44	TITAN SONATA (BENGALI, TAMIL, TELUGU & MALAYALAM)	1997	120	3	CIS/1/3180/1997-CHE	14.07	0x00008B0500000000	1997-06-10 00:00:00	M/S TRENDS AD FILM MAKERS PRIVATE LTD	12	368	0	CIS/110/1997-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PRIVATE LTD	1	14.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222669	58	ADAYAR BAKERY	2007	120	3	CIS/1/19652/2007-CHE	30.48	0x000098BF00000000	2007-01-23 00:00:00	M/S YOUTH INCA	12	87	0	CIS/13/2007-CHE	105	110	107	N	M/S YOUTH INCA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222670	61	TRIGGER JEANS	1997	120	3	CIS/1/0162/1997-CHE	28.65	0x00008B8B00000000	1997-10-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/210/1997-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222671	59	JOHNSON & JOHNSON BRANDS	1997	120	3	CIS/1/3181/1997-CHE	42.67	0x00008B0700000000	1997-06-12 00:00:00	M/S SALVOS PRODUCTIONS PVT. LTD. CHENNAI	12	368	0	CIS/119/1997-CHE	105	110	107	N	M/S SALVOS PRODUCTIONS PVT. LTD. CHENNAI	1	42.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222672	58	JAIHIND TEXTILES & READYMADES	1997	120	3	CIS/1/0163/1997-CHE	32.61	0x00008B8B00000000	1997-10-22 00:00:00	SHRI SURESH BHARATH	12	368	0	CIS/211/1997-CHE	105	110	107	N	SHRI SURESH BHARATH	1	32.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222673	58	ARAVIND HAIR OIL	1997	120	3	CIS/1/3182/1997-CHE	32.96	0x00008B0800000000	1997-06-13 00:00:00	SHRI VARADHARAJAN	12	368	0	CIS/120/1997-CHE	105	110	107	N	M/S APSARAS ADVERTISERS	1	32.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222674	61	ALWAYS IN MY HEART	1960	120	6	U-26872-MUM	2581.65	0x000055C800000000	1960-02-16 00:00:00	WARNER BRAS.PICTURES INC.	12	90	176	B/28/3874-MUM	105	109	108	N	WARNER BRAS. FIRST NATIONAL PICTURES INC.	10	2581.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222675	58	TRAILER OF SABARI	2007	120	3	CIS/1/19653/2007-CHE	62.18	0x000098BF00000000	2007-01-23 00:00:00	SHRI SALEM A CHANDEASEKARAN	12	87	0	CIS/14/2007-CHE	105	110	107	N	M/S SRI SARAVANA CREATIONS	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222676	49	ROYAL CAFE	1997	120	3	CIS/1/3183/1997-CHE	32.96	0x00008B0800000000	1997-06-13 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS	12	368	0	CIS/121/1997-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	32.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222677	58	TRAILER OF ARASIYAL	1997	120	3	CIS/1/0164/1997-CHE	67.09	0x00008B9200000000	1997-10-29 00:00:00	SHRI R.K.SELVAMANI	12	368	0	CIS/212/1997-CHE	105	110	107	N	M/S MOTHERLAND MOVIES INTERNATIONAL	1	67.09	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222678	58	THE CHENNAI SILKS 'VIVAAHA	2007	120	3	CIS/1/19654/2007-CHE	27.43	0x000098C500000000	2007-01-29 00:00:00	M/S THE TWC	12	87	0	CIS/15/2007-CHE	105	110	107	N	M/S THE TWC	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222679	58	JOHNSON & JOHNSON BRANDS	1997	120	3	CIS/1/3184/1997-CHE	42.67	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PRODUCTIONS PVT. LTD	12	368	0	CIS/122/1997-CHE	105	110	107	N	M/S SALVOS PRODUCTIONS PVT. LTD	1	42.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222680	49	PRIMA HAWAI	1997	120	3	CIS/1/0165/1997-CHE	10.05	0x00008B9A00000000	1997-11-06 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/213/1997-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	10.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222681	61	A. B. C. D. OF HEALTH	1960	120	6	U-26873-MUM	96.31	0x000055C900000000	1960-02-17 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/3870-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222682	44	JOHNSON & JOHNSON REACH BETWEEN TOOTH BRUSH	1997	120	3	CIS/1/3185/1997-CHE	14.02	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD.	12	368	0	CIS/123/1997-CHE	105	110	107	N	M/S SALVOS PUBLICITIES PVT. LTD.	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222683	59	THE CHENNAI SILKS 'VIVAAHA	2007	120	3	CIS/1/19655/2007-CHE	27.43	0x000098C500000000	2007-01-29 00:00:00	M/S THE TWC	13	87	0	CIS/16/2007-CHE	105	110	107	N	M/S THE TWC	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222684	45	THAYIYE NANNA DEVARU	1985	120	4	209-U	3830.04	0x00007AAD00000000	1985-12-26 00:00:00	S.V.D. PRODUCTIONS, BANGALORE	12	87	176	BG-232	105	109	107	N	S.V.D. PRODUCTIONS, BANGALORE	15	3851.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222685	49	JOHNSON & JOHNSON BRANDS	1997	120	3	CIS/1/3186/1997-CHE	28.35	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD.	12	368	0	CIS/124/1997-CHE	105	110	107	N	M/S SALVOS PUBLICITIES PVT. LTD.	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222686	49	THE CHENNAI SILKS 'VIVAAHA	2007	120	3	CIS/1/19656/2007-CHE	27.43	0x000098C500000000	2007-01-29 00:00:00	M/S THE TWC	13	87	0	CIS/17/2007-CHE	105	110	107	N	M/S THE TWC	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222687	45	SERAGU	1990	120	4	0976-U	3609	0x0000819500000000	1990-10-29 00:00:00	M/S. DURGA MOVIES, BANGALORE-9	12	87	176	BG-1028	105	109	107	N	M/S. DURGA MOVIES, BANGALORE-9	14	3716.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222688	58	KUMARAN PATTU MALIGAI	1997	120	3	CIS/1/0166/1997-CHE	33.52	0x00008B9A00000000	1997-11-06 00:00:00	SHRI A.R.NOORDEEN	12	368	0	CIS/214/1997-CHE	105	110	107	N	SHRI A.R.NOORDEEN	1	33.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222689	61	FLY ABOUT THE HOUSE	1960	120	6	U-26874-MUM	102.71	0x000055C900000000	1960-02-17 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/28/3869-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222690	61	BLACK THUNDER THEME PARK	1997	120	3	CIS/1/3187/1997-CHE	45.72	0x00008B0D00000000	1997-06-18 00:00:00	SHRI JOSEPH LEVIS	12	368	0	CIS/125/1997-CHE	105	110	107	N	M/S BLACK THUNDER THEME PARK (P) LTD	1	45.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222691	58	G.M.READY MADE	1997	120	3	CIS/1/0167/1997-CHE	35.05	0x00008B9A00000000	1997-11-06 00:00:00	SHRI A.R.NOORDEEN	12	368	0	CIS/215/1997-CHE	105	110	107	N	SHRI A.R.NOORDEEN	1	35.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222692	58	TRAILER OF 'LEELATHARAN (A) LESS'	2007	120	3	CIS/1/19657/2007-CHE	57.91	0x000098C800000000	2007-02-01 00:00:00	M/S NATHAMBEL FILM FACTORY	12	87	0	CIS/18/2007-CHE	105	110	107	N	M/S NATHAMBEL FILM FACTORY	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222693	59	TRAILER OF SINDHURA DWEEPAM	1997	120	3	CIS/1/3188/1997-CHE	102.72	0x00008B0D00000000	1997-06-18 00:00:00	SHRI T.GOVINDA REDDY	12	368	0	CIS/126/1997-CHE	105	110	107	N	M/S SRI RAJ INTERNATIONAL	1	102.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222694	58	ISWARAYA REAL ESTATE	1997	120	3	CIS/1/0168/1997-CHE	42.67	0x00008B9A00000000	1997-11-06 00:00:00	M/S SRENATH CINE ADVERTISING	12	368	0	CIS/216/1997-CHE	105	110	107	N	M/S SRENATH CINE ADVERTISING	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222695	45	BALE CHATHURA	1990	120	4	0941-U	3564	0x0000816D00000000	1990-09-19 00:00:00	M/S. PRAGATHI ENTERPRISES,BANGALORE	12	87	176	BG-1084	105	109	107	N	M/S. PRAGATHI ENTERPRISES,BANGALORE	14	3600.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222696	58	KHAZHANA JEWELLERY	2007	120	3	CIS/1/19658/2007-CHE	18.39	0x000098C800000000	2007-02-01 00:00:00	M/S THE TWC	12	87	0	CIS/19/2007-CHE	105	110	107	N	M/S THE TWC	1	18.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222697	58	MAAMIDI ENTERPRISES (PART-I)	1997	120	3	CIS/1/3189/1997-CHE	18.28	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/115/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	18.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222698	70	THE STRAY LAMB	1960	120	6	U-26875-MUM	160.68	0x000055CF00000000	1960-02-23 00:00:00	OFFICIALS FILM	12	88	0	B/28/3877-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	1	160.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222699	59	TRAILER OF ABHIMANYU	1997	120	3	CIS/1/0169/1997-CHE	108.03	0x00008BA000000000	1997-11-12 00:00:00	SMT.K.RANGANAYAKAMMA	12	94	0	CIS/217/1997-CHE	105	110	107	N	SMT.K.RANGANAYAKAMMA	1	108.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222700	58	'A.G.EYE HOSPITAL'	2007	120	3	CIS/1/19659/2007-CHE	12.52	0x000098C800000000	2007-02-01 00:00:00	M/S P-MAX ENTERTAINMENT	12	87	0	CIS/20/2007-CHE	105	110	107	N	M/S P-MAX ENTERTAINMENT	1	12.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222701	58	MAAMIDI ENTERPRISES PART-2	1997	120	3	CIS/1/3190/1997-CHE	16.45	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/116/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	16.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222702	45	ANANTHA PREMA	1990	120	4	0944-U	3640	0x0000816E00000000	1990-09-20 00:00:00	M/S. NOORJAHAN FILMS,BANGALORE	12	87	176	BG-1083	105	109	107	N	M/S. NOORJAHAN FILMS,BANGALORE	14	3648.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222703	61	MAAMIDI ENTERPRISES PART-I	1997	120	3	CIS/1/3191/1997-CHE	18.28	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/117/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	18.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222704	58	TRAILER OF 'PACHAIKILI MUTHUCHARAM'	2007	120	3	CIS/1/19660/2007-CHE	71.93	0x000098C900000000	2007-02-02 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	CIS/21/2007-CHE	105	110	107	N	M/S OSVAR FILMS PVT LTD	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222705	61	WORLD GARDEN	1960	120	6	U-26876-MUM	121.92	0x000055CF00000000	1960-02-23 00:00:00	CROWN FILM UNIT	12	363	0	B/28/3881-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222706	44	TANDURASTI (TAM, TEL, PUN, MALA, ASSAM.........)	1959	120	6	U-27702-MUM	85.64	0x000054BD00000000	1959-05-25 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25195-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222707	61	MAAMIDI ENTERPRISES PART-2	1997	120	3	CIS/1/3192/1997-CHE	16.45	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/118/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	16.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222708	45	PREETHIYE NANNA DAIVA	1990	120	4	0945-U	3500	0x0000816E00000000	1990-09-20 00:00:00	M/S. MAJ PRODUCTIONS, BANGALORE-5	12	87	176	BG-1081	105	109	107	N	M/S. MAJ PRODUCTIONS, BANGALORE-5	14	3506.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222709	59	MAAMIDI ENTERPRISES PART-I	1997	120	3	CIS/1/3193/1997-CHE	16.26	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/127/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	16.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222710	58	TRAILER OF 'ORAM RO'	2007	120	3	CIS/1/19661/2007-CHE	74.97	0x000098CC00000000	2007-02-05 00:00:00	M/S A.P.FILM GARDEN	12	87	0	CIS/22/2007-CHE	105	110	107	N	M/S A.P.FILM GARDEN	1	74.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222711	44	TAMASHA (TAM, TEL, PUN, MALA............)	1959	120	6	U-27703-MUM	23.46	0x000054BD00000000	1959-05-25 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25188-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	23.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222712	49	BALARAMA	1997	120	3	CIS/1/0170/1997-CHE	30.18	0x00008BA100000000	1997-11-13 00:00:00	M/S MATHEWPAUL PRODUCTIONS	12	368	0	CIS/218/1997-CHE	105	110	107	N	M/S MATHEWPAUL PRODUCTIONS	1	30.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222713	59	MAAMIDI ENTERPRISES PART-2	1997	120	3	CIS/1/3194/1997-CHE	16.45	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	368	0	CIS/128/1997-CHE	105	110	107	N	M/S PRINT & FILM	1	16.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222714	61	DEFEAT T.B.	1960	120	6	U-26877-MUM	109.72	0x000055D600000000	1960-03-01 00:00:00	CROWN FILM UNIT	12	363	0	B/28/3882-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222715	58	TUBERCULOSIS	1997	120	3	CIS/1/3195/1997-CHE	18.28	0x00008B0F00000000	1997-06-20 00:00:00	M/S SANSON	12	368	0	CIS/130/1997-CHE	105	110	107	N	SHRI SANTOSH MADHAVAN	1	18.28	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222716	44	SUNDARI (TAM, TEL, MALA, ASSAMESE.........)	1959	120	6	U-27704-MUM	69.79	0x000054BD00000000	1959-05-25 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25181-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222717	58	THELINTHA MANASU	1997	120	3	CIS/1/0171/1997-CHE	545.97	0x00008BA800000000	1997-11-20 00:00:00	M/S TEXTAM PRODUCTIONS PRIVATE LTD	12	368	0	CIS/219/1997-CHE	105	110	107	N	M/S MEDIA ARTISTS PVT LTD	2	545.97	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222718	45	ABHIMANYU	1990	121	4	039-UA	4025.02	0x0000815800000000	1990-08-29 00:00:00	SREE SUDARSHAN PRODUCTIONS, BANGALORE-32	12	87	170	BG-1064	105	109	107	N	SREE SUDARSHAN PRODUCTIONS, BANGALORE-32	14	4040.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222719	42	JOHNSON & JOHNSON REACH BETWEEN TOOTH BRUSH	1997	120	3	CIS/1/3196/1997-CHE	14.02	0x00008B0F00000000	1997-06-20 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD	12	368	0	CIS/129/1997-CHE	105	110	107	N	M/S SALVOS PUBLICITIES PVT. LTD	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222720	58	TRAILER 'AGARRAM'	2007	120	3	CIS/1/19662/2007-CHE	49.70	0x000098CE00000000	2007-02-07 00:00:00	M/S SHREE BHUVANESHWARI PICTURES	12	87	0	CIS/23/2007-CHE	105	110	107	N	M/S SHREE BHUVANESHWARI PICTURES	1	49.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222721	61	BOATS	1960	120	6	U-26878-MUM	115.82	0x000055E700000000	1960-03-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3886-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222961	58	THANGA MAALIGAI	1999	120	3	CIS/1/5915/1999-CHE	50.61	0x00008E8F00000000	1999-12-03 00:00:00	M/S HAICKU	12	368	0	CIS/273/1999-CHE	105	110	107	N	M/S HAICKU	1	50.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222722	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 9/59	1959	120	6	U-27705-MUM	143.25	0x000054BD00000000	1959-05-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25162-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222723	58	NEWSREEL BULLETIN NO.414	1997	120	3	CIS/1/3197/1997-CHE	324.00	0x00008B1400000000	1997-06-25 00:00:00	THE DIRECTOR OF INFORMATION & PUB. RELATION	12	368	0	CIS/132/1997-CHE	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVN., CHENNAI	1	324.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
222724	58	THATHA SOAP	1997	120	3	CIS/1/0172/1997-CHE	41.19	0x00008BAD00000000	1997-11-25 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/221/1997-CHE	105	110	107	N	M/S LOVELY FILMS	1	41.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222725	44	JOHN'S UMBRELLA	1997	120	3	CIS/1/3198/1997-CHE	32.00	0x00008B1400000000	1997-06-25 00:00:00	M/S JOHN'S UMBRELLA MART, CHENNAI	12	368	0	CIS/131/1997-CHE	105	110	107	N	M/S JOHN'S UMBRELLA MART, CHENNAI	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222726	44	AKHIL MADHYA PRADESH PANCHAYAT SAMMELAN INDORE	1959	120	6	U-27706-MUM	411.48	0x000054BE00000000	1959-05-26 00:00:00	ASHOK FILMS	12	363	0	B/25211-MUM	105	110	107	N	K. B. AGRAYWALA	4	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222727	61	CARNIVAL IN QUEBEC	1959	120	6	U-26186-MUM	139.90	0x0000543600000000	1959-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24279-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	139.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222728	59	BONZUN MIXI (TELUGU,MALAYALAM & KANNADA)	1997	120	3	CIS/1/0173/1997-CHE	38.42	0x00008BAD00000000	1997-11-25 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/222/1997-CHE	105	110	107	N	M/S LOVELY FILMS	1	38.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222729	58	SPIC IC FILM (TELUGU, KANNADA & HINDI)	1997	120	3	CIS/1/3199/1997-CHE	28.36	0x00008B1B00000000	1997-07-02 00:00:00	M/S TELE TAPE	12	368	0	CIS/133/1997-CHE	105	110	107	N	M/S TELE TAPE	1	28.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222730	61	MAKING BRICKS FOR HOUSES	1960	120	6	U-26879-MUM	120.70	0x000055E700000000	1960-03-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3885-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222731	44	BOMBAY STATE NEWS MAGAZINE NO. 79	1959	120	6	U-27707-MUM	310.89	0x000054BE00000000	1959-05-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/24769-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222732	61	LIGNITE (HINDI, TAMIL, TELUGU, BENGALI......)	1959	120	6	U-26187-MUM	356.61	0x0000543600000000	1959-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	356.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222733	58	TR OF THADAYAM	1997	120	3	CIS/1/3200/1997-CHE	99.69	0x00008B1B00000000	1997-07-02 00:00:00	SHRI JOTHI PRASAD	12	368	0	CIS/137/1997-CHE	105	110	107	N	M/S MAARUTHI MOVIE MAKERS	1	99.69	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222734	49	'STYLEX KAVI FLORING OXIDE'	2007	120	3	CIS/1/19663/2007-CHE	29.59	0x000098CF00000000	2007-02-08 00:00:00	M/S TEAMS AD FILMS	13	87	0	CIS/24/2007-CHE	105	110	107	N	SHRI V.SASIDHERAN NAIR	1	29.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222735	58	ANANTHA MATAL COMPANY	1997	120	3	CIS/1/0174/1997-CHE	52.12	0x00008BAD00000000	1997-11-25 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/225/1997-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	52.12	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222736	44	AGAKHAN AND THE ISMAILIS	1959	120	6	U-27708-MUM	914.4	0x000054BE00000000	1959-05-26 00:00:00	MADHUKAR GUPTE	12	363	0	B/25212-MUM	105	110	107	N	ADS AND PUBS	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222737	58	ZIMSON	1997	120	3	CIS/1/0175/1997-CHE	36.60	0x00008BAE00000000	1997-11-26 00:00:00	M/S HAICKY	12	368	0	CIS/226/1997-CHE	105	110	107	N	M/S HAICKY	1	36.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222738	59	'KHAZHANA JEWELLERY'	2007	120	3	CIS/1/19664/2007-CHE	18.29	0x000098D300000000	2007-02-12 00:00:00	M/S THE TWC	13	87	0	CIS/25/2007-CHE	105	110	107	N	M/S THE TWC	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222739	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 71	1959	120	6	U-26188-MUM	129.84	0x0000543600000000	1959-01-10 00:00:00	U. S. I. S.	12	363	0	B/24249-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222740	51	UDDHAR	1959	120	6	U-27709-MUM	300.22	0x000054BF00000000	1959-05-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/25208-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222741	45	BHUJANGAIAHNA DASHAVATHARA	1990	120	4	0926-U	3819.26	0x0000815800000000	1990-08-29 00:00:00	M/S. BELLITHERE, BANGALORE	12	87	176	BG-1065	105	109	107	N	M/S. BELLITHERE, BANGALORE	14	3821.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222742	61	'NIPPON PAINTES	2007	120	3	CIS/1/19665/2007-CHE	42.67	0x000098D400000000	2007-02-13 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/26/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222743	44	TRAILER OF CHACHI-420	1997	120	3	CIS/1/0176/1997-CHE	136.58	0x00008BB000000000	1997-11-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL,	12	368	0	CIS/227/1997-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	1	136.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222744	45	HALLIYA SURASURARU	1990	120	4	0927-U	3552	0x0000815A00000000	1990-08-31 00:00:00	M/S. R.R. CHITRALAYA, BANGALORE-3	12	87	176	BG-1067	105	109	107	N	M/S. R.R. CHITRALAYA, BANGALORE-3	14	3556.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222745	88	"LES ACTUALITES FRANCAISES, ""REGARDS SUR LE MONDE"" - JOURNAL NO 7/59"	1959	120	6	U-27710-MUM	137.76	0x000054BF00000000	1959-05-27 00:00:00	FRENCH GOVT.	12	363	0	B/25163-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222746	175	CARNIVAL AT THE ZOO	1959	120	6	U-26189-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	88	0	B/24180-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222747	58	TAMILNADU STATE AIDS CONTROL SOCIETY - WIFE	1997	120	3	CIS/1/0177/1997-CHE	30.48	0x00008BB700000000	1997-12-05 00:00:00	SHRI R.SWAMINATHAN	12	368	0	CIS/228/1997-CHE	105	110	107	N	M/S SASI ADVERTISING PVT LTD	1	30.48	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222748	58	'KAAVALAR NAMADHU SEVAGAR - PART I TO XV'	2007	120	3	CIS/1/19666/2007-CHE	322.50	0x000098D700000000	2007-02-16 00:00:00	SHRI ABIRAMI RAMANATHAN	12	87	0	CIS/27/2007-CHE	105	110	107	N	M/S ABIRAMI THEATRES PVT.LTD.	1	322.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222749	88	"LES ACTUALITES FRANCAISES, ""REGARDS SUR LE MONDE"" - JOURNAL NO. 8/59"	1959	120	6	U-27711-MUM	128.01	0x000054BF00000000	1959-05-27 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25164-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222992	58	COMMANDER GUTKHA	1996	120	3	CIS/1/0252/1996-CHE	25.60	0x0000893F00000000	1996-03-13 00:00:00	SHRI S.KA.BOOPATHY	12	368	0	CIS/60/1996-CHE	105	110	107	N	SHRI S.KA.BOOPATHY	1	25.60	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222750	58	SUBHAM SILKS	1997	120	3	CIS/1/0178/1997-CHE	30.48	0x00008BBE00000000	1997-12-12 00:00:00	M/S BLAZE COMMUNICATIONS	12	368	0	CIS/229/1997-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222751	45	CHAKRAVARTHY	1990	120	4	0931-U	3875.95	0x0000815A00000000	1990-08-31 00:00:00	SREE BHAVANI CREATIONS, BANGALORE	12	87	176	BG-1076	105	109	107	N	SREE BHAVANI CREATIONS, BANGALORE	15	3910.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222752	61	DEFEAT DIPHTHERIA	1960	120	6	U-26880-MUM	124.96	0x000055EB00000000	1960-03-22 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/28/3880-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222753	44	BOMBAY STATE NEWS MAGAZINE NO. 80	1959	120	6	U-27712-MUM	350.52	0x000054BF00000000	1959-05-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25206-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222754	59	'DIGITAL SHOPPY'	2007	120	3	CIS/1/19667/2007-CHE	27.43	0x000098D700000000	2007-02-16 00:00:00	M/S BCS PRODUCTIONS	13	87	0	CIS/28/2007-CHE	105	110	107	N	M/S BCS PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222755	175	NEWS PARADE OF THE YEAR 1952	1959	120	6	U-26190-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24172-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222756	58	PINKY READY MADE	1997	120	3	CIS/1/0179/1997-CHE	34.16	0x00008BBE00000000	1997-12-12 00:00:00	M/S BHUVANESH AD COMMUNICATIONS	12	368	0	CIS/230/1997-CHE	105	110	107	N	SHRI VENKAT	1	34.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222757	44	BOMBAY STATE NEWS MAGAZINE NO. 81	1959	120	6	U-27713-MUM	301.75	0x000054BF00000000	1959-05-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25207-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222758	61	COLONIAL EXPANSION	1960	120	6	U-26881-MUM	122.22	0x000055EB00000000	1960-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/28/3883-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222759	45	BHAGYADA LAXMI BARAMMA	1985	120	4	210-U	4506.77	0x00007AAE00000000	1985-12-27 00:00:00	DAKSHAYINI COMBINES, BANGALORE	12	87	176	BG-234	105	109	107	N	DAKSHAYINI COMBINES, BANGALORE	15	4506.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222760	44	TRAILER OF SAARE JAHANSE ACCHA	1997	120	3	CIS/1/0180/1997-CHE	77.14	0x00008BC400000000	1997-12-18 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL,	12	368	0	CIS/231/1997-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	1	77.14	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222761	44	BOMBAY STATE NEWS MAGAZINE NO. 82	1959	120	6	U-27714-MUM	306.32	0x000054BF00000000	1959-05-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25209-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	306.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222762	58	SRI DEVI TEXTILES	2007	120	3	CIS/1/19668/2007-CHE	28.65	0x000098D700000000	2007-02-16 00:00:00	M/S THE TWC	12	87	0	CIS/29/2007-CHE	105	110	107	N	M/S THE TWC	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222763	45	KILADI THATHA	1990	120	4	903-U	4110.91	0x0000810500000000	1990-06-07 00:00:00	M/S. SRI HARI KRUPA MOVIES,BANGALORE-4	12	87	176	BG-1035	105	109	107	N	M/S. SRI HARI KRUPA MOVIES,BANGALORE-4	14	4128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222764	45	HOSANEERU	1985	120	4	213-U	4307.48	0x00007AAF00000000	1985-12-28 00:00:00	PANCHAM MOVIE MAKERS,MANDYA	12	87	176	BG-237	105	109	107	N	PANCHAM MOVIE MAKERS,MANDYA	14	4307.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222765	61	BLOCKING IN FOOTBALL	1960	120	6	U-26882-MUM	110.94	0x000055EB00000000	1960-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3884-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222766	58	SHYAMA RECOMMENDS (TAMIL, BENGALI)	1959	120	6	U-27715-MUM	30.48	0x000054BF00000000	1959-05-27 00:00:00	FACT FILMS	12	363	0	B/25240-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222767	49	'DHATHRI HERBAL HAIR OIL'	2007	120	3	CIS/1/19669/2007-CHE	29.31	0x000098DC00000000	2007-02-21 00:00:00	SHRI I.D.RAFI	13	87	0	CIS/30/2007-CHE	105	110	107	N	M/S CAPITOL THEATRE	1	29.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222768	44	TRAILER OF LADIES ONLY	1997	120	3	CIS/1/0181/1997-CHE	84.12	0x00008BC400000000	1997-12-18 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	12	368	0	CIS/232/1997-CHE	105	110	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	1	84.12	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222769	175	WHO'S NEW AT THE ZOO	1959	120	6	U-26191-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	88	0	B/24178A-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222770	58	MYSTERIOUS LADY (TAMIL, BENGALI)	1959	120	6	U-27716-MUM	30.48	0x000054BF00000000	1959-05-27 00:00:00	FACT FILMS	12	363	0	B/25244-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222771	49	LUNAR	1997	120	3	CIS/1/0182/1997-CHE	28.04	0x00008BCA00000000	1997-12-24 00:00:00	M/S S.V.PRODUCTIONS	12	368	0	CIS/240/1997-CHE	105	110	107	N	M/S S.V.PRODUCTIONS	1	28.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222772	49	'BHIMA AND BROTHER JEWELLERS	2007	120	3	CIS/1/19670/2007-CHE	27.17	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/31/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222773	45	MADHURA BAANDHAVYA	1985	120	4	212-U	3408.44	0x00007AAB00000000	1985-12-24 00:00:00	MAYURA MOVIE MAKERS, BANGALORE	12	87	176	BG-236	105	109	107	N	MAYURA MOVIE MAKERS, BANGALORE	13	3419.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222774	58	FROM THE VERY BEGINNING (TAMIL, BENGALI)	1959	120	6	U-27717-MUM	30.48	0x000054BF00000000	1959-05-27 00:00:00	FACT FILMS	12	363	0	B/25241-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222775	58	PAKEEZA TEXTILES	1997	120	3	CIS/1/0183/1997-CHE	102.11	0x00008BCA00000000	1997-12-24 00:00:00	SHRI S. ASHOK KUMAR	12	368	0	CIS/234/1997-CHE	105	110	107	N	SHRI S. ASHOK KUMAR	1	102.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222776	49	'BHIMA AND BROTHER JEWELLERS	2007	120	3	CIS/1/19671/2007-CHE	28.97	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/32/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222777	61	THE SCALE	1960	120	6	U-26883-MUM	96.01	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3889-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222778	44	INDIAN NEWS REVIEW NO. 555 (ENG, TAM, TEL, BEN.......)	1959	120	6	U-27718-MUM	285.29	0x000054BF00000000	1959-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25246-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222779	175	THE NEWS PARADE JAPS BOMB U. S. A.	1959	120	6	U-26192-MUM	106.68	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24176-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222780	44	'APOLLA HOSPITALS	2007	120	3	CIS/1/19672/2007-CHE	27.44	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/33/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222781	61	METRO NEWS VOL. 922 (HINDI, BENGALI)	1959	120	6	U-27719-MUM	299.31	0x000054BF00000000	1959-05-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25250-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222782	61	THE LAMP	1960	120	6	U-26884-MUM	95.09	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3897-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222783	58	SHABNAM READY MADE	1997	120	3	CIS/1/0184/1997-CHE	42.37	0x00008BCA00000000	1997-12-24 00:00:00	SHRI A.R. NOORDEEN	12	368	0	CIS/235/1997-CHE	105	110	107	N	SHRI A.R. NOORDEEN	1	42.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222784	44	GOONJ UTHI SHEHNAI	1959	120	6	U-27720-MUM	4703.67	0x000054C000000000	1959-05-28 00:00:00	PRAKASH PICTURES	12	87	176	B/25139-MUM	105	109	107	N	PRAKASH PICTURES	16	4703.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222785	175	SIGHTS OF LONDON	1959	120	6	U-26193-MUM	30.48	0x0000543800000000	1959-01-12 00:00:00	WALTON FILMS	12	363	0	B/24187-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222786	58	'APOLLA HOSPITALS'	2007	120	3	CIS/1/19673/2007-CHE	27.44	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	CIS/34/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222787	58	3 ROSES - CLOCK TOWER	1997	120	3	CIS/1/0185/1997-CHE	28.65	0x00008BCA00000000	1997-12-24 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/241/1997-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222788	44	'APOLLA HOSPITALS'	2007	120	3	CIS/1/19674/2007-CHE	27.44	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/35/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222789	61	THE THERMOMETER	1960	120	6	U-26885-MUM	94.18	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3898-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	94.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222790	175	THE FRENCH RIVIERA	1959	120	6	U-26194-MUM	30.48	0x0000543800000000	1959-01-12 00:00:00	WALTON FILMS	12	363	0	B/24188-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222791	59	3 ROSES - CLOCK TOWER	1997	120	3	CIS/1/0186/1997-CHE	28.65	0x00008BCA00000000	1997-12-24 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/242/1997-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222792	59	'CHENNAI SILKS JEWELLERY MAHAL'	2007	120	3	CIS/1/19675/2007-CHE	30.49	0x000098DC00000000	2007-02-21 00:00:00	M/S ORAGE TREE	13	87	0	CIS/36/2007-CHE	105	110	107	N	M/S ORAGE TREE	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222793	45	NANU NANNA HENDTHI	1985	120	4	197-U	3987.77	0x00007A7C00000000	1985-11-07 00:00:00	SHRI ESHWARI PRODUCTIONS, BANGALORE	12	87	176	BG-219	105	109	107	N	SHRI ESHWARI PRODUCTIONS, BANGALORE	10	4037.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222794	49	'KHAZHANA JEWELLERY'	2007	120	3	CIS/1/19676/2007-CHE	16.29	0x000098E100000000	2007-02-26 00:00:00	M/S THE TWC	13	87	0	CIS/37/2007-CHE	105	110	107	N	M/S THE TWC	1	16.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222795	61	THE TELEPHONE	1960	120	6	U-26886-MUM	96.01	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3895-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222796	58	KOODU	1997	120	3	CIS/1/0187/1997-CHE	216.12	0x00008BCF00000000	1997-12-29 00:00:00	SHRI B.LENIN	12	90	0	CIS/243/1997-CHE	105	110	107	N	M/S BUDDHA PICTURES	1	216.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222797	175	NEWS PARADE OF THE YEAR 1953	1959	120	6	U-26195-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24173-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222798	61	SAMARPANAM	1997	120	3	CIS/1/0188/1997-CHE	1054.61	0x00008BCF00000000	1997-12-29 00:00:00	SHRI SUSANT MISRA	12	90	0	CIS/244/1997-CHE	105	110	107	N	M/S S.M.PRODUCTIONS	4	1054.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222799	61	TRAILER OF 'EMPIRS OF THE WOLVES'	2007	120	3	CFS/1/19677/2007-CHE	53.99	0x000098E100000000	2007-02-26 00:00:00	M/S GAUMONT,FRANCE	13	87	0	CFS/01/2007-CHE	105	110	108	N	M/S VISWAAS FILMS (P) LTD.	1	53.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222800	175	THE NEWS PARADE RUSSIA STOPS HITLER	1959	120	6	U-26196-MUM	106.68	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24181-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222801	61	THE ALARM CLOCK	1960	120	6	U-26887-MUM	96.62	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3887-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	96.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222802	58	TRAILER OF 'PAALAIVANA KOTTAI'	2007	120	3	CFS/1/19678/2007-CHE	53.99	0x000098E100000000	2007-02-26 00:00:00	M/S GAUMONT,FRANCE	12	87	0	CFS/02/2007-CHE	105	110	108	N	M/S VISWAAS FILMS (P) LTD.	1	53.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222803	58	MIAMI CUSHION HAWAI (TAMIL,TELUGU,KANNADA & HINDI)	1997	120	3	CIS/1/0189/1997-CHE	27.76	0x00008BD000000000	1997-12-30 00:00:00	SMT. BALA ASHOK	12	368	0	CIS/236/1997-CHE	105	110	107	N	M/S NITYA JAYA CREATIONS, CHENNAI	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222804	175	FIGHT FOR ROME	1959	120	6	U-26197-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24175-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222805	61	HELLO PIRRO	1960	120	6	U-26888-MUM	121.92	0x000055EB00000000	1960-03-22 00:00:00	CASTLE FILMS	12	88	0	B/28/3896-MUM	105	110	108	N	AMA PRIVATE LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222806	49	'SRIDEVI TEXTILES'	2007	120	3	CIS/1/19679/2007-CHE	27.63	0x000098EB00000000	2007-03-08 00:00:00	M/S THE TWC	13	87	0	CIS/38/2007-CHE	105	110	107	N	M/S THE TWC	1	27.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222807	61	HISTORIC QUEBEC	1959	120	6	U-26198-MUM	106.68	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	88	0	B/24183-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222808	58	PARRYS L.K.S. JEWELLERS	1997	120	3	CIS/1/0190/1997-CHE	17.68	0x00008BD000000000	1997-12-30 00:00:00	SHRI B.BABUSHANKAR	12	368	0	CIS/245/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, CHENNAI	1	17.68	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222809	58	TRAELER NO.2 OF 'CHENNAI 600028	2007	120	3	CIS/1/19680/2007-CHE	82.30	0x000098EB00000000	2007-03-08 00:00:00	M/S CAPITAL FILM WORKS	12	87	0	CIS/39/2007-CHE	105	110	107	N	M/S CAPITAL FILM WORKS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222811	58	TRAILER OF ULAVU THURAI	1997	120	3	CIS/1/0191/1997-CHE	146.60	0x00008BD000000000	1997-12-30 00:00:00	SHRI A.S.IBRAHIM ROWTHER	12	94	0	CIS/246/1997-CHE	105	110	107	N	M/S D.V.CINE PRODUCTIONS, CHENNAI	1	146.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222812	49	'KARIKKILNETH WEDDING PALACE	2007	120	3	CIS/1/19681/2007-CHE	28.66	0x000098EC00000000	2007-03-09 00:00:00	SHRI I.D.RAFI	13	87	0	CIS/40/2007-CHE	105	110	107	N	M/S KARIKINETH WEDDING PALACE	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222813	61	THE EARTH WORM	1960	120	6	U-26890-MUM	202.08	0x000055F600000000	1960-04-02 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/3892-MUM	105	110	108	N	AMA PRIVATE LTD.	1	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222814	61	'FORD FIESTA - DIESEL'	2007	120	3	CIS/1/19682/2007-CHE	27.45	0x000098EF00000000	2007-03-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/41/2007-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222815	58	PRAGATHI	1997	120	3	CIS/1/0192/1997-CHE	503.24	0x00008BD100000000	1997-12-31 00:00:00	SHRI ARUN VEERAPPAN	12	368	0	CIS/220/1997-CHE	105	110	107	N	M/S MEDIA ARTISTS PRIVATE LIMITED	2	503.24	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222816	61	GERRY AND THE LION	1960	120	6	U-26891-MUM	82.29	0x000055F600000000	1960-04-02 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/3873-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222817	58	'TERO PUMP'	2007	120	3	CIS/1/19683/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	12	87	0	CIS/42/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222818	45	TRINETRA	1990	122	4	083-A	3470.37	0x0000811A00000000	1990-06-28 00:00:00	M/S. SRI LAKSHMI PRODUCTIONS, BANGALORE-9	12	87	170	BG-1043	105	109	107	N	M/S. SRI LAKSHMI PRODUCTIONS, BANGALORE-9	15	3596.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222819	59	'TERO PUMP'	2007	120	3	CIS/1/19684/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	87	0	CIS/43/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222820	61	THE BLACK BOARD	1960	120	6	U-26892-MUM	106.37	0x000055F600000000	1960-04-02 00:00:00	CASTLE FILMS	12	88	0	B/28/3890-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222821	49	'TERO PUMP'	2007	120	3	CIS/1/19685/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	87	0	CIS/44/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222822	58	TRAILER OF KRISHNA	1996	120	3	CIS/1/0201/1996-CHE	105.46	0x000088FA00000000	1996-01-04 00:00:00	M/S UNIQUE CREATION, MADRAS	12	368	0	CIS/25674/1996-CHE	105	110	107	N	M/S UNIQUE CREATION, MADRAS	1	105.46	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222823	45	AVESHA	1990	121	4	036-UA	3589.66	0x0000811800000000	1990-06-26 00:00:00	M/S. RAVI KRISHNA FILMS, BANGALORE-38	12	87	170	BG-1038	105	109	107	N	M/S. RAVI KRISHNA FILMS, BANGALORE-38	14	3645.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222824	45	'TERO PUMP'	2007	120	3	CIS/1/19686/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	87	0	CIS/45/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222825	61	THE PHONOGRAPH	1960	120	6	U-26893-MUM	95.70	0x000055F800000000	1960-04-04 00:00:00	CASTLE FILMS	12	88	0	B/28/3891-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	95.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222826	58	SOUNDARAPANDI STORES	1996	120	3	CIS/1/0202/1996-CHE	28.04	0x000088FA00000000	1996-01-04 00:00:00	SHRI R.D.RAJASEKAR	12	368	0	CIS/1/1996-CHE	105	110	107	N	SHRI R.D.RAJASEKAR	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222827	42	'TERO PUMP'	2007	120	3	CIS/1/19687/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	87	0	CIS/46/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222828	58	TVS AD	1996	120	3	CIS/1/0203/1996-CHE	38.71	0x000088FA00000000	1996-01-04 00:00:00	M/S SATHYA JYOTHI FILMS	12	368	0	CIS/2/1996-CHE	105	110	107	N	M/S SATHYA JYOTHI FILMS	1	38.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222829	59	ADAVILO AMMAIYILU	1990	121	4	037-UA	3304.64	0x0000811100000000	1990-06-19 00:00:00	M/S. ANJALI CREATIONS,BANGALORE	13	87	176	BG-1044	105	109	107	N	M/S. ANJALI CREATIONS,BANGALORE	14	3304.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222830	53	'TERO PUMP'	2007	120	3	CIS/1/19688/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D	13	87	0	CIS/47/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222831	58	RAJA RANI JOKKER	1998	120	3	CIS/1/0194/1998-CHE	29.56	0x00008BD700000000	1998-01-06 00:00:00	SHRI.K.R.MANIVANNAN	12	368	0	CIS/1/1998-CHE	105	110	107	N	M/S OFF THE RAILS, CHENNAI	1	29.56	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
222832	61	SAMSON AND DELILAH	1960	120	6	U-26894-MUM	3635.04	0x000055F800000000	1960-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/3899-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3635.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222833	58	TR OF THAYAGAM	1996	120	3	CIS/1/0204/1996-CHE	121.92	0x000088FA00000000	1996-01-04 00:00:00	M/S CHERANADU MOVIE CREATIONS PVT. LTD	12	368	0	CIS/3/1996-CHE	105	110	107	N	M/S CHERANADU MOVIE CREATIONS PVT. LTD	1	121.92	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222834	44	'TERO PUMP'	2007	120	3	CIS/1/19689/2007-CHE	27.43	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	87	0	CIS/48/2007-CHE	105	110	107	N	M/S D4 LABS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222835	58	SMALL SAVINGS	1996	120	3	CIS/1/0205/1996-CHE	43.61	0x000088FA00000000	1996-01-04 00:00:00	M/S THE APT, MADRAS	12	368	0	CIS/4/1996-CHE	105	110	107	N	M/S THE APT, MADRAS	1	43.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222836	44	TRAILER OF SHER-E-HINDUSTAN (REVISED)	1998	120	3	CIS/1/0195/1998-CHE	57.30	0x00008BDD00000000	1998-01-12 00:00:00	SHRI RAJIV BABBAR	12	368	0	CIS/2/1998-CHE	105	110	107	N	M/S AABHA FILMS	1	57.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222837	59	'G.R.B.GHEE'	2007	120	3	CIS/1/19690/2007-CHE	19.51	0x000098F100000000	2007-03-14 00:00:00	SHRI N.DHANAPAL	13	87	0	CIS/49/2007-CHE	105	110	107	N	M/S ORAGE TREE	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222838	61	A CALIFORNIA TOUR	1959	120	6	U-26199-MUM	91.44	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24185-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222839	61	RADIO RECEIVERS - PRINCIPLES OF RADIO RECEIVERS	1960	120	6	U-26895-MUM	182.88	0x0000560600000000	1960-04-18 00:00:00	U. S. WAR DEPARTMENT	12	88	0	B/28/3894-MUM	105	110	108	N	AMA PRIVATE LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222840	44	TRAILER OF AAJ KA ROMEO	1996	120	3	CIS/1/0206/1996-CHE	95.41	0x000088FB00000000	1996-01-05 00:00:00	M/S KCN ENTERPRISES	12	368	0	CIS/5/1996-CHE	105	110	107	N	M/S KCN ENTERPRISES	1	95.41	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222841	61	AQUATIE WIZARDS	1959	120	6	U-26200-MUM	106.68	0x0000543800000000	1959-01-12 00:00:00	CASTLE FILMS	12	363	0	B/24186-MUM	105	110	108	N	NUSSERWANJI H. C. DINSHAW	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222842	61	KITEX	1996	120	3	CIS/1/0207/1996-CHE	31.10	0x000088FB00000000	1996-01-05 00:00:00	M/S ANESWARA FILMS & AUDIO VISUALS	12	368	0	CIS/6/1996-CHE	105	110	107	N	M/S ANESWARA FILMS & AUDIO VISUALS	1	31.10	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222843	49	'KARIKKANATH TEXTILES'	2007	120	3	CIS/1/19691/2007-CHE	30.19	0x000098F300000000	2007-03-16 00:00:00	SHRI V.SAAIDHARAN NAIR	13	87	0	CIS/50/2007-CHE	105	110	107	N	M/S IMAGE AD'S FILMS & ANIMATION	1	30.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222844	58	AVATHAR JEWELLERS-2	1998	120	3	CIS/1/0196/1998-CHE	88.39	0x00008BE000000000	1998-01-15 00:00:00	M/S HAICKU	12	368	0	CIS/3/1998-CHE	105	110	107	N	M/S HAICKU	1	88.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222845	97	VALIANT FIGHT TO REPAIR THE YELLOW RIVER BRIDGE	1959	120	6	U-27721-MUM	554.43	0x000054C000000000	1959-05-28 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/25040-MUM	105	110	108	N	CHINESE EMBASSY, NEW DELHI	2	554.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222846	61	PRINCE JEWELLERY	1996	120	3	CIS/1/0208/1996-CHE	31.71	0x000088FB00000000	1996-01-05 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS	12	368	0	CIS/7/1996-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	31.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222847	58	AVATHAR JEWELLARS-1	1998	120	3	CIS/1/0197/1998-CHE	88.39	0x00008BE000000000	1998-01-15 00:00:00	M/S HAICKU	12	368	0	CIS/4/1998-CHE	105	110	107	N	M/S HAICKU	1	88.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222848	70	SPECIAL PROCEDURE HOME NURSING	1960	120	6	U-26896-MUM	84.73	0x0000563800000000	1960-06-07 00:00:00	ENCYCLOPCEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3903-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PVT. LTD.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222849	58	SINGARI SOAP	1998	120	3	CIS/1/0198/1998-CHE	32.64	0x00008BE800000000	1998-01-23 00:00:00	SHRI K.CHARLES	12	368	0	CIS/5/1998-CHE	105	110	107	N	M/S IDEAL FILMS	1	32.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222850	49	RAAGAM JEWELLERY	1996	120	3	CIS/1/0209/1996-CHE	28.96	0x000088FB00000000	1996-01-05 00:00:00	SHRI S.RAMESH	12	368	0	CIS/8/1996-CHE	105	110	107	N	SHRI S.RAMESH	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222851	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 4/59	1959	120	6	U-27722-MUM	125.57	0x000054C000000000	1959-05-28 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25045-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222852	58	IDEAL SOAP	1998	120	3	CIS/1/0199/1998-CHE	32.61	0x00008BE800000000	1998-01-23 00:00:00	SHRI K.CHARLES	12	368	0	CIS/6/1998-CHE	105	110	107	N	M/S IDEAL FILMS	1	32.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222853	58	SHARAVANA MIXIE	1996	120	3	CIS/1/0210/1996-CHE	24.99	0x000088FF00000000	1996-01-09 00:00:00	SHRI NRK JAYABAL	12	368	0	CIS/9/1996-CHE	105	110	107	N	M/S NRK ARTS, MADRAS	1	24.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222854	70	FIRE SAFETY	1960	120	6	U-26897-MUM	123.13	0x0000563800000000	1960-06-07 00:00:00	ENCYCLOPCEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3902-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222855	61	COUNT YOUR BLESSINGS	1959	120	6	U-27723-MUM	2839.82	0x000054C000000000	1959-05-28 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25083-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2839.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222856	49	KATTU VEERAN	1990	121	4	038-UA	3304.64	0x0000811B00000000	1990-06-29 00:00:00	M/S. ANJALI CREATIONS,BANGALORE-9	13	87	176	BG-1045	105	109	107	N	M/S. ANJALI CREATIONS,BANGALORE-9	14	3304.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222857	45	DEVATHE	1985	120	4	199-U	4507.08	0x00007A8000000000	1985-11-11 00:00:00	S.N. PRAKASH,BANGALORE	12	87	176	BG-221	105	109	107	N	S.N. PRAKASH,BANGALORE	16	4507.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222858	61	VOLUME DOUBLE - HOUSE ARREST	1998	120	3	CIS/1/0200/1998-CHE	28.57	0x00008BE800000000	1998-01-23 00:00:00	M/S NEWS TELEVISION (I) LTD, BOMBAY	12	368	0	CIS/7/1998-CHE	105	110	107	N	M/S EFX	1	28.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222859	61	GARDENS OF JAPAN	1959	120	6	U-27724-MUM	198.12	0x000054C000000000	1959-05-28 00:00:00	TOURIST ASSOCIATION OF JAPAN	12	363	0	B/25220-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222860	45	TIGER GANGU	1990	120	4	0895-U	3714.98	0x000080E600000000	1990-05-07 00:00:00	SRI BABA GURUJI ART PRODUCTIONS, BANGALORE-9	12	87	176	BG-1019	105	109	107	N	SRI BABA GURUJI ART PRODUCTIONS, BANGALORE-9	14	3794.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222861	45	DEVARELLIDDANE	1985	120	4	191-U	4603.36	0x00007A6600000000	1985-10-16 00:00:00	GOWRAMMA,BANGALORE	12	87	176	BG-215	105	109	107	N	GOWRAMMA,BANGALORE	16	4603.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222862	70	RANGE SHEEP	1960	120	6	U-26898-MUM	114.3	0x0000563900000000	1960-06-08 00:00:00	ENCYCLOPCEDIA BRITANNICA FILMS INC.	12	88	0	B/28/3901-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222863	61	SUMITOMO STEEL PIPE AND TUBES	1959	120	6	U-27725-MUM	365.76	0x000054C000000000	1959-05-28 00:00:00	SHIN RIKEN MOTION PICTURES CO. LTD.	12	363	0	B/25219-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222864	44	DO-USTAD	1959	120	6	U-27726-MUM	4547.92	0x000054C000000000	1959-05-28 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	87	176	B/24950-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS	17	4547.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222865	45	POLI KITTY	1990	120	4	0898-U	4067.50	0x000080F100000000	1990-05-18 00:00:00	M/S. SRI BHAGYALAXMI COMBINES, BANGALORE	12	87	176	BG-1021	105	109	107	N	M/S. SRI BHAGYALAXMI COMBINES, BANGALORE	15	4129.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222866	61	SWEETS ARE TOKENS OF YOUR LOVE (HINDI & TELUGU)	1959	120	6	U-27727-MUM	39.31	0x000054C000000000	1959-05-28 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25221-MUM	105	110	107	N	AMA PRIVATE LTD.	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222867	45	YOUVANADA SULIYALLI	1985	122	4	022-A	3193.38	0x00007A6E00000000	1985-10-24 00:00:00	J.CHANDULAL, BANGALORE	12	87	176	BG-212	105	109	107	N	J.CHANDULAL, BANGALORE	14	3300.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222868	61	ABBOT AND CASTELLO MEET FRANKENSTEIN - TRL	1960	120	6	U-26899-MUM	61.87	0x0000563B00000000	1960-06-10 00:00:00	UNIVERSAL PICTURES	12	94	0	B/28/3900-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222869	61	SECRETS OF SPACE (HIN, TAM, TEL, BEN & KANN)	1959	120	6	U-27728-MUM	29.87	0x000054C000000000	1959-05-28 00:00:00	AMA PRIVATE LTD.	15	363	0	B/25232-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222870	45	BANNADA GEJJE	1990	121	4	034-UA	4554.25	0x000080EF00000000	1990-05-16 00:00:00	M/S. ROHINI PICTURES, BANGALORE	12	87	176	BG-1027	105	109	107	N	M/S. ROHINI PICTURES, BANGALORE	16	4603.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222871	58	TRAILER OF 'MADHURAI VEERAN'	2007	120	3	CIS/1/19692/2007-CHE	96.62	0x000098F700000000	2007-03-20 00:00:00	SHRI A.SYED	12	87	0	CIS/51/2007-CHE	105	110	107	N	M/S SK PICTURES	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222872	61	THE BIG COUNTRY - TRL	1959	120	6	U-27729-MUM	75.28	0x000054C000000000	1959-05-28 00:00:00	WILLIAM WYLER & GREGORY PECK	12	94	0	B/24484-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222873	45	RAMARAJYADALLI RAKSASARU	1990	120	4	892-U	4017.20	0x000080D400000000	1990-04-19 00:00:00	M/S. PRAGATHI ENTERPRISES, BANGALORE	12	87	176	BG-1022	105	109	107	N	M/S. PRAGATHI ENTERPRISES, BANGALORE	15	4079.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222874	44	PAKSHIRAJ	1959	120	6	U-27730-MUM	3838.04	0x000054C000000000	1959-05-28 00:00:00	J. S. CASSHYAP	12	87	176	B/25096-MUM	105	109	107	N	VIJAY FILMS	14	3838.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222875	58	TRAILER OF 'PERIYAR'	2007	120	3	CIS/1/19693/2007-CHE	57.91	0x000098F700000000	2007-03-20 00:00:00	M/S LIBERTY CREATIONS LIMITED	12	87	0	CIS/52/2007-CHE	105	110	107	N	M/S LIBERTY CREATIONS LIMITED	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222876	61	CROCODILE HUNTERS	1960	120	6	U-26900-MUM	118.87	0x0000567F00000000	1960-08-17 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	88	0	B/28/3904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222877	61	THE MODERN THERAPEUTIC APPROACH TO HYPERTENSION	1959	120	6	U-27731-MUM	329.18	0x000054C100000000	1959-05-29 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	363	0	B/25210-MUM	105	110	108	N	VOLTAS LTD.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222878	45	AJATHANAGALINGALEELE	1990	120	4	894-U	3721.10	0x000080D500000000	1990-04-20 00:00:00	M/S. LEO FILMS, MADRAS-26	12	87	165	BG-1020	105	109	107	N	M/S. LEO FILMS, MADRAS-26	14	3721.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222879	49	'KSACS - PART - I'	2007	120	3	CIS/1/19694/2007-CHE	26.54	0x000098F800000000	2007-03-21 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	13	87	0	CIS/54/2007-CHE	105	110	107	N	M/S IMAGE AD'S FILMS & ANIMATION	1	26.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222880	61	A FAITHFUL FRIEND	1959	120	6	U-27732-MUM	45.72	0x000054C100000000	1959-05-29 00:00:00	G. A. THAKUR	12	363	0	B/25247-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222881	49	'KSACS - PART-II'	2007	120	3	CIS/1/19695/2007-CHE	31.39	0x000098F800000000	2007-03-21 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	13	87	0	CIS/55/2007-CHE	105	110	107	N	M/S IMAGE AD'S FILMS & ANIMATION	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222882	61	CONQUEST	1959	120	6	U-27733-MUM	259.08	0x000054C100000000	1959-05-29 00:00:00	PROVINCIA FILMS	12	363	0	B/25264-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY (NEW DELHI)	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222883	45	KEMPU GULABI	1990	120	4	0886-U	4101.29	0x000080C000000000	1990-03-30 00:00:00	M/S. VIJAYA CHITRALAYA, BANGALORE	12	87	176	BG-1014	105	109	107	N	M/S. VIJAYA CHITRALAYA, BANGALORE	16	4101.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222884	49	'DHATHRI WINS MART'	2007	120	3	CIS/1/19696/2007-CHE	31.73	0x000098F800000000	2007-03-21 00:00:00	SHRI JOSEPH CHAVARA	13	87	0	CIS/53/2007-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	31.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222885	61	VIKAS KI RAHEN (HIN, TAM, TEL, BEN, GUJ........)	1959	120	6	U-27734-MUM	531.87	0x000054C400000000	1959-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/25050-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	531.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222886	61	REPUBLIC DAY INDIA PART II	1959	120	6	U-27735-MUM	270.35	0x000054C400000000	1959-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25142-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	270.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222887	58	TRAILER OF 'MAYAKKANNADI'	2007	120	3	CIS/1/19697/2007-CHE	96.62	0x000098FE00000000	2007-03-27 00:00:00	M/S CHELLAMAII CELLULOIDS PVT.LTD.M/S LIBERTY CREATIONS LIMITED	12	87	0	CIS/56/2007-CHE	105	110	107	N	M/S CHELLAMAII CELLULOIDS PVT.LTD.M/S LIBERTY CREATIONS LIMITED	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222888	45	VARAGALA BETE	1990	120	4	0887-U	4388.24	0x000080C000000000	1990-03-30 00:00:00	M/S. VIJAYA VANI  FILMS, BANGALORE-22	12	87	176	BG-1015	105	109	107	N	M/S. VIJAYA VANI  FILMS, BANGALORE-22	16	4388.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222889	44	JADOO (HINDI, TELUGU)	1959	120	6	U-27736-MUM	41.14	0x000054C500000000	1959-06-02 00:00:00	AKHTER LUTFI	12	363	0	B/25266-MUM	105	110	107	N	AKHTER LUTFI	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222890	61	GREEN MANSIONS - TEASER TRL	1959	120	6	U-27737-MUM	21.33	0x000054C600000000	1959-06-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25130-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222891	49	'SHIFA TEXTILES - A'	2007	120	3	CIS/1/19698/2007-CHE	39.35	0x000098FF00000000	2007-03-28 00:00:00	SHRI I.D.RAFI	13	87	0	CIS/57/2007-CHE	105	110	107	N	M/S GURU VILLAS MOVIE	1	39.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222892	45	SHRUTHI ILLADA HAADU	1990	120	4	0890-U	3565.76	0x000080C000000000	1990-03-30 00:00:00	SRI KARTHIK KAVYA FILMS, BANGALORE-3	12	87	176	BG-1016	105	109	107	N	SRI KARTHIK KAVYA FILMS, BANGALORE-3	14	3592.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222893	61	THE WORLD THE FLESH AND THE DEVIL - TRL	1959	120	6	U-27738-MUM	61.56	0x000054C600000000	1959-06-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25202-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222894	49	'SHIFA TEXTILES - B'	2007	120	3	CIS/1/19699/2007-CHE	40.56	0x000098FF00000000	2007-03-28 00:00:00	SHRI I.D.RAFI	13	87	0	CIS/58/2007-CHE	105	110	107	N	M/S GURU VILLAS MOVIE	1	40.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222895	70	SHARK FISHING	1959	120	6	U-27739-MUM	118.26	0x000054C600000000	1959-06-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/25259-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222896	49	'RATHNAKALA FASHION JEWELLERY'	2007	120	3	CIS/1/19700/2007-CHE	31.48	0x0000990100000000	2007-03-30 00:00:00	SHRI I.D.RAFI	13	87	0	CIS/59/2007-CHE	105	110	107	N	M/S CHENNAI - 2 AD FILM MAKERS	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222897	61	MICHIGAN COMMERCIAL FISHING	1959	120	6	U-27740-MUM	119.17	0x000054C600000000	1959-06-03 00:00:00	MICHIGAN DEPARTMENT OF CONSERVATION	12	363	0	B/25258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222898	45	SANCHU	1985	120	4	194-U	3293.95	0x00007A7400000000	1985-10-30 00:00:00	SYED SAWOOD, BANGALORE	12	87	176	BG-213	105	109	107	N	SYED SAWOOD, BANGALORE	14	3365.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222899	61	TREASURE AT THE MILL	1958	120	6	U-24201-MUM	687.01	0x0000533F00000000	1958-05-08 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21865-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	687.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222900	61	THE KID FROM CANADA	1958	120	6	U-24202-MUM	641.60	0x0000533F00000000	1958-05-08 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21853-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	641.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222901	58	TRAILER OF 'SURYODAYAM'	1999	120	3	CIS/1/5801/1999-CHE	90.49	0x00008E0900000000	1999-07-22 00:00:00	SMT.KIRAN JHUN JHUN WALA	12	87	0	CIS/155/1999-CHE	105	110	107	N	SHRI P.HEMA RAJU	1	90.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222902	61	SAKUMA DAM	1958	120	6	U-24203-MUM	2304.28	0x0000534100000000	1958-05-10 00:00:00	JAPAN ELECTRIC POWER DEVELOPMENT CO. LTD.	12	87	176	B/22223-MUM	105	109	108	N	EMBASSY OF JAPAN	5	2304.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222903	44	'RAJDOOT - GOVINDA'	1999	120	3	CIS/1/5802/1999-CHE	28.65	0x00008E0A00000000	1999-07-23 00:00:00	SHRI P.J.SINGH	13	87	0	CIS/159/1999-CHE	105	110	107	N	M/S EFI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222904	44	'ESCORTS POWER TRACK'	1999	120	3	CIS/1/5803/1999-CHE	28.65	0x00008E0A00000000	1999-07-23 00:00:00	SHRI P.J.SINGH	13	87	0	CIS/160/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222905	61	KNOCKING & PRE - IGNITION (GASOLINE PART II)	1958	120	6	U-24204-MUM	73.15	0x0000534300000000	1958-05-12 00:00:00	ETHYL CORPORATION	12	363	0	B/22260-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222906	61	VOLATABILITY (GASOLINE PART I)	1958	120	6	U-24205-MUM	73.15	0x0000534300000000	1958-05-12 00:00:00	ETHYL CORPORATION	12	363	0	B/22258-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222907	61	A MATTER OF TIME (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-24206-MUM	30.48	0x0000534300000000	1958-05-12 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/22298-MUM	105	110	108	N	HEM S. GUPTE (CINE PROCESS ROOM)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222908	61	A SPARKLING REMEDY (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-24207-MUM	30.48	0x0000534300000000	1958-05-12 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/22293-MUM	105	110	108	N	HEM S. GUPTE (CINE PROCESS ROOM)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222909	47	GIRESTACAI	1985	120	4	179-U	3836.00	0x00007A3A00000000	1985-09-02 00:00:00	AMBIKA FILMS,MYSORE	12	87	176	BG-199	105	109	107	N	AMBIKA FILMS,MYSORE	14	3836.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222910	45	BANGALOORU RAATRIYALLI	1985	120	4	187-U	3354.96	0x00007A4400000000	1985-09-12 00:00:00	D.K.FILMS,BANGALORE	12	87	170	BG-205	105	109	107	N	D.K.FILMS,BANGALORE	14	3354.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222911	45	SWABHIMANA	1985	120	4	188-U	3936.05	0x00007A4400000000	1985-09-12 00:00:00	A.N.S.PRODUCTIONS,BANGALORE	12	87	176	BG-208	105	109	107	N	A.N.S.PRODUCTIONS,BANGALORE	15	3936.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222912	45	SHIVA KOTTA SOWBHAGYA	1985	120	4	190-U	3788.23	0x00007A5100000000	1985-09-25 00:00:00	SANTHOSH COMBINES,GULBARGA	12	87	176	BG-211	105	109	107	N	SANTHOSH COMBINES,GULBARGA	15	3788.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222913	49	LUNAR CHAPPAL	1996	120	3	CIS/1/0211/1996-CHE	32.00	0x0000890000000000	1996-01-10 00:00:00	M/S ICM	12	368	0	CIS/10/1996-CHE	105	110	107	N	M/S ICM	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222914	58	KISHKINTA	1996	120	3	CIS/1/0212/1996-CHE	39.36	0x0000890000000000	1996-01-10 00:00:00	M/S NAVODAYA MASS ENTERTAINMENTS LTD	12	368	0	CIS/11/1996-CHE	105	110	107	N	M/S NAVODAYA MASS ENTERTAINMENTS LTD	1	39.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222915	59	TRAILER OF MAATHRU BHOOMI	1996	120	3	CIS/1/0213/1996-CHE	121.92	0x0000890100000000	1996-01-11 00:00:00	M/S SRI SARANAM AYYAPPA FILMS	12	368	0	CIS/13/1996-CHE	105	110	107	N	M/S SRI SARANAM AYYAPPA FILMS	1	121.92	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222916	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.400	1996	120	3	CIS/1/0214/1996-CHE	308.00	0x0000890200000000	1996-01-12 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/12/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	308.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
222917	58	LUNAR CHAPPAL	1996	120	3	CIS/1/0215/1996-CHE	32.00	0x0000890D00000000	1996-01-23 00:00:00	M/S ICM	12	368	0	CIS/14/1996-CHE	105	110	107	N	M/S ICM	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222918	61	COLOR HOUSE	1996	120	3	CIS/1/0216/1996-CHE	30.48	0x0000890F00000000	1996-01-25 00:00:00	SHRI K.K.SUDHAKARAN	12	368	0	CIS/15/1996-CHE	105	110	107	N	SHRI K.K.SUDHAKARAN	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222919	49	COFITOS (MALAYALAM,TELUGU,TAMIL,BENGALI,KANNADA & HINDI)	1999	120	3	CIS/1/5901/1999-CHE	28.64	0x00008E8B00000000	1999-11-29 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/259/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222920	44	PARAGON CHAPPALS	1996	120	3	CIS/1/0217/1996-CHE	30.48	0x0000890F00000000	1996-01-25 00:00:00	M/S MUDRA COMMUNICATIONS LTD	12	368	0	CIS/16/1996-CHE	105	110	107	N	M/S MUDRA COMMUNICATIONS LTD	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222921	44	SPYRAN MASALA	1999	120	3	CIS/1/5902/1999-CHE	28.64	0x00008E8B00000000	1999-11-29 00:00:00	M/S SAMANTAR COMMUNICATIONS	12	368	0	CIS/260/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222922	58	TR OF MUSTHAFA	1996	120	3	CIS/1/0218/1996-CHE	128.78	0x0000890F00000000	1996-01-25 00:00:00	SHRI P.G.SHRIKANTH, MADRAS	12	368	0	CIS/17/1996-CHE	105	110	107	N	M/S S.G.S. CINE ARTS, MADRAS	1	128.78	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222923	44	URMI & PARIMAL TEA	1999	120	3	CIS/1/5903/1999-CHE	28.64	0x00008E8B00000000	1999-11-29 00:00:00	M/S PURNIMA ADVERTISING	12	368	0	CIS/261/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222924	59	TRAILER OF AMMAI MOGUDU	1996	120	3	CIS/1/0219/1996-CHE	106.68	0x0000891500000000	1996-01-31 00:00:00	SHRI M.R.K.JAGANNADHA RAO	12	368	0	CIS/21/1996-CHE	105	110	107	N	M/S SRI SAI SUMA MOVIES	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222925	61	TANTEX	1996	120	3	CIS/1/0220/1996-CHE	28.04	0x0000891500000000	1996-01-31 00:00:00	SHRI KHAADER NAWAAZ	12	368	0	CIS/18/1996-CHE	105	110	107	N	M/S MAYOORA ADVERTISING DIVISION	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222926	44	GOLD RIBAND AQUAPURA	1996	120	3	CIS/1/0221/1996-CHE	24.38	0x0000891500000000	1996-01-31 00:00:00	M/S TELEVISUAL INDIA PRIVATE LTD., MADRAS	12	368	0	CIS/19/1996-CHE	105	110	107	N	M/S TELEVISUAL INDIA PRIVATE LTD., MADRAS	1	24.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222927	61	OPEL CORSA	1999	120	3	CIS/1/5904/1999-CHE	28.64	0x00008E8B00000000	1999-11-29 00:00:00	MR.SUMEET CHOPRA	12	368	0	CIS/262/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222928	58	TRAILER OF MUTHU MACHAN	1996	120	3	CIS/1/0222/1996-CHE	82.91	0x0000891500000000	1996-01-31 00:00:00	M/S SAFIRE PRODUCTIONS, MADRAS	12	368	0	CIS/20/1996-CHE	105	110	107	N	M/S SAFIRE PRODUCTIONS, MADRAS	1	82.91	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222929	49	'GOODWELL GALLERY'	1999	120	3	CIS/1/5804/1999-CHE	36.58	0x00008E0A00000000	1999-07-23 00:00:00	SHRI C.A.AUGUSTINE	13	87	0	CIS/161/1999-CHE	105	110	107	N	M/S FRUEZE FRAME	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222930	44	TRAILER OF BULANDI	1999	120	3	CIS/1/5905/1999-CHE	119.20	0x00008E8C00000000	1999-11-30 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	CIS/264/1999-CHE	105	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	1	119.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222931	58	TRAILER OF POOVE UNAKKAGHA	1996	120	3	CIS/1/0223/1996-CHE	167.19	0x0000891500000000	1996-01-31 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	368	0	CIS/22/1996-CHE	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	167.19	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222932	58	TRAILER OF YUDDHAM	1996	120	3	CIS/1/0224/1996-CHE	134.12	0x0000891B00000000	1996-02-06 00:00:00	M/S SUJATHA	12	368	0	CIS/24/1996-CHE	105	110	107	N	M/S SUJATHA	1	134.12	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222933	49	'KALYAN JEWELLERY'	1999	120	3	CIS/1/5805/1999-CHE	44.82	0x00008E0D00000000	1999-07-26 00:00:00	SHRI K.RAMU	13	87	0	CIS/162/1999-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	44.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222934	58	GAMA GAMA ABIRAMI	1996	120	3	CIS/1/0225/1996-CHE	31.39	0x0000891B00000000	1996-02-06 00:00:00	SHRI C.N.DORAIRAJ	12	368	0	CIS/25/1996-CHE	105	110	107	N	M/S HI LIGHT MOVIES	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222935	49	PERSIAN JEWELLERY	1999	120	3	CIS/1/5906/1999-CHE	29.56	0x00008E8D00000000	1999-12-01 00:00:00	M/S VALAPILA COMMUNICATIONS	12	368	0	CIS/263/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	29.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222936	59	RAJAHMUNDRY SILK HOUSE	1996	120	3	CIS/1/0226/1996-CHE	32.00	0x0000892900000000	1996-02-20 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/26/1996-CHE	105	110	107	N	M/S R.M.MOVIES	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222937	58	POPULAR ELECTRONICS	1999	120	3	CIS/1/5907/1999-CHE	41.14	0x00008E8D00000000	1999-12-01 00:00:00	M/S BEST CINE ADVERTISING COMPANY	12	368	0	CIS/265/1999-CHE	105	110	107	N	M/S BEST CINE ADVERTISING COMPANY	1	41.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222938	58	PARAGON CHAPPALS (TELUGU, KANNADA & MALAYALAM)	1996	120	3	CIS/1/0227/1996-CHE	30.48	0x0000892900000000	1996-02-20 00:00:00	M/S MUDRA COMMUNICATIONS LTD., MADRAS	12	368	0	CIS/31/1996-CHE	105	110	107	N	M/S MUDRA COMMUNICATIONS LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222939	61	'ADOOR: A JOURNEY IN FRAMES'	1999	120	3	CIS/1/5806/1999-CHE	870.51	0x00008E0D00000000	1999-07-26 00:00:00	EXTERNAL PUBLICITY DIVISION, MINISTRY OF EXTERNAL AFFAIRS	13	87	0	CIS/163/1999-CHE	105	110	107	N	SMT. VANDANA KOHIL	3	870.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222940	59	AGSARCEM PAINT (TELUGU,KANNADA & MALAYALAM)	1999	120	3	CIS/1/5908/1999-CHE	38.40	0x00008E8D00000000	1999-12-01 00:00:00	M/S SAROJ AD CREATORS	12	368	0	CIS/266/1999-CHE	105	110	107	N	M/S SAROJ AD CREATORS	1	38.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222941	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.401	1996	120	3	CIS/1/0228/1996-CHE	302.00	0x0000892B00000000	1996-02-22 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/30/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	302.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222942	61	'KENTUCKY FRIED CHICKEN'	1999	120	3	CIS/1/5807/1999-CHE	30.48	0x00008E0F00000000	1999-07-28 00:00:00	SHRI ASHEESH	13	87	0	CIS/164/1999-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222943	58	PUGAI NAMAKKU PAGAI	1999	120	3	CIS/1/5909/1999-CHE	33.86	0x00008E8D00000000	1999-12-01 00:00:00	M/S GRAY LINE	12	90	0	CIS/268/1999-CHE	105	110	107	N	M/S GRAY LINE	1	33.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222944	59	TRAILER OF KILLADI BULLODU	1996	120	3	CIS/1/0230/1996-CHE	108.20	0x0000892C00000000	1996-02-23 00:00:00	SMT.K.SATHYA	12	368	0	CIS/36/1996-CHE	105	110	107	N	M/S SRI SAI BABA ART PRODUCTIONS	1	108.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222945	58	KUDIYAI MARAPEER	1999	120	3	CIS/1/5910/1999-CHE	72.86	0x00008E8D00000000	1999-12-01 00:00:00	M/S GRAY LINE	12	90	0	CIS/269/1999-CHE	105	110	107	N	M/S GRAY LINE	1	72.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222946	58	TRAILER OF 'NEE VARUVAI ENA'	1999	120	3	CIS/1/5808/1999-CHE	121.93	0x00008E0F00000000	1999-07-28 00:00:00	M/S SUPER GOOD FILMS	12	87	0	CIS/165/1999-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	121.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222947	58	SNEHA	1996	120	3	CIS/1/0231/1996-CHE	30.18	0x0000892F00000000	1996-02-26 00:00:00	M/S RENAISSANCE COMMUNICATIONS INC., MADRAS	12	368	0	CIS/23/1996-CHE	105	110	107	N	M/S RENAISSANCE COMMUNICATIONS INC., MADRAS	1	30.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222948	58	LOGU JEWELLERS	1996	120	3	CIS/1/0232/1996-CHE	39.01	0x0000893200000000	1996-02-29 00:00:00	M/S VIGNESH ADS, MADRAS	12	368	0	CIS/37/1996-CHE	105	110	107	N	M/S VIGNESH ADS, MADRAS	1	39.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222949	58	NADAIPADHAI NADAPADHARKE	1999	120	3	CIS/1/5911/1999-CHE	34.47	0x00008E8D00000000	1999-12-01 00:00:00	M/S GRAY LINE	12	90	0	CIS/270/1999-CHE	105	110	107	N	M/S GRAY LINE	1	34.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222950	59	TRAILER OF 'MATHRU DESAM'	1999	120	3	CIS/1/5809/1999-CHE	85.34	0x00008E1400000000	1999-08-02 00:00:00	V.KALYANI BABU	13	87	0	CIS/166/1999-CHE	105	110	107	N	M/S SRI RAGHAVENDRA MOVIE INTERNATIONAL	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222951	45	EASWARS BANIANS	1996	120	3	CIS/1/0233/1996-CHE	37.20	0x0000893200000000	1996-02-29 00:00:00	M/S RATHNAKUMAR ENTERPRISES, TRICHY	12	368	0	CIS/38/1996-CHE	105	110	107	N	M/S RATHNAKUMAR ENTERPRISES, TRICHY	1	37.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222952	49	EASWARS BANIANS	1996	120	3	CIS/1/0234/1996-CHE	37.20	0x0000893200000000	1996-02-29 00:00:00	M/S RATHNAKUMAR ENTERPRISES	12	368	0	CIS/39/1996-CHE	105	110	107	N	M/S RATHNAKUMAR ENTERPRISES	1	37.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222953	58	VEGAM VIVEGAM	1999	120	3	CIS/1/5912/1999-CHE	37.51	0x00008E8D00000000	1999-12-01 00:00:00	M/S GRAY LINE	12	90	0	CIS/267/1999-CHE	105	110	107	N	M/S GRAY LINE	1	37.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222954	44	'REYNOLDS'	1999	120	3	CIS/1/5810/1999-CHE	28.65	0x00008E1600000000	1999-08-04 00:00:00	SHRI VIKRAM KALE	13	87	0	CIS/167/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222955	49	MILMA	1999	120	3	CIS/1/5913/1999-CHE	27.46	0x00008E8D00000000	1999-12-01 00:00:00	SHRI BABU SALAM	12	368	0	CIS/271/1999-CHE	105	110	107	N	M/S IMAGES	1	27.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222956	61	JOSCO FASHION JEWELLERY AD-I	1996	120	3	CIS/1/0235/1996-CHE	41.17	0x0000893700000000	1996-03-05 00:00:00	SHRI G.SOMEN	12	368	0	CIS/40/1996-CHE	105	110	107	N	M/S GLOBE ADVERTISEMENT	1	41.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
222957	49	JOSCO FASHION JEWELLERY AD-II	1996	120	3	CIS/1/0236/1996-CHE	39.95	0x0000893700000000	1996-03-05 00:00:00	SHRI G.SOMAN	12	368	0	CIS/41/1996-CHE	105	110	107	N	M/S GLOBE ADVERTISEMENT	1	39.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222958	59	MORTEIN	1999	120	3	CIS/1/5914/1999-CHE	28.64	0x00008E8F00000000	1999-12-03 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/272/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222959	44	'ALPENLIEBE'	1999	120	3	CIS/1/5811/1999-CHE	28.65	0x00008E1600000000	1999-08-04 00:00:00	SHRI ANIL KHANNA	13	87	0	CIS/168/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222960	61	CHITTILAPPALLY MUSIC	1996	120	3	CIS/1/0237/1996-CHE	35.07	0x0000893700000000	1996-03-05 00:00:00	SHRI G.SOMAN	12	368	0	CIS/42/1996-CHE	105	110	107	N	M/S GLOBE ADVERTISEMENT	1	35.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222962	49	MUTHOOTTU MINI BANKERS	1996	120	3	CIS/1/0238/1996-CHE	29.26	0x0000893700000000	1996-03-05 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/43/1996-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222963	59	'HARMONY'	1999	120	3	CIS/1/5812/1999-CHE	30.48	0x00008E1600000000	1999-08-04 00:00:00	M/S H.N.CREATIONS	13	87	0	CIS/169/1999-CHE	105	110	107	N	M/S H.N.CREATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222964	49	DEEPAM UMBRELLA	1996	120	3	CIS/1/0239/1996-CHE	15.24	0x0000893700000000	1996-03-05 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/44/1996-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222965	49	DOUBLE HORSE RICE	1996	120	3	CIS/1/0240/1996-CHE	23.78	0x0000893700000000	1996-03-05 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/45/1996-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	23.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222966	58	CADBURYS DAIRY MILK	1999	120	3	CIS/1/5916/1999-CHE	18.90	0x00008E9300000000	1999-12-07 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/274/1999-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222967	58	BONZUN MIXI	1996	120	3	CIS/1/0241/1996-CHE	30.01	0x0000893900000000	1996-03-07 00:00:00	M/S LOVELY FILMS	12	368	0	CIS/46/1996-CHE	105	110	107	N	M/S LOVELY FILMS	1	30.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222968	59	TRAILER OF 'HALLO MY DEAR MONHISHAA'	1999	120	3	CIS/1/5813/1999-CHE	170.68	0x00008E1600000000	1999-08-04 00:00:00	SHRI T.RAJHENDHARR	13	87	0	CIS/170/1999-CHE	105	110	107	N	M/S CHIMBU CINE ARTS	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222969	61	TITAN FAST TRACK	1999	120	3	CIS/1/5917/1999-CHE	14.06	0x00008E9500000000	1999-12-09 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/275/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	14.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222970	59	UVARAJ CLOTH SHOWROOM	1996	120	3	CIS/1/0242/1996-CHE	30.18	0x0000893900000000	1996-03-07 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/47/1996-CHE	105	110	107	N	M/S R.M.MOVIES	1	30.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222971	59	SILK EMPORIUM	1996	120	3	CIS/1/0243/1996-CHE	28.35	0x0000893900000000	1996-03-07 00:00:00	M/S R.M.MOVIES	12	368	0	CIS/48/1996-CHE	105	110	107	N	M/S R.M.MOVIES	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222972	44	URMI TEA	1999	120	3	CIS/1/5918/1999-CHE	28.64	0x00008E9500000000	1999-12-09 00:00:00	M/S PURNIMA ADVERTISING	12	368	0	CIS/276/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222973	49	'PRIMA GATLE PEED'	1999	120	3	CIS/1/5814/1999-CHE	42.37	0x00008E1800000000	1999-08-06 00:00:00	SHRI BIJU VATTAPPARS	13	87	0	CIS/171/1999-CHE	105	110	107	N	SHRI BIJU  VATTAPPARS	1	42.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222974	58	SRI ANANDHA BHAVAN SWEETS	1996	120	3	CIS/1/0244/1996-CHE	32.64	0x0000893900000000	1996-03-07 00:00:00	SHRI R.K.THIRUVARUL	12	368	0	CIS/49/1996-CHE	105	110	107	N	M/S ART MASS MEDIA	1	32.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222975	44	POND'S HAND & BODY LOTION - FAIR & LOVELY	1999	120	3	CIS/1/5919/1999-CHE	32.00	0x00008E9500000000	1999-12-09 00:00:00	M/S H.T.A	12	368	0	CIS/277/1999-CHE	105	110	107	N	M/S EFX	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222976	58	THANIGAI TEXTILES & READYMADES	1996	120	3	CIS/1/0245/1996-CHE	30.48	0x0000893900000000	1996-03-07 00:00:00	SHRI A.R.BABU	12	368	0	CIS/50/1996-CHE	105	110	107	N	SHRI A.R.BABU	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222977	58	BARANI PETTICOATS	1996	120	3	CIS/1/0246/1996-CHE	48.16	0x0000893900000000	1996-03-07 00:00:00	M/S BHARANI ENTERPRISES	12	368	0	CIS/51/1996-CHE	105	110	107	N	M/S BHARANI ENTERPRISES	1	48.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222978	58	ELITE WATCHES & OPTICALS	1999	120	3	CIS/1/5920/1999-CHE	30.48	0x00008E9A00000000	1999-12-14 00:00:00	SHRI SURESH BARATH	12	368	0	CIS/278/1999-CHE	105	110	107	N	M/S MANVIN CINE ARTS	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222979	61	BASIC NET MENDING	1959	120	6	U-27741-MUM	180.74	0x000054C600000000	1959-06-03 00:00:00	FISH AND WILD LIFE SERVICE	12	363	0	B/25260-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222980	58	POPULAR APPALAM	1996	120	3	CIS/1/0247/1996-CHE	30.82	0x0000893A00000000	1996-03-08 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/52/1996-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	30.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222981	58	PREMIER (TELUGU, KANNADA & MALAYALAM)	1996	120	3	CIS/1/0248/1996-CHE	46.05	0x0000893A00000000	1996-03-08 00:00:00	SHRI A.RAMESH KUMAR	12	368	0	CIS/54/1996-CHE	105	110	107	N	M/S LIGHT LINE FILMS	1	46.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222982	61	THE DOCTOR'S DILEMMA -  TRL	1959	120	6	U-27742-MUM	65.53	0x000054C600000000	1959-06-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25249-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222983	59	TRAILER OF ARJUN IPS	1999	120	3	CIS/1/5921/1999-CHE	79.27	0x00008E9B00000000	1999-12-15 00:00:00	M/S R.B.CREATIONS	12	368	0	CIS/281/1999-CHE	105	110	107	N	M/S R.B.CREATIONS	1	79.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222984	59	TATAS GEMINI TEA (TAMIL)	1996	120	3	CIS/1/0249/1996-CHE	18.94	0x0000893D00000000	1996-03-11 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/58/1996-CHE	105	110	107	N	M/S TRISH PRODUCTIONS	1	18.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222985	58	TIGER BRAND SHIKAKAI POWDER	1999	120	3	CIS/1/5815/1999-CHE	35.39	0x00008E1800000000	1999-08-06 00:00:00	SHRI K.RANU	12	87	0	CIS/172/1999-CHE	105	110	107	N	M/S CORTEX VISTA	1	35.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222986	61	INDIAN NEWS REVIEW NO. 556 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-27743-MUM	296.57	0x000054C600000000	1959-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222987	58	BHARANI JEWELLERY	1996	120	3	CIS/1/0250/1996-CHE	15.24	0x0000893F00000000	1996-03-13 00:00:00	SHRI D.CHANDRASEKAR	12	368	0	CIS/61/1996-CHE	105	110	107	N	SHRI D.CHANDRASEKAR	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222988	61	KRACK-JACK	1999	120	3	CIS/1/5922/1999-CHE	28.65	0x00008E9B00000000	1999-12-15 00:00:00	M/S WHITE LIGHT MOVING PIC. CO	12	368	0	CIS/282/1999-CHE	105	110	107	N	M/SEFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222989	61	METRO NEWS VOL. 923 (HINDI, BENGALI)	1959	120	6	U-27744-MUM	294.13	0x000054C600000000	1959-06-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25280-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222990	59	TRAILER OF ARMY COMMANDER	1996	120	3	CIS/1/0251/1996-CHE	106.68	0x0000893F00000000	1996-03-13 00:00:00	SHRI MALLIKARJUNA RAO	12	368	0	CIS/62/1996-CHE	105	110	107	N	M/S PADMA SAI COMBINES	1	106.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
222991	59	RIN ROMAN HOLIDAY	1999	120	3	CIS/1/5923/1999-CHE	19.82	0x00008E9C00000000	1999-12-16 00:00:00	M/S HTA	12	368	0	CIS/283/1999-CHE	105	110	107	N	M/S EFX	1	19.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222993	58	WHIRLPOOL'QUICK CHILL' & WHITE MAGIC'	1999	120	3	CIS/1/5816/1999-CHE	38.10	0x00008E1E00000000	1999-08-12 00:00:00	M/S EQUUE	12	87	0	CIS/173/1999-CHE	105	110	107	N	M/S EFX	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
222994	61	ON WITH THE JOB (HIN, TAM, TEL, BEN, GUJ........)	1959	120	6	U-27745-MUM	365.45	0x000054C700000000	1959-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25062-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	365.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222995	58	PASS PASS MOUTH FRESHNER	1999	120	3	CIS/1/5924/1999-CHE	28.65	0x00008E9C00000000	1999-12-16 00:00:00	SHRI TYRONE OUSEPH	12	368	0	CIS/280/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
222996	44	DEKHA JAEGA	1960	120	6	U-29101-MUM	3745.07	0x000055A100000000	1960-01-08 00:00:00	MARVEL PRODUCTIONS	15	87	176	B/26761-MUM	105	109	107	N	MARVEL PRODUCTIONS	14	3745.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222997	61	HIMALAYAN LIFE LINE (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-27746-MUM	321.56	0x000054C700000000	1959-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
222998	58	BIRLAS MULTIPLY	1996	120	3	CIS/1/0253/1996-CHE	27.74	0x0000894500000000	1996-03-19 00:00:00	M/S NEXT WAVE MULTIMEDIAL (P) LTD	12	368	0	CIS/63/1996-CHE	105	110	107	N	M/S NEXT WAVE MULTIMEDIAL (P) LTD	1	27.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
222999	58	VELVETTE SHAMPOO	1996	120	3	CIS/1/0254/1996-CHE	18.63	0x0000894600000000	1996-03-20 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRAS	12	368	0	CIS/64/1996-CHE	105	110	107	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	18.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223000	61	TRAILER OF SINBAD BEYOND THE VEIL OF MISTS	1999	120	3	CIS/1/5925/1999-CHE	54.86	0x00008E9C00000000	1999-12-16 00:00:00	M/S PENTAFOUR SOFTWARE & EXPORTS LTD	12	368	0	CIS/284/1999-CHE	105	110	107	N	M/S PENTAFOUR SOFTWARE & EXPORTS LTD	1	54.86	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223001	61	AMBARCHARKA (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-27747-MUM	422.75	0x000054C700000000	1959-06-04 00:00:00	CINE UNIT OF INDIA PRIVATE LTD. FOR FILMS DIVISION	12	363	0	B/24688-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	422.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223002	61	'OXEMBERG'	1999	120	3	CIS/1/5817/1999-CHE	28.65	0x00008E1E00000000	1999-08-12 00:00:00	M/S TYGER PRODCTIONS	13	87	0	CIS/174/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223003	45	VELVETTE SHAMPOO	1996	120	3	CIS/1/0255/1996-CHE	18.90	0x0000894600000000	1996-03-20 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRAS	12	368	0	CIS/65/1996-CHE	105	110	107	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	18.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223004	61	A LIFETIME COMPANION	1958	120	6	U-24208-MUM	39.62	0x0000534300000000	1958-05-12 00:00:00	AMA PRIVATE LTD.	12	363	0	B/22311-MUM	105	110	107	N	AMA PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223005	61	ANYTHING TO DECLARE ? (HIN, TAM, TEL, BEN, GUJ, MAR.....)	1959	120	6	U-27748-MUM	333.75	0x000054C700000000	1959-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	333.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223006	61	YELLOW STONE KELLY - TRL	1960	120	6	U-29102-MUM	75.28	0x000055A100000000	1960-01-08 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/26457-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223007	58	TRUPTI SAMBAR PODI	1996	120	3	CIS/1/0256/1996-CHE	11.60	0x0000894600000000	1996-03-20 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRAS	12	368	0	CIS/68/1996-CHE	105	110	107	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	11.60	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223008	61	FEMININE	1999	120	3	CIS/1/5926/1999-CHE	31.08	0x00008E9D00000000	1999-12-17 00:00:00	SHRI SIVAKUMAR	12	368	0	CIS/285/1999-CHE	105	110	107	N	SHRI ALFRED R.JAI	1	31.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
223009	58	'5 STAR'	1999	120	3	CIS/1/5818/1999-CHE	28.65	0x00008E1E00000000	1999-08-12 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	87	0	CIS/175/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223010	129	MYSTERIOUS LADY	1958	120	6	U-24209-MUM	30.48	0x0000534300000000	1958-05-12 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22271-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223011	45	KAADINALLI JAATHRE	1985	121	4	003-UA	3137.53	0x00007A4500000000	1985-09-13 00:00:00	S.KUMAR,BANGALORE	12	87	170	BG-209	105	109	107	N	S.KUMAR,BANGALORE	11	3137.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223012	61	MASKERAGE	1959	120	6	U-27749-MUM	121.92	0x000054C700000000	1959-06-04 00:00:00	MINISTRY OF FOREIGN AFFAIRS- THE HAUGE	12	88	0	B/25270-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223013	58	LAKSHMI JEWELLERY	1996	120	3	CIS/1/0257/1996-CHE	30.48	0x0000894600000000	1996-03-20 00:00:00	M/S JUTTYSAN COMBINES, MADRAS	12	368	0	CIS/70/1996-CHE	105	110	107	N	M/S JUTTYSAN COMBINES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223014	61	AXN	1999	120	3	CIS/1/5927/1999-CHE	28.65	0x00008EA700000000	1999-12-27 00:00:00	M/S AXN INDIA (SET INDIA LTD)	12	368	0	CIS/279/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223015	44	BLACKMAILER - TRL	1959	120	6	U-27750-MUM	58.21	0x000054C700000000	1959-06-04 00:00:00	FIRDAUS FILMS	12	94	0	B/25269-MUM	105	110	107	N	FIRDAUS FILMS	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223016	58	TRAILER OF SENKOTTAI	1996	120	3	CIS/1/0258/1996-CHE	152.40	0x0000894600000000	1996-03-20 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	368	0	CIS/69/1996-CHE	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	152.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223017	88	PANTOMIMES	1958	120	6	U-24210-MUM	234.69	0x0000534300000000	1958-05-12 00:00:00	PAVOX FILMS	12	363	0	B/22232-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223018	58	'BJP PROPAGANDA'	1999	120	3	CIS/1/5819/1999-CHE	48.16	0x00008E1F00000000	1999-08-13 00:00:00	M/S MCS COMMUNICATIONS (P) LTD.	12	87	0	CIS/175A/1999-CHE	105	110	107	N	M/S MCS COMMUNICATIONS (P) LTD.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223019	44	TRUPTHI CHAT AND CHANNA	1996	120	3	CIS/1/0259/1996-CHE	11.59	0x0000894800000000	1996-03-22 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRASQ	12	368	0	CIS/66/1996-CHE	105	110	107	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	11.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223020	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 82	1959	120	6	U-27751-MUM	120.39	0x000054C800000000	1959-06-05 00:00:00	U. S. I. S.	12	363	0	B/25257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223021	44	HERCULES DUMROO (HINDI,TAMIL & TELUGU)	1999	120	3	CIS/1/5928/1999-CHE	28.66	0x00008EA700000000	1999-12-27 00:00:00	M/S AUTUMOART COMMUNICATIONS PVT LTD	12	368	0	CIS/286/1999-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223022	44	SCOUT CAMP	1958	120	6	U-24211-MUM	2469.49	0x0000534400000000	1958-05-13 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/22376-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2469.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223023	44	TRUPTHI GARAM MASALA	1996	120	3	CIS/1/0260/1996-CHE	11.59	0x0000894800000000	1996-03-22 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRAS	12	368	0	CIS/67/1996-CHE	105	110	107	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	11.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223024	49	'NIRAPARA RICE'	1999	120	3	CIS/1/5820/1999-CHE	26.22	0x00008E4300000000	1999-09-18 00:00:00	SHRI JOSEPH CHAVARA	13	87	0	CIS/177/1999-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	26.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223025	85	UZEL NA KAPESNIKU (THE KNOT)	1960	120	6	U-29103-MUM	437.99	0x000055A100000000	1960-01-08 00:00:00	D. SCHAFFER	12	88	0	B/26483-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	437.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223026	49	KPL SUDDHI COCONUT OIL	1996	120	3	CIS/1/0261/1996-CHE	10.67	0x0000894800000000	1996-03-22 00:00:00	M/S JELITTA, MADRAS	12	368	0	CIS/71/1996-CHE	105	110	107	N	M/S JELITTA, MADRAS	1	10.67	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223027	61	FOY MEETS GIRL	1958	120	6	U-24212-MUM	462.99	0x0000534400000000	1958-05-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/22181-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	462.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223028	58	SKM CATTLE FEED (TAMIL & MALAYALAM)	1999	120	3	CIS/1/5929/1999-CHE	28.36	0x00008EA700000000	1999-12-27 00:00:00	SHRI SHANKAR BABU	12	368	0	CIS/287/1999-CHE	105	110	107	N	SHRI M.T.BABY	1	28.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223029	58	SUNDARI WASHING SOAP	1996	120	3	CIS/1/0262/1996-CHE	60.98	0x0000894B00000000	1996-03-25 00:00:00	M/S MOVIE PARADISE	12	368	0	CIS/72/1996-CHE	105	110	107	N	M/S MOVIE PARADISE	1	60.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223030	49	'BAVENS COLOR LAB'	1999	120	3	CIS/1/5821/1999-CHE	32.92	0x00008E4300000000	1999-09-18 00:00:00	SHRI JOSEPH CHAVARA	13	87	0	CIS/178/1999-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223031	61	JAY WALKER (CARTOON)	1958	120	6	U-24213-MUM	191.41	0x0000534400000000	1958-05-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/22180-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223032	58	PURUSHOTHAM JEWELLERS	1999	120	3	CIS/1/5930/1999-CHE	18.90	0x00008EA800000000	1999-12-28 00:00:00	SHRI M.SAM VAYAL SAMY	12	368	0	CIS/288/1999-CHE	105	110	107	N	SHRI M.SAM VAYAL SAMY	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223033	61	MR. CLOG TAKES THE FLOOR (KLOMPENDAM-WOODEN SHOE DANCE)	1959	120	6	U-27752-MUM	121.92	0x000054C800000000	1959-06-05 00:00:00	MINISTRY OF FOREIGN AFFAIRS	12	88	0	B/25271-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223034	61	SWEET & HOT	1960	120	6	U-29104-MUM	416.35	0x000055A100000000	1960-01-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26717-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	416.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223035	58	VIJYA IRUKKA BHAYAM YEAN (TELUGU, MALAYALAM & KANNADA)	1996	120	3	CIS/1/0263/1996-CHE	52.43	0x0000894B00000000	1996-03-25 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	368	0	CIS/73/1996-CHE	105	110	107	N	M/S MEDIA ARTISTS (P) LTD	1	52.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223036	45	LANCHA LANCHA LANCHA	1985	120	4	182-U	3928.11	0x00007A3A00000000	1985-09-02 00:00:00	M/S. USHA ART FILMS, CHIKKAMAGALUR.	12	87	176	BG-194	105	109	107	N	M/S. USHA ART FILMS, CHIKKAMAGALUR.	14	3951.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223037	49	'MATHRU BHOOMI CLASSIFIEDS'	1999	120	3	CIS/1/5822/1999-CHE	32	0x00008E2400000000	1999-08-18 00:00:00	SHRI BABU	13	87	0	CIS/179/1999-CHE	105	110	107	N	M/S IMAGES	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223038	61	LOOKING AT SOUNDS (SCIENCE IN THE ORCHESTRA PART III)	1959	120	6	U-27753-MUM	111.25	0x000054C800000000	1959-06-05 00:00:00	REALIST FILM UNIT	12	88	0	B/25060-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223039	58	RAVI EVERSILVER MART	1999	120	3	CIS/1/5931/1999-CHE	36.27	0x00008EA800000000	1999-12-28 00:00:00	SHRI M.SAM VAYAL SAMY	12	368	0	CIS/289/1999-CHE	105	110	107	N	SHRI M.SAM VAYAL SAMY	1	36.27	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223040	59	TRAILER OF ERRAKOTA (RED FORT)	1996	120	3	CIS/1/0265/1996-CHE	152.40	0x0000894C00000000	1996-03-26 00:00:00	M/S V.V.FILMS INTERNATIONAL	12	368	0	CIS/77/1996-CHE	105	110	107	N	M/S V.V.FILMS INTERNATIONAL	1	152.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223041	61	AUXILIARY VIEWS PART NO. 2 (MECHANICAL DRAWING SERIES)	1959	120	6	U-27754-MUM	108.50	0x000054C800000000	1959-06-05 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/25153-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223042	58	GAYATRI ELECTRONICS	1999	120	3	CIS/1/5932/1999-CHE	68.90	0x00008EA800000000	1999-12-28 00:00:00	SHRI M.SAM VAYAL SAMY	12	368	0	CIS/290/1999-CHE	105	110	107	N	SHRI M.SAM VAYAL SAMY	1	68.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223043	58	'SPIC AGRO CHEMICALS'	1999	120	3	CIS/1/5823/1999-CHE	28.35	0x00008E4300000000	1999-09-18 00:00:00	M/S APT MEDIA TECHNICS	12	87	0	CIS/180/1999-CHE	105	110	107	N	M/S APT MEDIA TECHNICS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223044	61	SKI TOWN, U. S. A.	1958	120	6	U-24214-MUM	481.27	0x0000534400000000	1958-05-13 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/22161-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	481.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223045	59	PRIYA DAIRY	1996	120	3	CIS/1/0266/1996-CHE	14.02	0x0000894C00000000	1996-03-26 00:00:00	SHRI P.RAVI KUMAR	12	368	0	CIS/78/1996-CHE	105	110	107	N	M/S PRASAD ADVERTISERS, VIJAYAWADA	1	14.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223046	58	KPM PATTU CENTRE	1999	120	3	CIS/1/5933/1999-CHE	58.52	0x00008EA800000000	1999-12-28 00:00:00	SHRI M.SAM VAYAL SAMY	12	368	0	CIS/291/1999-CHE	105	110	107	N	SHRI M.SAM VAYAL SAMY	1	58.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223047	61	I MARRIED A MONSTER FROM OUTER SPACE - TRL	1959	120	6	U-27755-MUM	43.89	0x000054CB00000000	1959-06-08 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25230-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223048	59	SWARNA PALACE	1996	120	3	CIS/1/0267/1996-CHE	27.13	0x0000894C00000000	1996-03-26 00:00:00	SHRI P.RAVI KUMAR	12	368	0	CIS/79/1996-CHE	105	110	107	N	M/S PRASAD ADVERTISING, VIJAYAWADA	1	27.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223049	44	PHAL AUR CHHILKA	1959	120	6	U-27756-MUM	45.72	0x000054CB00000000	1959-06-08 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/25283-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223050	61	WWW.APTEDU.COM	1999	120	3	CIS/1/5934/1999-CHE	16.76	0x00008EA800000000	1999-12-28 00:00:00	THE APT TV	12	368	0	CIS/292/1999-CHE	105	110	107	N	THE APT TV	1	16.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223051	61	COW DOG	1960	120	6	U-29105-MUM	626.66	0x000055A200000000	1960-01-09 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/26846-MUM	105	110	108	N	RANK FILM DISTRIBUTERS OF INDIA (PRIVATE) LTD.	3	626.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223052	49	'GOLD FORT JEWELLERY'	1999	120	3	CIS/1/5824/1999-CHE	31.08	0x00008E2400000000	1999-08-18 00:00:00	SHRI SURIYA SREEKUMAR	13	87	0	CIS/181/1999-CHE	105	110	107	N	SHRI SURIYA SREEKUMAR	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223053	61	SIGNORAA	1996	120	3	CIS/1/0268/1996-CHE	28.38	0x0000894C00000000	1996-03-26 00:00:00	SHRI K.S.SONU KUMAR	12	368	0	CIS/83/1996-CHE	105	110	107	N	M/S ELEN GRAPHICS, MADRAS	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223054	61	INDEX TO PROFITS	1958	120	6	U-24215-MUM	170.68	0x0000534400000000	1958-05-13 00:00:00	DENISON ENGINEERING	12	363	0	B/21910-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223055	49	ALUKKAS COLOUR LAB	2000	120	3	CIS/1/5935/2000-CHE	40.89	0x00008EAF00000000	2000-01-04 00:00:00	SHRI J.WILLIAMS	12	368	0	CIS/293/1999-CHE	105	110	107	N	SHRI J.WILLIAMS	1	40.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223056	59	PAMBAN OIL (KANNADA & MALAYALAM)	1996	120	3	CIS/1/0269/1996-CHE	33.54	0x0000894D00000000	1996-03-27 00:00:00	M/S ALMIGHTY ART CREATIONS	12	368	0	CIS/80/1996-CHE	105	110	107	N	M/S ALMIGHTY ART CREATIONS	1	33.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223057	49	'KONATAPALLY ENTERPRISES'	1999	120	3	CIS/1/5825/1999-CHE	36.57	0x00008E2400000000	1999-08-18 00:00:00	SHRI SURIYA SREEKUMAR	13	87	0	CIS/182/1999-CHE	105	110	107	N	SHRI SURIYA SREEKUMAR	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223058	58	ABIS COFFEE	1996	120	3	CIS/1/0270/1996-CHE	29.28	0x0000894D00000000	1996-03-27 00:00:00	SHRI A.VASUPATHY	12	368	0	CIS/84/1996-CHE	105	110	107	N	M/S SITA ADVERTISERS	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223059	61	'MARUTHI - ESTEEM & ZEN'	1999	120	3	CIS/1/5826/1999-CHE	28.65	0x00008E2C00000000	1999-08-26 00:00:00	SHRI TYRENE OUSEPH	13	87	0	CIS/183/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223060	49	ALUKKAS GOLD PALACE	2000	120	3	CIS/1/5936/2000-CHE	44.53	0x00008EAF00000000	2000-01-04 00:00:00	SHRI J.WILLIAMS	12	368	0	CIS/294/1999-CHE	105	110	107	N	SHRI J.WILLIAMS	1	44.53	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223061	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.402	1996	120	3	CIS/1/0271/1996-CHE	567.00	0x0000894D00000000	1996-03-27 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/85/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	2	567.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
223062	58	'MAYIL BRAND SHIKAKAI POWDER'	1999	120	3	CIS/1/5827/1999-CHE	36.88	0x00008E2C00000000	1999-08-26 00:00:00	SHRI K.RAMU	12	87	0	CIS/184/1999-CHE	105	110	107	N	M/S CERTEX VISTA	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223063	42	TRAILER OF MAEAR KOTHA	1996	120	3	CIS/1/0272/1996-CHE	101.00	0x0000894F00000000	1996-03-29 00:00:00	SHRI A.RAMESH	12	368	0	CIS/87/1996-CHE	105	110	107	N	M/S PRASAD PRODUCTIONS LTD., MADRAS	1	101.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223064	86	FAREX (NO DIGLOGUE OR COMMENTARY)	1959	120	6	U-27757-MUM	27.43	0x000054CB00000000	1959-06-08 00:00:00	F. C. PRITCHARD WOOD & PARTNERS LTD.	12	363	0	B/25285-MUM	105	110	108	N	LINTAS LIMITED	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223065	58	TRAILER OF VAANATHAI POLA	2000	120	3	CIS/1/5937/2000-CHE	96.05	0x00008EAF00000000	2000-01-04 00:00:00	M/S OSCAR FILMS PVT LTD	12	368	0	CIS/1/2000-CHE	105	110	107	N	M/S OSCAR FILMS PVT LTD	1	96.05	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223066	61	VISTAVISION VISITS MEXICO	1960	120	6	U-29106-MUM	446.83	0x000055A200000000	1960-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/26940-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	446.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223067	44	TRAILER OF JUNG	1996	120	3	CIS/1/0273/1996-CHE	96.93	0x0000894F00000000	1996-03-29 00:00:00	M/S A.SAPTRISHI FILMS	12	368	0	CIS/88/1996-CHE	105	110	107	N	M/S A.SAPTRISHI FILMS	1	96.93	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223068	44	'NIMA ROSE'	1999	120	3	CIS/1/5828/1999-CHE	28.65	0x00008E2C00000000	1999-08-26 00:00:00	M/S PURNIMA ADVERTISING	13	87	0	CIS/185/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223069	49	KING RICHARD	2000	120	3	CIS/1/5938/2000-CHE	15.29	0x00008EB000000000	2000-01-05 00:00:00	M/S TELLY WISE	12	368	0	CIS/2/2000-CHE	105	110	107	N	M/S TELLY WISE	1	15.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223070	53	TR OF SUNA PUA	1996	120	3	CIS/1/0274/1996-CHE	101.00	0x0000895500000000	1996-04-04 00:00:00	M/S PRASAD PRODUCTIONS LTD, MADRAS. SHRI A.RAMESH	12	368	0	CIS/90/1996-CHE	105	110	107	N	M/S PRASAD PRODUCTIONS LTD, MADRAS	1	101.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223071	61	CBZ HERO HONDA	2000	120	3	CIS/1/5939/2000-CHE	28.64	0x00008EB000000000	2000-01-05 00:00:00	M/S TYGER PRODUCTIONS	12	368	0	CIS/3/2000-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223072	61	HIGH SPEED FLIGHT PART I - APPROACHING THE SPEED OF SOUND	1959	120	6	U-27758-MUM	309.67	0x000054CB00000000	1959-06-08 00:00:00	SHELL FILM UNIT	12	363	0	B/25288-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	309.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223073	58	'ARASAN OPTICAL'	1999	120	3	CIS/1/5829/1999-CHE	46.02	0x00008E2D00000000	1999-08-27 00:00:00	SHRI M.ADI GANESAN	12	87	0	CIS/186/1999-CHE	105	110	107	N	SHRI M.ADI GANESAN	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223074	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.403	1996	120	3	CIS/1/0275/1996-CHE	334.00	0x0000895500000000	1996-04-04 00:00:00	DIRECTORATE & INFORMATION  & PUBLIC RELATIONS, MADRAS	12	368	0	CIS/89/1996-CHE	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	334.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
223075	58	MORTEIN KING	2000	120	3	CIS/1/5940/2000-CHE	14.32	0x00008EB000000000	2000-01-05 00:00:00	M/S CUECOM ENTERTAINMENT PVT LTD	12	368	0	CIS/4/2000-CHE	105	110	107	N	M/S CUECOM ENTERTAINMENT PVT LTD	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223076	61	HIGH SPEED FLIGHT PART II TRANSONIC FILGHT	1959	120	6	U-27759-MUM	226.77	0x000054CB00000000	1959-06-08 00:00:00	SHELL FILM UNIT	12	363	0	B/25289-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223077	58	TRAILER OF RAJALI	1996	120	3	CIS/1/0276/1996-CHE	111.56	0x0000895500000000	1996-04-04 00:00:00	SHRI R.K.SELVAMANI	12	368	0	CIS/91/1996-CHE	105	110	107	N	M/S MOTHERLAND MOVIES INTERNATIONAL	1	111.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223078	41	'KOIHATIR DHULIA'	1999	120	3	CIS/1/5830/1999-CHE	537.11	0x00008E3100000000	1999-08-31 00:00:00	SHRI SATYABRAT KALITA	13	87	0	CIS/187/1999-CHE	105	110	107	N	SHRI HEMANTA DAS	5	537.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223079	58	TRAILER OF MAANBUMIGU MAANAVAN	1996	120	3	CIS/1/0277/1996-CHE	111.25	0x0000895500000000	1996-04-04 00:00:00	M/S 7TH CHANNEL COMMUNICATIONS	12	368	0	CIS/94/1996-CHE	105	110	107	N	M/S 7TH CHANNEL COMMUNICATIONS	1	111.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223080	61	TUGONS PEACEFUL HOUSE (CARTOON)	1959	120	6	U-27760-MUM	53.03	0x000054CB00000000	1959-06-08 00:00:00	FISHERKOESEN FILMS	12	364	0	B/25286-MUM	105	110	108	N	UNITED FILM MAKERS	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223081	58	COLGATE GEL	2000	120	3	CIS/1/5941/2000-CHE	14.32	0x00008EB000000000	2000-01-05 00:00:00	M/S CUECOM ENTERTAINMENT PVT LTD	12	368	0	CIS/5/2000-CHE	105	110	107	N	M/S CUECOM ENTERTAINMENT PVT LTD	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223082	58	'BILIND POLDED'	1999	120	3	CIS/1/5831/1999-CHE	601.68	0x00008E3100000000	1999-08-31 00:00:00	M/S INDIAN IMAGE PRODUCTIONS	12	87	0	CIS/189/1999-CHE	105	110	107	N	M/S INDIAN IMAGE PRODUCTIONS	1	601.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223083	58	MAFATLAL SCHOOL UNIFORMS (MALAYALAM)	1996	120	3	CIS/1/0278/1996-CHE	13.72	0x0000895A00000000	1996-04-09 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/92/1996-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223084	58	GOLDEN SUN OIL	2000	120	3	CIS/1/5942/2000-CHE	17.07	0x00008EB000000000	2000-01-05 00:00:00	M/S BHAIRAVI STUDIES PVT LTD	12	368	0	CIS/6/2000-CHE	105	110	107	N	M/S BHAIRAVI STUDIES PVT LTD	1	17.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223085	58	TRAILER OF INDIAN	1996	120	3	CIS/1/0279/1996-CHE	156.00	0x0000895A00000000	1996-04-09 00:00:00	SHRI A.M.RAHTNAM	12	368	0	CIS/95/1996-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	156.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223086	44	TRAILER NO.2 OF THE FILM BULANDI	2000	120	3	CIS/1/5943/2000-CHE	81.38	0x00008EB100000000	2000-01-06 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	CIS/7/2000-CHE	105	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	1	81.38	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223087	58	TRAILER OF KATHALUKKAKA	1996	120	3	CIS/1/0280/1996-CHE	76.20	0x0000895A00000000	1996-04-09 00:00:00	M/S K.M.R.PICTURES	12	368	0	CIS/96/1996-CHE	105	110	107	N	M/S K.M.R.PICTURES	1	76.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223088	45	HENDTHI BEKU HENDTHI	1985	120	4	184-U	3926.77	0x00007A4200000000	1985-09-10 00:00:00	PRABHAT PICTURES, BANGALORE	12	87	176	BG-184	105	109	107	N	PRABHAT PICTURES, BANGALORE	14	3953.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223089	59	TIRUMALA FASHIONS	2000	120	3	CIS/1/5944/2000-CHE	24.93	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/8/2000-CHE	105	110	107	N	M/S H.N.CREATIONS	1	24.93	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223090	58	ALWARPET BENEFIT FUND LIMITED	1996	120	3	CIS/1/0281/1996-CHE	32.61	0x0000895C00000000	1996-04-11 00:00:00	SHRI G.N.DINESH KUMAR	12	368	0	CIS/86/1996-CHE	105	110	107	N	M/S SAROJ AD CREATORS	1	32.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223091	59	VISWASANTHI RESIDENTAL SCHOOL	2000	120	3	CIS/1/5945/2000-CHE	29.92	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/10/2000-CHE	105	110	107	N	M/S H.N.CREATIONS	1	29.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223092	49	BIRLA'S MULTIPLY (HINDI)	1996	120	3	CIS/1/0282/1996-CHE	27.74	0x0000895C00000000	1996-04-11 00:00:00	M/S NEXT WAVE MULTIMEDIA (P) LTD	12	368	0	CIS/97/1996-CHE	105	110	107	N	M/S NEXT WAVE MULTIMEDIA (P) LTD	1	27.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223093	58	'KWALITY'S LANES BREAD'	1999	120	3	CIS/1/5832/1999-CHE	29.87	0x00008E3100000000	1999-08-31 00:00:00	M/S NITYAJAYE CREATIONS	12	87	0	CIS/188/1999-CHE	105	110	107	N	M/S NITYAJAYE CREATIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223094	49	VAISHALI SAREES	1996	120	3	CIS/1/0283/1996-CHE	35.66	0x0000895C00000000	1996-04-11 00:00:00	SHRI P.S.MANI	12	368	0	CIS/99/1996-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	35.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223095	58	TRAILER OF 'JODI'	1999	120	3	CIS/1/5833/1999-CHE	91.44	0x00008E3700000000	1999-09-06 00:00:00	M/S SONI ORIENT	12	87	0	CIS/197/1999-CHE	105	110	107	N	M/S SONI ORIENT	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223096	58	PARAMESWARI PAPER STORES	1996	120	3	CIS/1/0284/1996-CHE	21.98	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISEING, ERODE	12	368	0	CIS/100/1996-CHE	105	110	107	N	M/S SREE JANANIS ADVERTISEING, ERODE	1	21.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223097	59	MUTYALA JEWELLERS	2000	120	3	CIS/1/5946/2000-CHE	21.05	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N.CREATIONS	12	368	0	CIS/9/2000-CHE	105	110	107	N	M/S H.N.CREATIONS	1	21.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223098	61	VISTAVISION VISITS THE SUN TRAILS	1960	120	6	U-29107-MUM	410.87	0x000055A200000000	1960-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/26941-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	410.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223099	58	BENNEY PEPSY (ICE)	1996	120	3	CIS/1/0285/1996-CHE	28.98	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISEING, ERODE	12	368	0	CIS/101/1996-CHE	105	110	107	N	M/S SREE JANANIS ADVERTISEING, ERODE	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223100	49	'SAMBOO PLY'	1999	120	3	CIS/1/5834/1999-CHE	35.68	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	13	87	0	CIS/190/1999-CHE	105	110	107	N	M/S STAR N STYLE	1	35.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223101	58	AMRUTANJAN (TAMIL,TELUGU,MALAYALAM,KANNADA & HINDI)	2000	120	3	CIS/1/5947/2000-CHE	29.28	0x00008EB600000000	2000-01-11 00:00:00	M/S SCULPTERS	12	368	0	CIS/11/2000-CHE	105	110	107	N	M/S SCULPTERS	1	29.28	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223102	58	KANNAN DEPARTMENTAL STORES	1996	120	3	CIS/1/0286/1996-CHE	29.30	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISEING, ERODE	12	368	0	CIS/102/1996-CHE	105	110	107	N	M/S SREE JANANIS ADVERTISEING, ERODE	1	29.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223103	45	NYAYADA KANNU	1985	122	4	020-A	3333.45	0x00007A4F00000000	1985-09-23 00:00:00	MRS. JAYALAXMI CHELUVA MURTHY, BANGALORE	12	87	170	BG-193	105	109	107	N	MRS. JAYALAXMI CHELUVA MURTHY, BANGALORE	14	3357.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223104	58	'FISCHER + 2'	1999	120	3	CIS/1/5835/1999-CHE	37.20	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	12	87	0	CIS/191/1999-CHE	105	110	107	N	M/S STAR N STYLE	1	37.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223105	58	SANGEETHA SHOPPING CENTRE	1996	120	3	CIS/1/0287/1996-CHE	32.95	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISING, ERODE	12	368	0	CIS/103/1996-CHE	105	110	107	N	M/S SREE JANANIS ADVERTISING, ERODE	1	32.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223106	58	TRAILER OF GOODLUCK	2000	120	3	CIS/1/5948/2000-CHE	126.49	0x00008EB600000000	2000-01-11 00:00:00	SHRI MANOJ BHATNAGAR	12	368	0	CIS/12/2000-CHE	105	110	107	N	M/S SAMEERA FILMS	1	126.49	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223107	61	VISTAVISION VISITS GIBRATTER	1960	120	6	U-29108-MUM	254.50	0x000055A200000000	1960-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/26939-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223108	45	BROOKE BOND 3 ROSES TEA	1996	120	3	CIS/1/0288/1996-CHE	28.04	0x0000896200000000	1996-04-17 00:00:00	M/S TRISH PRODUCTIONS, MADRAS	12	368	0	CIS/104/1996-CHE	105	110	107	N	M/S TRISH PRODUCTIONS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223109	49	'FISCHER + 2'	1999	120	3	CIS/1/5836/1999-CHE	35.36	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	13	87	0	CIS/192/1999-CHE	105	110	107	N	M/S STAR N STYLE	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223110	58	KANAKKU EDHU?	2000	120	3	CIS/1/5949/2000-CHE	29.27	0x00008EB600000000	2000-01-11 00:00:00	M/S MEDIA ARTISTS PVT LTD	12	90	0	CIS/13/2000-CHE	105	110	107	N	M/S MEDIA ARTISTS PVT LTD	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223111	44	TRAILER OF CHHAILA	1996	120	3	CIS/1/0289/1996-CHE	103.63	0x0000896300000000	1996-04-18 00:00:00	SHRI RAJAN K LALL	12	368	0	CIS/106/1996-CHE	105	110	107	N	M/S SHARDHA ENTERTAINERS PRIVATE LIMITED	1	103.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223112	58	YAAR KAARANAM	2000	120	3	CIS/1/5950/2000-CHE	53.38	0x00008EB600000000	2000-01-11 00:00:00	M/S MEDIA ARTISTS PVT LTD	12	90	0	CIS/14/2000-CHE	105	110	107	N	M/S MEDIA ARTISTS PVT LTD	1	53.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223113	61	'KISSAN PRODUCTS	1999	120	3	CIS/1/5837/1999-CHE	27.43	0x00008E3800000000	1999-09-07 00:00:00	M/S AMMIRATI PURIS LINTAS	13	87	0	CIS/193/1999-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223114	61	VISTAVISION VISITS HAWAII	1960	120	6	U-29109-MUM	470.30	0x000055A200000000	1960-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/26942-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	470.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223115	54	PHAL TE CHHILLAR	1959	120	6	U-27761-MUM	45.72	0x000054CB00000000	1959-06-08 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/25284-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223116	58	DAKSHIN WATER TANK (MALAYALAM & KANNADA)	1996	120	3	CIS/1/0290/1996-CHE	28.96	0x0000896400000000	1996-04-19 00:00:00	M/S SASI ADVERTISING PRIVATE LIMITED	12	368	0	CIS/107/1996-CHE	105	110	107	N	M/S SASI ADVERTISING PRIVATE LIMITED	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223117	61	USING A FOLLOWER REST (MACHINE SHOP WORK)	1958	120	6	U-24216-MUM	226.77	0x0000534400000000	1958-05-13 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/21911-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223118	45	'KISSAN PRODUCTS	1999	120	3	CIS/1/5838/1999-CHE	04.57	0x00008E3800000000	1999-09-07 00:00:00	M/S AMMIRATI PURIS LINTAS	13	87	0	CIS/194/1999-CHE	105	110	107	N	M/S EFX	1	04.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223119	59	TRAILER OF BHARATHEEYUDU	1996	120	3	CIS/1/0291/1996-CHE	156.00	0x0000896400000000	1996-04-19 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/110/1996-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	156.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223120	44	HAMARE BAN (OUR FOREST)	1959	120	6	U-27762-MUM	410.26	0x000054CB00000000	1959-06-08 00:00:00	SHOREY FILM DOCUMENTARY DIVISION	12	363	0	B/25290-MUM	105	110	107	N	P. D. GUPTA, BOMBAY FILM LABORATORIES (P) LTD.	2	410.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223121	61	VISTAVISION VISITS AUSTRIA	1960	120	6	U-29110-MUM	482.80	0x000055A200000000	1960-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/26943-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	482.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223122	58	NEW SUNRISE & NESTLE MILO	2000	120	3	CIS/1/5951/2000-CHE	29.72	0x00008EB600000000	2000-01-11 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/15/2000-CHE	105	110	107	N	M/S EFX	1	29.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223123	59	TRAILER OF POALERAMMA	1996	120	3	CIS/1/0292/1996-CHE	100.61	0x0000896700000000	1996-04-22 00:00:00	SHRI M.SAMBA SIVA RAO	12	368	0	CIS/111/1996-CHE	105	110	107	N	M/S GOPURAM	1	100.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223124	44	'KISSAN PRODUCTS	1999	120	3	CIS/1/5839/1999-CHE	15.87	0x00008E3800000000	1999-09-07 00:00:00	M/S AMMIRATI PURIS LINTAS	13	87	0	CIS/195/1999-CHE	105	110	107	N	M/S EFX	1	15.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223125	61	MULTIPRESS BLANKING AND FORMING	1958	120	6	U-24217-MUM	112.47	0x0000534400000000	1958-05-13 00:00:00	DENISON ENGINEERING	12	363	0	B/21909-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223126	61	UP PERISCOPE - TRL	1959	120	6	U-27763-MUM	59.43	0x000054CB00000000	1959-06-08 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/25173-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223127	58	MORTEIN	2000	120	3	CIS/1/5952/2000-CHE	28.65	0x00008EB700000000	2000-01-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/16/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223128	58	NABILLA JEWELLERS	1996	120	3	CIS/1/0293/1996-CHE	32.02	0x0000896A00000000	1996-04-25 00:00:00	M/S MOVIE PARADISE, COIMBATORE	12	368	0	CIS/105/1996-CHE	105	110	107	N	M/S MOVIE PARADISE, COIMBATORE	1	32.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223129	61	ENERGY AND WORK	1960	120	6	U-29111-MUM	303.88	0x000055A200000000	1960-01-09 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26893-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223130	61	COUNT YOUR BLESSINGS - TRL	1959	120	6	U-27764-MUM	60.35	0x000054CC00000000	1959-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25256-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223131	59	TRAILER OF 'DESAM KOSAM'	1999	120	3	CIS/1/5840/1999-CHE	84.14	0x00008E3800000000	1999-09-07 00:00:00	SHRI MADDI NARAYANA	13	87	0	CIS/196/1999-CHE	105	110	107	N	M/S SRI KRISHNARJUNA FILMS	1	84.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223132	58	FANTA	2000	120	3	CIS/1/5953/2000-CHE	27.46	0x00008EB700000000	2000-01-12 00:00:00	M/S INTER FORMAT	12	368	0	CIS/17/2000-CHE	105	110	107	N	M/S INTER FORMAT	1	27.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223133	58	PUTHIA PAATHAI	1996	120	3	CIS/1/0294/1996-CHE	146.30	0x0000896B00000000	1996-04-26 00:00:00	SHRI BA ASHOK	12	90	0	CIS/27/1996-CHE	105	110	107	N	M/S NITHYA JAYE CREATIONS	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223134	61	CLINT CLOBBER IN THE FLAMBOYANT ARMS (CARTOON)	1959	120	6	U-27765-MUM	176.17	0x000054CC00000000	1959-06-09 00:00:00	TERRYTOONS INC.	12	364	0	B/25293-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223135	58	KURAI THEERNDHATHU	1996	120	3	CIS/1/0295/1996-CHE	134.11	0x0000896B00000000	1996-04-26 00:00:00	SHRI BALA ASHOK	12	90	0	CIS/28/1996-CHE	105	110	107	N	M/S NITYA JAYE CREATIONS	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223136	58	SPINZ TALC (TAMIL & TELUGU)	2000	120	3	CIS/1/5954/2000-CHE	28.65	0x00008EB700000000	2000-01-12 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/20/2000-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223137	44	AZAD KUSTI	1958	120	6	U-24218-MUM	298.70	0x0000534400000000	1958-05-13 00:00:00	TAURUS CHITRA (T. PRASAD)	12	363	0	B/22340-MUM	105	110	107	N	TAURUS CHITRA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223138	61	INERTIAL CARTS	1960	120	6	U-29112-MUM	132.89	0x000055A200000000	1960-01-09 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26884-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223139	61	'NEWPORT EXCALIBUR RUGBY'	1999	120	3	CIS/1/5841/1999-CHE	28.65	0x00008E3800000000	1999-09-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	13	90	0	CIS/198/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223140	61	CLINT CLOBBER IN OLD MOTHER CLOBBER (CARTOON)	1959	120	6	U-27766-MUM	181.96	0x000054CC00000000	1959-06-09 00:00:00	TERRYTOONS INC.	12	364	0	B/25160-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223141	61	MATIZ	2000	120	3	CIS/1/5955/2000-CHE	28.96	0x00008EB700000000	2000-01-12 00:00:00	M/S SOUND & LIGHT	12	368	0	CIS/21/2000-CHE	105	110	107	N	M/SEFX	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223142	58	THULLI KUTHIKKUM KANDRU	1996	120	3	CIS/1/0296/1996-CHE	128.81	0x0000896B00000000	1996-04-26 00:00:00	SHRI BALA ASHOK	12	90	0	CIS/29/1996-CHE	105	110	107	N	M/S NITYA JAYE CREATIONS	1	128.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223143	61	BORING HOLES WITH OFFSET BORING HEAD (MACHINE SHOP WORK NO. 7)	1958	120	6	U-24219-MUM	295.35	0x0000534400000000	1958-05-13 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/21912-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223144	44	TRAILER OF HINDUSTHANI	1996	120	3	CIS/1/0297/1996-CHE	156.00	0x0000896F00000000	1996-04-30 00:00:00	M/S SRI SURYA MOVIES	12	368	0	CIS/112/1996-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	156.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223145	61	THE INTERFERENCE OF PHOTONS	1960	120	6	U-29113-MUM	138.68	0x000055A200000000	1960-01-09 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26883-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223146	45	TULASIDALA	1985	122	4	021-A	3880.96	0x00007A5100000000	1985-09-25 00:00:00	K.N. PADMA MURTHY, BANGALORE	12	87	170	BG-203	105	109	107	N	K.N. PADMA MURTHY, BANGALORE	14	3886.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223147	59	TRAILER OF ADHIKARI	1996	120	3	CIS/1/0298/1996-CHE	112.17	0x0000897700000000	1996-05-08 00:00:00	SHRI B.MADHUSUDANA REDDY	12	368	0	CIS/114/1996-CHE	105	110	107	N	M/S SURYA CINE MOVIES	1	112.17	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223148	49	FRUITOMAN'S JAM	2000	120	3	CIS/1/5956/2000-CHE	34.15	0x00008EBF00000000	2000-01-20 00:00:00	JAYASURYA Y.S	12	368	0	CIS/24/2000-CHE	105	110	107	N	JAYASURYA Y.S	1	34.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223149	58	SRI KUMARAN THANGAMALIGAI	1996	120	3	CIS/1/0299/1996-CHE	28.36	0x0000897700000000	1996-05-08 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/113/1996-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	28.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223150	58	NESTLE MILO (TAMIL & KANNADA)	2000	120	3	CIS/1/5957/2000-CHE	16.76	0x00008EBF00000000	2000-01-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/23/2000-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223151	61	THE TALE OF A DOG (CARTOON)	1959	120	6	U-27767-MUM	174.95	0x000054CC00000000	1959-06-09 00:00:00	TERRYTOONS INC.	12	364	0	B/25294-MUM	105	110	108	N	20TH CENTURY FOX COPR. (INDIA) PRIVATE LTD.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223152	49	BABY VITTA	1996	120	3	CIS/1/0300/1996-CHE	42.06	0x0000897900000000	1996-05-10 00:00:00	SHRI K.P.ASHOK	12	368	0	CIS/115/1996-CHE	105	110	107	N	SHRI K.P.ASHOK	1	42.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223153	61	MEASURING LARGE DISTANCES	1960	120	6	U-29114-MUM	320.64	0x000055A200000000	1960-01-09 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26894-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223154	58	TRAILER 0F CRIME FILE	2000	120	3	CIS/1/5958/2000-CHE	86.80	0x00008EBF00000000	2000-01-20 00:00:00	SHRI P.SRINIVASULU	12	368	0	CIS/18/2000-CHE	105	110	107	N	M/S EAST EMPEROR MOVIE MAKERS	1	86.80	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223155	58	NEW SUNRISE (TAMIL & KANNADA)	2000	120	3	CIS/1/5959/2000-CHE	14.32	0x00008EC000000000	2000-01-21 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/22/2000-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223156	61	THE DIFFUSION CLOUD CHAMBER	1960	120	6	U-29115-MUM	63.09	0x000055A200000000	1960-01-09 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26881-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	63.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223157	61	'HALL MARK CARDS	1999	120	3	CIS/1/5842/1999-CHE	28.65	0x00008E3800000000	1999-09-07 00:00:00	M/S CHARITALI LEE BURNET	13	87	0	CIS/199/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223158	58	KALAIGNAR AATCHIYIL VALAMAGUM THAMIZHAGAM	2000	120	3	CIS/1/5960/2000-CHE	286.00	0x00008EC300000000	2000-01-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/25/2000-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223159	61	COULOMB'S LAW	1960	120	6	U-29116-MUM	331.92	0x000055A200000000	1960-01-09 00:00:00	ANDOVER PRODUCTION INC.	12	363	0	B/26892-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	331.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223160	61	'DAEWOO INDIA-NEXIA'	1999	120	3	CIS/1/5843/1999-CHE	54.96	0x00008E3800000000	1999-09-07 00:00:00	SHRI TYRENE OUSEPH	13	87	0	CIS/200/1999-CHE	105	110	107	N	M/S EFX	1	54.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223161	61	THE INVISIBLE SHIELD	1958	120	6	U-24220-MUM	229.51	0x0000534400000000	1958-05-13 00:00:00	SCHNEIBLE	12	363	0	B/21908-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223162	44	LIPTON TIGER TEA	2000	120	3	CIS/1/5961/2000-CHE	28.65	0x00008EC600000000	2000-01-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/26/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223163	61	THE BIG COUNTRY	1959	120	6	U-27768-MUM	4504.94	0x000054CD00000000	1959-06-10 00:00:00	WILLIAM WYLER & GEEGORY PECK	12	87	176	B/24483-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	20	4504.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223164	44	'DAEWOO INDIA - MATIZ	1999	120	3	CIS/1/5844/1999-CHE	23.65	0x00008E3800000000	1999-09-07 00:00:00	SHRI TYRENE OUSEPH	13	87	0	CIS/201/1999-CHE	105	110	107	N	M/S EFX	1	23.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223165	58	TRAILER OF HEY RAM	2000	120	3	CIS/1/5962/2000-CHE	96.01	0x00008EC700000000	2000-01-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/27/2000-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	96.01	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223166	61	FABULOUS LAND	1958	120	6	U-24221-MUM	407.51	0x0000534500000000	1958-05-14 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/22160-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	407.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223167	70	DIVINE WILL INTERNATIONAL ASSEMBLY OF JEHOVAHS WITNESSES	1960	120	6	U-29117-MUM	567.23	0x000055A200000000	1960-01-09 00:00:00	WATCH TOWER BIBLE & TRACT SOCIETY OF PENNSYLVANIA	12	363	0	B/26900-MUM	105	110	108	N	WATCH TOWER BIBLE & TRACT SOCIETY	5	567.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223168	45	PITHAA MAHA	1985	122	4	019-A	4274.85	0x00007A1F00000000	1985-08-06 00:00:00	M/S. SINGH BROTHERS,MYSORE	12	87	176	BG-192	105	109	107	N	M/S. SINGH BROTHERS,MYSORE	15	4274.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223169	61	RAYMOND	1999	120	3	CIS/1/5845/1999-CHE	32.33	0x00008E4000000000	1999-09-15 00:00:00	M/S BLAZE COMMUNICATIONS	13	87	0	CIS/202/1999-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223170	61	D.....FOR DESIGN	1959	120	6	U-27769-MUM	274.32	0x000054CD00000000	1959-06-10 00:00:00	THE GOVERNMENT FILM COMMITTEE OF DENMARK	12	88	0	B/25315-MUM	105	110	108	N	DANISH GOVERNMENT TRADE COMMISSION	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223171	61	WHERE MOUNTAINS FLOAT	1959	120	6	U-27770-MUM	670.56	0x000054CD00000000	1959-06-10 00:00:00	THE GOVERNMENT FILM COMMITTEE OF DENMARK	12	88	0	B/25316-MUM	105	110	108	N	DANISH GOVT. TRADE COMMISSION	2	670.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223172	58	KUDI KUDIYAI KEDUKKUM	1999	120	3	CIS/1/5846/1999-CHE	32.62	0x00008E4100000000	1999-09-16 00:00:00	M/S J.P.CREATIONS	12	87	0	CIS/203/1999-CHE	105	110	107	N	M/S J.P.CREATIONS	1	32.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223173	44	TRAILER OF HEY RAM	2000	120	3	CIS/1/5963/2000-CHE	96.01	0x00008EC700000000	2000-01-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/28/2000-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	96.01	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223174	45	VAJRA MUSTI	1985	120	4	171-U	3880.55	0x00007A2500000000	1985-08-12 00:00:00	P.KRISHNARAJ,MOHAN MURALI PRODUCTIONS,BANGALORE	12	87	176	BG-195	105	109	107	N	P.KRISHNARAJ,MOHAN MURALI PRODUCTIONS,BANGALORE	14	3880.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223175	43	VICHITRA UPAYA	1959	120	6	U-27771-MUM	102.10	0x000054CD00000000	1959-06-10 00:00:00	SHRADDHA PICTURES	12	363	0	B/25299-MUM	105	110	107	N	JAYAJIRAO RAMRAO SHINDE	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223176	61	THE SIGN OF ZORRO - TRL	1960	120	6	U-29118-MUM	64.31	0x000055A200000000	1960-01-09 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/26854-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223177	61	LUHA JEWELLERY	1999	120	3	CIS/1/5847/1999-CHE	27.46	0x00008E4100000000	1999-09-16 00:00:00	M/S ASSMNIX MEDIA PVT.LTD,	13	87	0	CIS/204/1999-CHE	105	110	107	N	M/S ASSMNIX MEDIA PVT.LTD,	1	27.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223178	61	METRO NEWS VOL. 924 (HINDI & BENGALI)	1959	120	6	U-27772-MUM	299.92	0x000054CD00000000	1959-06-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25312-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223179	45	DHRUVA THARE	1985	120	4	174-U	4379.98	0x00007A2900000000	1985-08-16 00:00:00	M/S.NIRUPAMA ART COMBINES,BANGALORE	12	87	176	BG-196	105	109	107	N	M/S.NIRUPAMA ART COMBINES,BANGALORE	15	4379.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223180	61	INDIAN NEWS REVIEW NO. 557 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-27773-MUM	292.60	0x000054CD00000000	1959-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25309-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223181	58	RESTOLEX	1999	120	3	CIS/1/5848/1999-CHE	27.43	0x00008E4200000000	1999-09-17 00:00:00	SHRI G.B.VIJAY	12	87	0	CIS/205/1999-CHE	105	110	107	N	M/S SCULPTORS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223182	61	HYUNDAI ACCENT	2000	120	3	CIS/1/5964/2000-CHE	29.87	0x00008ECD00000000	2000-02-03 00:00:00	M/S SOUND & LIGHT	12	368	0	CIS/29/2000-CHE	105	110	107	N	M/S EFX	1	29.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223183	61	PAN PACIFIC JAMBOREE	1959	120	6	U-27774-MUM	112.16	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF INTERIOR FILM DIVISION	12	88	0	D/737-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223184	44	TVS XL SUPER HEAVY DUTY	2000	120	3	CIS/1/5965/2000-CHE	28.65	0x00008ECD00000000	2000-02-03 00:00:00	M/S GEM VISION	12	368	0	CIS/31/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223185	45	SEDINA HAKKI	1985	120	4	170-U	3917.73	0x00007A1E00000000	1985-08-05 00:00:00	VARALAKSHMI MOVIES, BANGALORE	12	87	176	BG-188	105	109	107	N	VARALAKSHMI MOVIES, BANGALORE	13	3920.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223186	61	REACHING FOR THE STARS	1959	120	6	U-27775-MUM	119.48	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT. OF THE INTERIOR, FILM DIVISION	12	88	0	D/736-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223187	44	'PASS PASS MOUTH FRESHNER'	1999	120	3	CIS/1/5849/1999-CHE	28.65	0x00008E4600000000	1999-09-21 00:00:00	SHRI TYRENE OUSEPH	13	87	0	CIS/206/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223188	58	TARA TALC	2002	120	3	CIS/1/10401/2002-CHE	29.26	0x000091D700000000	2002-03-22 00:00:00	M/S CASTLEROCK PRODUCTIONS	12	368	0	CIS/64/2002-CHE	105	110	107	N	M/S CASTLEROCK PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223189	58	HARTEX TYRES & TUBES (TAMIL,HINDI,TELUGU & MALAYALAM)	2000	120	3	CIS/1/5966/2000-CHE	27.40	0x00008ECE00000000	2000-02-04 00:00:00	M/S TEN-X	12	368	0	CIS/32/2000-CHE	105	110	107	N	M/S TEN-X	1	27.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223190	58	TRAILER OF GEMINI	2002	120	3	CIS/1/10402/2002-CHE	98.75	0x000091DC00000000	2002-03-27 00:00:00	MS AVM PRODUCTIONS	12	368	0	CIS/65/2002-CHE	105	110	107	N	MS AVM PRODUCTIONS	1	98.75	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223191	58	'CHAKHRA GOLD TEA'	1999	120	3	CIS/1/5850/1999-CHE	29.30	0x00008E4800000000	1999-09-23 00:00:00	SHRI G.S.KRISHNA	12	87	0	CIS/207/1999-CHE	105	110	107	N	M/S TWE'S COMPANY	1	29.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223192	61	ICELEO.COM	2000	120	3	CIS/1/5967/2000-CHE	14.32	0x00008ED200000000	2000-02-08 00:00:00	M/S TEWA ANTHEM	12	368	0	CIS/33/2000-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223193	97	DR. SUN YAT - SEN	1958	120	6	U-24222-MUM	590.09	0x0000534500000000	1958-05-14 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/22148-MUM	105	110	108	N	CHEN - LU - CHIH, SECOND SECRETARY, CHINESE EMBASSY	2	590.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223194	58	'NATTU'	1999	120	3	CIS/1/5852/1999-CHE	1011.33	0x00008E4F00000000	1999-09-30 00:00:00	SHRI ASHOK TAPA	12	87	0	CIS/211/1999-CHE	105	110	107	N	SHRI AJIT KUMAR	4	1011.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223195	59	RIN SUPEREME-TRAIL ROOM	2000	120	3	CIS/1/5968/2000-CHE	19.51	0x00008ED200000000	2000-02-08 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/34/2000-CHE	105	110	107	N	M/S EFX	1	19.51	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223196	45	NATA CHALUKYA MUSURI	1985	120	4	173-U	3425.85	0x00007A2900000000	1985-08-16 00:00:00	JAYASIMHA, BANGALORE	12	87	176	BG-191	105	109	107	N	JAYASIMHA, BANGALORE	13	3707.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223197	58	VENDAVE VENDAM	2000	120	3	CIS/1/5969/2000-CHE	185.93	0x00008ED200000000	2000-02-08 00:00:00	THE DIRECTOR, TAMILNADU FILMS DIVISION	12	90	0	CIS/35/2000-CHE	105	110	107	N	M/S PIN HOLE PRODUCTIONS	1	185.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223198	44	TRAILER OF DIL HI DIL MEIN	2000	120	3	CIS/1/5970/2000-CHE	146.96	0x00008ED200000000	2000-02-08 00:00:00	M/S SRI SURYA MOVIES	12	368	0	CIS/36/2000-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	146.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223199	61	INDIAN NEWS REVIEW NO. 501 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-24223-MUM	294.74	0x0000534500000000	1958-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223200	61	TODAY IT'S NEWS	1959	120	6	U-27776-MUM	115.82	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT. OF THE INTERIOR, FILM DIVISION	12	363	0	D/735-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223201	61	METRO NEWS VOL. 820 (BENGALI)	1958	120	6	U-24224-MUM	287.12	0x0000534500000000	1958-05-14 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/22400-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223202	61	'NESTLE - KIT KAT	1999	120	3	CIS/1/5854/1999-CHE	14.32	0x00008E5000000000	1999-10-01 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/210/1999-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223203	49	ELECTRONICS VILLAGE	2000	120	3	CIS/1/5971/2000-CHE	37.20	0x00008ED400000000	2000-02-10 00:00:00	SHRI P.S.MANI	12	368	0	CIS/38/2000-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	37.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223204	61	AT THE SIGN OF THE OWL	1959	120	6	U-27777-MUM	100.58	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT. OF THE INTERIOR, FILM DIVISION	12	363	0	D/734-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223205	61	'RUGGER JEANS'	1999	120	3	CIS/1/5857/1999-CHE	27.43	0x00008E5700000000	1999-10-08 00:00:00	M/S TRENDS AD FILM MAKERS (P) LTD.	13	366	0	CIS/214/1999-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS (P) LTD.	1	27.43	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
223206	61	AUSTRALIA- FRIEND & NEIGHBOUR	1959	120	6	U-27778-MUM	208.78	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF THE INTERIOR FILM DIVISION	12	88	0	D/733-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223207	49	ELECTRONICS VILLAGE (INAGURATION)	2000	120	3	CIS/1/5972/2000-CHE	44.83	0x00008ED400000000	2000-02-10 00:00:00	MR.P.S.MANI	12	368	0	CIS/39/2000-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	44.83	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223208	61	YOUNG HANDS	1959	120	6	U-27779-MUM	275.84	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT. OF THE INTERIOR FILM DIVISION	12	363	0	D/732-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223209	61	YOU AND YOUR LOCAL COUNCIL	1959	120	6	U-27780-MUM	225.55	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF THE INTERIOR FILM DIVISION	12	363	0	D/731-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223210	59	CADBURYS DAIRY MILK	2000	120	3	CIS/1/5973/2000-CHE	18.90	0x00008ED400000000	2000-02-10 00:00:00	M/S RAJIV MENON PRODUCTIONS, CHENNAI	12	368	0	CIS/40/2000-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, CHENNAI	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223211	44	BOMBAY STATE NEWS MAGAZINE NO. 70	1958	120	6	U-24225-MUM	260.60	0x0000534500000000	1958-05-14 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/22265-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223212	44	'BRU POOJA	1999	120	3	CIS/1/5858/1999-CHE	28.65	0x00008E5B00000000	1999-10-12 00:00:00	M/S RAJIV MENEN PRODUCTIONS	13	87	0	CIS/216/1999-CHE	105	110	107	N	M/S RAJIV MENEN PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223213	61	TED HUGHES STORY	1959	120	6	U-27781-MUM	277.36	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT. OF THE INTERIOR FILM DIVISION	12	88	0	D/728-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223214	44	COKE AND LOVE	2000	120	3	CIS/1/5974/2000-CHE	28.65	0x00008ED800000000	2000-02-14 00:00:00	M/S UNITED TELEVISION	12	368	0	CIS/37/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223215	61	AUSTRALIA'S WAR MEMORIAL	1959	120	6	U-27782-MUM	222.50	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF THE INTERIOR FILM DIVISION	12	363	0	D/729-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223216	61	INDIAN NEWS REVIEW MAGAZINE NO. 12 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1958	120	6	U-24226-MUM	340.46	0x0000534500000000	1958-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22237-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	340.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223217	58	'SWEET'	1999	120	3	CIS/1/5859/1999-CHE	28.96	0x00008E5B00000000	1999-10-12 00:00:00	SHRI V.PALANI	12	87	0	CIS/217/1999-CHE	105	110	107	N	SHRI V.PALANI	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223218	61	THIS IS THE A B C	1959	120	6	U-27783-MUM	234.69	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF THE INTERIOR FILM DIVISION	12	363	0	D/727-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223219	44	HIMANI GOLD (HINDI & KANNADA)	2000	120	3	CIS/1/5975/2000-CHE	28.65	0x00008ED800000000	2000-02-14 00:00:00	M/S KAILASH PICTURE COMPANY	12	368	0	CIS/41/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223220	44	'SIYARAMS'	1999	120	3	CIS/1/5860/1999-CHE	47.56	0x00008E5B00000000	1999-10-12 00:00:00	M/S TYGER PRODCTIONS	13	87	0	CIS/218/1999-CHE	105	110	107	N	M/S EFX	1	47.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223221	61	PONY CULB	1959	120	6	U-27784-MUM	228.6	0x000054CD00000000	1959-06-10 00:00:00	AUSTRALIAN DEPTT OF THE INTERIOR FILM DIVISION	12	88	0	D/726-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223222	61	ONE VICTORY	1959	120	6	U-27785-MUM	121.92	0x000054CE00000000	1959-06-11 00:00:00	UNIVERSITY OF MINNESOTA AUDIOVISUAL EDUCATION SERVICE	12	88	0	B/25277-MUM	105	110	108	N	DY. ASSTT. DIRECTOR GENERAL, M. S. D. BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223223	61	MIRROR, MIRROR ON THE WALL (HINDI, TAMIL, TELUGU, BENGALI & KANNADA)	1958	120	6	U-24227-MUM	60.96	0x0000534500000000	1958-05-14 00:00:00	OM SHARMA	12	363	0	B/22388-MUM	105	110	107	N	DOON FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223224	59	'NIMBECIDINE'	1999	120	3	CIS/1/5861/1999-CHE	27.43	0x00008E5C00000000	1999-10-13 00:00:00	M/S GRAPHIC PICTURES	13	87	0	CIS/219/1999-CHE	105	110	107	N	M/S GRAPHIC PICTURES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223225	44	PLANT PROTECTION	1959	120	6	U-27786-MUM	199.94	0x000054CE00000000	1959-06-11 00:00:00	DHIRENDRA PANDE	12	363	0	B/25278-MUM	105	110	107	N	THE KINCFO SERVICE	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223226	61	WITNESS FOR THE PROSECUTION - TRL	1958	120	6	U-24228-MUM	84.12	0x0000534600000000	1958-05-15 00:00:00	EDWARD SMALL	12	94	0	B/21727-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223227	44	ABOUT OURSELVES (APNI BAAT)	1959	120	6	U-27787-MUM	80.77	0x000054CE00000000	1959-06-11 00:00:00	DHIRENDRA PANDE	12	363	0	B/25279-MUM	105	110	107	N	THE KINEFO SERVICE	1	80.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223228	49	'AYODHYA JEWELLERES	1999	120	3	CIS/1/5862/1999-CHE	39.62	0x00008E5C00000000	1999-10-13 00:00:00	M/S GRAPHIC TELEMATION	13	87	0	CIS/220/1999-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223229	61	THE SIGN OF ZORRO	1960	120	6	U-29119-MUM	2516.42	0x000055A200000000	1960-01-09 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/26853-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2516.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223230	61	BUDDING BEAUTY SUNDER KALI	1959	120	6	U-27788-MUM	30.48	0x000054CE00000000	1959-06-11 00:00:00	EVA TELEFILMS	12	363	0	B/25317-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223231	61	THE BELLES OF ST. TRINIANS - TRL	1958	120	6	U-24229-MUM	81.07	0x0000534600000000	1958-05-15 00:00:00	LONDON FILMS	12	94	0	B/21950-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223232	58	'COFFEE DAY'	1999	120	3	CIS/1/5863/1999-CHE	27.43	0x00008E5C00000000	1999-10-13 00:00:00	M/S CINTEL COMMUNICATION	12	87	0	CIS/221/1999-CHE	105	110	107	N	M/S CINTEL COMMUNICATION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223233	61	FROM HERE TO ETERNITY - TYPE-2 - TRL	1959	120	6	U-27789-MUM	50.59	0x000054CF00000000	1959-06-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25311-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223234	60	U. S. MILITARY ACADEMY	1958	120	6	U-24230-MUM	114.90	0x0000534600000000	1958-05-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/21453-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223235	61	DTHE BEST OF EVERYTHING - TRL	1960	120	6	U-29120-MUM	67.97	0x000055A200000000	1960-01-09 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/26505-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223236	51	YALA JIVAN AISE NAV	1959	120	6	U-27790-MUM	3917.29	0x000054CF00000000	1959-06-12 00:00:00	CHITRA TARANG	12	87	176	B/25296-MUM	105	109	107	N	CHITRA TARANG	14	3917.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223237	58	'NESTLE MAGGI'	1999	120	3	CIS/1/5864/1999-CHE	09.45	0x00008E5E00000000	1999-10-15 00:00:00	M/S NESTIE INDIA LTD.	13	87	0	CIS/222/1999-CHE	105	110	107	N	M/S EFX	1	09.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223238	60	HAPPY JOURNEY	1958	120	6	U-24231-MUM	470.61	0x0000534600000000	1958-05-15 00:00:00	CARAVEL FILMS INC.	12	363	0	B/21455-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	470.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223239	49	BENTEK FAN	2000	120	3	CIS/1/5976/2000-CHE	32.61	0x00008EDA00000000	2000-02-16 00:00:00	M/S BENTEK ELECTRICAL CORPORATION LTD, CHENNAI	12	368	0	CIS/45/2000-CHE	105	110	107	N	M/S MOTHER INDIA ADVERTISERS, CHENNAI	1	32.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223240	44	'NESTLE MAGGI'	1999	120	3	CIS/1/5865/1999-CHE	28.95	0x00008E5E00000000	1999-10-15 00:00:00	M/S NESTIE INDIA LTD.	13	87	0	CIS/223/1999-CHE	105	110	107	N	M/S EFX	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223241	58	KHATRA (TELUGU, MALAYALAM & KANNADA)	1959	120	6	U-27791-MUM	93.87	0x000054CF00000000	1959-06-12 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/25324-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PT.) LTD.	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223242	58	POONAM BADAM MILK	2000	120	3	CIS/1/5977/2000-CHE	29.58	0x00008EDA00000000	2000-02-16 00:00:00	M/S POONAM FILMS	12	368	0	CIS/44/2000-CHE	105	110	107	N	M/S POONAM FILMS	1	29.58	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223243	44	SAMRAT PRITHVIRAJ CHAUHAN	1959	120	6	U-27792-MUM	4214.77	0x000054D200000000	1959-06-15 00:00:00	DINESH FILMS	12	87	176	B/25265-MUM	105	109	107	N	DINESH FILMS	16	4214.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223244	61	BIRLA MUTUAL FUND	2000	120	3	CIS/1/5978/2000-CHE	28.65	0x00008EE100000000	2000-02-23 00:00:00	M/S FREE HANDS PRODUCTIONS	12	368	0	CIS/46/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223245	58	'TEXTILES INDIA'	1999	120	3	CIS/1/5866/1999-CHE	28.38	0x00008E5E00000000	1999-10-15 00:00:00	M/S BLAZE COMMUNICATIONS	12	87	0	CIS/224/1999-CHE	105	110	107	N	M/S BLAZE COMMUNICATIONS	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223246	129	SOMETHING SPECIAL	1960	120	6	U-29121-MUM	22.86	0x000055A200000000	1960-01-09 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26913-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223247	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 81	1959	120	6	U-27793-MUM	126.18	0x000054D200000000	1959-06-15 00:00:00	U. S. I. S.	12	363	0	B/25319-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223248	61	A MACHINE OF THE AGE	1958	120	6	U-24232-MUM	161.84	0x0000534600000000	1958-05-15 00:00:00	PORTER CABLE MACHINE CO.	12	363	0	B/21907-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	161.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223249	44	KAVI KALIDAS	1959	120	6	U-27794-MUM	4442.15	0x000054D200000000	1959-06-15 00:00:00	JYOTISH TRIVEDI	12	87	176	B/25268-MUM	105	109	107	N	SINDHU FILMS	17	4442.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223250	59	TRAILER OF NAGA GOWRI	2000	120	3	CIS/1/5979/2000-CHE	112.78	0x00008EE300000000	2000-02-25 00:00:00	SHRI P.SUBBARAO	12	368	0	CIS/47/2000-CHE	105	110	107	N	M/S P.S.R.PICTURES, CHENNAI	1	112.78	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223251	61	MAKING A PATTERN REQUIRING BOX CONSTRUCTION	1958	120	6	U-24233-MUM	176.47	0x0000534600000000	1958-05-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/21913-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	176.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223252	61	FATHIMA PLAZA	1999	120	3	CIS/1/5868/1999-CHE	28.69	0x00008E6400000000	1999-10-21 00:00:00	MS SAIRA AYUB	13	87	0	CIS/225/1999-CHE	105	110	107	N	M/S SPHINX MEDIA PVT LTD.	1	28.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223253	44	PRAJA TANTRA MEN NAGRIK KE KARTAVYA	1959	120	6	U-27795-MUM	396.24	0x000054D300000000	1959-06-16 00:00:00	HAMEED BUTT	12	363	0	B/25349-MUM	105	110	107	N	HAMEED BUTT	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223254	49	SHARK HAWAI CHAPPALS	2000	120	3	CIS/1/5980/2000-CHE	13.75	0x00008EE300000000	2000-02-25 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/48/2000-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	13.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223255	58	MADURAI SELECTIONS	1999	120	3	CIS/1/5869/1999-CHE	57	0x00008E6500000000	1999-10-22 00:00:00	SHRI R.P.JAYARAM	12	87	0	CIS/227/1999-CHE	105	110	107	N	M/S CORTEX VISTA	1	57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223256	61	THE 32 B STORY	1959	120	6	U-27796-MUM	323.69	0x000054D300000000	1959-06-16 00:00:00	BUILDING SERVICE EMPLOYEES INTERNATIONAL UNION	12	363	0	B/25318-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	323.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223257	49	PANKAJ SOAP	2000	120	3	CIS/1/5981/2000-CHE	10.97	0x00008EE300000000	2000-02-25 00:00:00	SHRI D. CHANDRASEKAR	12	368	0	CIS/49/2000-CHE	105	110	107	N	SHRI S.SATHEESH	1	10.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223258	61	THREE RING FLING (CARTOON)	1959	120	6	U-27797-MUM	179.83	0x000054D300000000	1959-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25328-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223259	61	BUT NOT FOR ME	1960	120	6	U-29123-MUM	2858.11	0x000055A400000000	1960-01-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/26192-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2858.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223260	45	KILADI ALIYA	1985	120	4	164-U	3905.48	0x000079FB00000000	1985-07-01 00:00:00	SMT. UDAYACHANDRIKA, BANGALORE	12	87	176	BG-183	105	109	107	N	SMT. UDAYACHANDRIKA, BANGALORE	14	3951.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223261	44	BIKAJI GOL MATOL ROSSOGOLLAS	1999	120	3	CIS/1/5870/1999-CHE	14.32	0x00008E6500000000	1999-10-22 00:00:00	M/S 3 BROTHERS & FILS.	13	87	0	CIS/228/1999-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223262	44	HORLICKS	2000	120	3	CIS/1/5982/2000-CHE	19.20	0x00008EE300000000	2000-02-25 00:00:00	M/S MEGA SCREEN	12	368	0	CIS/50/2000-CHE	105	110	107	N	M/SEFX	1	19.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223263	61	MAGIC RAILS TO YESTERDAY	1959	120	6	U-27798-MUM	471.52	0x000054D300000000	1959-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25327-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	471.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223264	59	NESTLE CERELAC	1999	120	3	CIS/1/5871/1999-CHE	21.34	0x00008E6500000000	1999-10-22 00:00:00	SHRI INTERACTIVE TELEVISION	13	87	0	CIS/229/1999-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223265	61	LOOK BACK IN ANGER - TRL	1960	120	6	U-29124-MUM	80.46	0x000055A400000000	1960-01-11 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/26603-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223266	61	UP AND OVER	1959	120	6	U-27799-MUM	258.77	0x000054D300000000	1959-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25330-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	258.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223267	58	SINGARA CHENNAI	2000	120	3	CIS/1/5983/2000-CHE	87.19	0x00008EEC00000000	2000-03-05 00:00:00	M/S A.J.J. FILM SERVICES	12	368	0	CIS/52/2000-CHE	105	110	107	N	SHRI THIRUMAVALAVAN	1	87.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223268	61	SWISS MISS-FIT (CARTOON)	1959	120	6	U-27800-MUM	179.52	0x000054D300000000	1959-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/25331-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223269	44	TRAILER OF 'SAUTELA'	1999	120	3	CIS/1/5872/1999-CHE	75.86	0x00008E6800000000	1999-10-25 00:00:00	SHRI D.N.JESHI	13	366	0	CIS/215/1999-CHE	105	110	107	N	M/S TREESHAKTHI FILMS	1	75.86	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
223270	59	TRAILER OF HEY RAM	2000	120	3	CIS/1/5984/2000-CHE	96.01	0x00008EED00000000	2000-03-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/51/2000-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	96.01	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223271	44	BOMBAY STATE NEWS MAGAZINE NO. 88	1960	120	6	U-29125-MUM	294.13	0x000055A400000000	1960-01-11 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/26818-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223272	44	TRAILER OF KRODH	2000	120	3	CIS/1/5985/2000-CHE	114.30	0x00008EED00000000	2000-03-06 00:00:00	SHRI ASHOK HONDA	12	368	0	CIS/53/2000-CHE	105	110	107	N	M/S ASHOK HONDA PRODUCTIONS	1	114.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223273	61	MANUAL CUTTING TO A LINE - FREE HAND	1958	120	6	U-24234-MUM	225.85	0x0000534600000000	1958-05-15 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/21906-MUM	105	110	108	N	MINISTRY OF COMMERCE AND INDUSTRY, GOVT. OF INDIA	1	225.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223274	58	SHOWER TO SHOWER (TAMIL & TELUGU)	2000	120	3	CIS/1/5986/2000-CHE	28.65	0x00008EF000000000	2000-03-09 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT LTD	12	368	0	CIS/54/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223275	61	DIRT TRACK RACING	1958	120	6	U-24235-MUM	224.02	0x0000534600000000	1958-05-15 00:00:00	RKO RADIO PICTURES	12	363	0	B/22378-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223276	44	BOMBAY STATE NEWS MAGAZINE NO.87	1960	120	6	U-29126-MUM	251.46	0x000055A400000000	1960-01-11 00:00:00	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	12	91	0	B/26877-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223277	58	TRAILER OF MONISHA EN MONALIZA	2000	120	3	CIS/1/5987/2000-CHE	170.80	0x00008EF000000000	2000-03-09 00:00:00	SHRI T. RAJENDAR	12	368	0	CIS/55/2000-CHE	105	110	107	N	M/S CHIMBU CINE ARTS	1	170.80	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223278	61	'CROCODILE RANGE OF PRODUCTS'	1999	120	3	CIS/1/2874/1999-CHE	36.58	0x00008E6900000000	1999-10-26 00:00:00	SHRI R.SWAMINATHAN	13	87	0	CIS/230/1999-CHE	105	110	107	N	M/S SASI ADVETISING	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223279	49	TRAILER OF MONISHA ENTE MONALIZA	2000	120	3	CIS/1/5988/2000-CHE	170.80	0x00008EF000000000	2000-03-09 00:00:00	SHRI T. RAJENDAR	12	368	0	CIS/56/2000-CHE	105	110	107	N	M/S CHIMBY CINE ARTS	1	170.80	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223280	44	'BRU EXPRESSO'	1999	120	3	CIS/1/5875/1999-CHE	28.65	0x00008E6900000000	1999-10-26 00:00:00	M/S CANDID CREATIONS	13	87	0	CIS/232/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223281	44	BOMBAY STATE NEWS MAGAZINE NO. 89	1960	120	6	U-29127-MUM	300.22	0x000055A400000000	1960-01-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/26879-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223282	61	CAVE EXPLORERS	1958	120	6	U-24236-MUM	231.34	0x0000534600000000	1958-05-15 00:00:00	RKO RADIO PICTURES	12	363	0	B/22377-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223283	44	PRIYA SUPER LIQUID	2000	120	3	CIS/1/5989/2000-CHE	28.65	0x00008EF100000000	2000-03-10 00:00:00	SHRI NANDAN DIXIT	12	368	0	CIS/57/2000-CHE	105	110	107	N	M/S NIRMITI VIDEO FILMS	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223284	44	'NIRALI & PARIMAL'	1999	120	3	CIS/1/5876/1999-CHE	28.64	0x00008E6A00000000	1999-10-27 00:00:00	M/S PURNIMA ADVERTISING	13	87	0	CIS/234/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223285	58	RIN SHAKTHI BAR (TAMIL & TELUGU)	2000	120	3	CIS/1/5990/2000-CHE	15.85	0x00008EF100000000	2000-03-10 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/58/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES	1	15.85	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223286	61	CORTISONE DERIVATIVES IN INTRA - ARTICULAR THERAPY	1958	120	6	U-24237-MUM	182.88	0x0000534700000000	1958-05-16 00:00:00	E MERCK AG., DARMSTADT, GERMANY	12	363	0	B/22341-MUM	105	110	108	N	CAPCO PRIVATE LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223287	44	TEERTH YATRA	1958	120	6	U-24238-MUM	3700.27	0x0000534700000000	1958-05-16 00:00:00	ADARSH	12	87	176	B/22073-MUM	105	109	107	N	ADARSHLOK	14	3700.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223288	44	SHANTIMAY KRANTE (SILENT REVOLUTION)	1960	120	6	U-29128-MUM	279.80	0x000055A400000000	1960-01-11 00:00:00	INDIA - 1958 EXHIBITION COMMITTEE	12	88	0	B/26915-MUM	105	110	107	N	CINE GRAPHIC ARTS.	3	279.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223289	61	'FORD IKON'	1999	120	3	CIS/1/5877/1999-CHE	28.64	0x00008E6A00000000	1999-10-27 00:00:00	M/S MAD ENTERTAINMENT LTD.	13	87	0	CIS/235/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223290	58	AVT RAJAH TEA (TAMIL,TELUGU & MALAYALAM)	2000	120	3	CIS/1/5991/2000-CHE	27.76	0x00008EF100000000	2000-03-10 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/59/2000-CHE	105	110	107	N	SHRI ISAAC THOMAS KOTTUKAPALLY	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223291	43	'NIRALI'	1999	120	3	CIS/1/5878/1999-CHE	28.64	0x00008E6A00000000	1999-10-27 00:00:00	M/S PURNIMA ADVERTISING	13	87	0	CIS/233/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223292	61	ROW AND RELIEF (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-24239-MUM	30.48	0x0000534700000000	1958-05-16 00:00:00	J. WALTER THOMPSONS CO. PRIVATE LTD.	12	363	0	B/22383-MUM	105	110	108	N	J. WALTER THOMPSONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223293	44	TRAILER OF SULTAN	2000	120	3	CIS/1/5992/2000-CHE	85.06	0x00008EF600000000	2000-03-15 00:00:00	SHRI AMIT KUMAR	12	368	0	CIS/61/2000-CHE	105	110	107	N	M/S SANGEETHA PICTURES	1	85.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223294	61	ELECTRIC FIELDS	1960	120	6	U-29129-MUM	267.91	0x000055A400000000	1960-01-11 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26936-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	267.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223295	45	GIRI BAALE	1985	120	4	165-U	4047.74	0x000079FB00000000	1985-07-01 00:00:00	N. VENKATESH, BANGALORE	12	87	176	BG-159	105	109	107	N	N. VENKATESH, BANGALORE	16	4067.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223296	58	'AGSARCEM PAINTS'	1999	120	3	CIS/1/5879/1999-CHE	38.40	0x00008E7000000000	1999-11-02 00:00:00	M/S SAREJ AD CREATERS PVT LTD.	12	87	0	CIS/236/1999-CHE	105	110	107	N	M/S SAREJ AD CREATERS PVT LTD.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223297	61	THE FEMALE ANIMAL - TRL	1958	120	6	U-24240-MUM	38.70	0x0000534700000000	1958-05-16 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/22066-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	38.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223298	61	SONY MAX PROMO	2000	120	3	CIS/1/5993/2000-CHE	28.65	0x00008EF700000000	2000-03-16 00:00:00	M/S TRITON COMMUNICATIONS	12	368	0	CIS/60/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223299	44	'FARM TRAC'	1999	120	3	CIS/1/5880/1999-CHE	27.43	0x00008E7000000000	1999-11-02 00:00:00	SHRI P.J.SINGH	13	87	0	CIS/237/1999-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223300	61	PRESSURE OF LIGHT	1960	120	6	U-29130-MUM	226.77	0x000055A400000000	1960-01-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	363	0	B/26889-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223301	61	'YAMAHA YBX'	1999	120	3	CIS/1/5881/1999-CHE	27.43	0x00008E7000000000	1999-11-02 00:00:00	SHRI P.J.SINGH	13	87	0	CIS/238/1999-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223302	58	'KOTA JEWELLERS	1999	120	3	CIS/1/5882/1999-CHE	27.43	0x00008E7000000000	1999-11-02 00:00:00	MS.SRIVIDYA S.	12	87	0	CIS/239/1999-CHE	105	110	107	N	MS.SRIVIDYA S.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223303	49	KERALA TOURISM	2000	120	3	CIS/1/5994/2000-CHE	28.38	0x00008EF700000000	2000-03-16 00:00:00	M/S TWO'S COMPANY	12	368	0	CIS/62/2000-CHE	105	110	107	N	M/S TWO'S COMPANY	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223304	58	TRAILER OF 'TIRUNELVELI'	1999	120	3	CIS/1/5883/1999-CHE	100.92	0x00008E7100000000	1999-11-03 00:00:00	M/S SUPER GOOD FILMS	12	87	0	CIS/240/1999-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	100.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223305	44	SAMSUNG REFRIGERATOR & OVEN	2000	120	3	CIS/1/5995/2000-CHE	28.65	0x00008EF700000000	2000-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/63/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223306	61	'GLUCOSE BISCUITS'	1999	120	3	CIS/1/5884/1999-CHE	37.79	0x00008E7300000000	1999-11-05 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	13	87	0	CIS/241/1999-CHE	105	110	107	N	M/S SIGN OF LIFE PRODUCTIONS	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223307	61	FORD CAR OF THE YEAR	2000	120	3	CIS/1/5996/2000-CHE	28.65	0x00008EF700000000	2000-03-16 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/64/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223308	45	JWALAMUKHI	1985	120	4	166-U	4421.73	0x000079FB00000000	1985-07-01 00:00:00	KATHYAYINI CINE ART COMBINES, BANGALORE	12	87	176	BG-185	105	109	107	N	KATHYAYINI CINE ART COMBINES, BANGALORE	15	4434.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223309	49	ALAPPATT JEWELLERY	2000	120	3	CIS/1/5997/2000-CHE	35.66	0x00008F0200000000	2000-03-27 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/65/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	35.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223310	197	'NESCAFE CLASSIC'	1999	120	3	CIS/1/5885/1999-CHE	28.64	0x00008E7600000000	1999-11-08 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/242/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223311	49	POPPY UMBRELLA	2000	120	3	CIS/1/5998/2000-CHE	33.53	0x00008F0200000000	2000-03-27 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/66/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	33.53	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223312	61	ABOVE THE CLOUDS	1960	120	6	U-29131-MUM	365.76	0x000055A400000000	1960-01-11 00:00:00	STUDIO PRO JUPRAUE ZALRANICNICH FILMS	12	363	0	B/26935-MUM	105	110	108	N	L HOMOLKA GENERAL MANAGER (INDIA) CZECHOSLOVAK AIRLINES	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223313	59	XXX SOAP	2002	120	3	CIS/1/10403/2002-CHE	48.22	0x000091DD00000000	2002-03-28 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	CIS/66/2002-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	48.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223314	61	'POSITIVE HEALTHI CLINIC'	1999	120	3	CIS/1/5886/1999-CHE	28.64	0x00008E7600000000	1999-11-08 00:00:00	M/S POSTIVE HEALTH CLINIC	13	87	0	CIS/244/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223315	45	BRITANNIA TIGER 50-50(KANNADA & HINDI)	2000	120	3	CIS/1/5999/2000-CHE	28.65	0x00008F0200000000	2000-03-27 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT LTD	12	368	0	CIS/67/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING PVT LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223316	44	COLGATE	2002	120	3	CIS/1/10404/2002-CHE	14.63	0x000091DD00000000	2002-03-28 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/67/2002-CHE	105	110	107	N	M/S EFX	1	14.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223317	49	'THAMAM'	1999	120	3	CIS/1/5887/1999-CHE	29.26	0x00008E7900000000	1999-11-11 00:00:00	SHRI P.G.PREMIAL	13	87	0	CIS/248/1999-CHE	105	110	107	N	SHRI K.RAMU	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223318	59	TARA TALC	2002	120	3	CIS/1/10405/2002-CHE	29.26	0x000091DD00000000	2002-03-28 00:00:00	M/S CASTLEROCK PRODUCTIONS	12	368	0	CIS/68/2002-CHE	105	110	107	N	M/S CASTLEROCK PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223319	61	GRS FANTASY PARK (ENGLISH & KANNADA)	2000	120	3	CIS/1/6000/2000-CHE	28.65	0x00008F0200000000	2000-03-27 00:00:00	M/S WHITE HOUSE PRODUCTIONS	12	368	0	CIS/68/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223320	61	BUT NOT FOR ME - TRL	1960	120	6	U-29132-MUM	64.31	0x000055A400000000	1960-01-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/26793-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223321	49	TARA TALC	2002	120	3	CIS/1/10406/2002-CHE	29.26	0x000091DD00000000	2002-03-28 00:00:00	M/S CASTLEROCL PRODUCTIONS	12	368	0	CIS/69/2002-CHE	105	110	107	N	M/S CASTLEROCL PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223322	49	'JOSSONS ALAPHAT JEWELLERY'	1999	120	3	CIS/1/5888/1999-CHE	31.40	0x00008E7900000000	1999-11-11 00:00:00	SHRI P.G.PREMIAL	13	87	0	CIS/249/1999-CHE	105	110	107	N	SHRI K.RAMU	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223323	58	KARTHIKA	2002	120	3	CIS/1/10407/2002-CHE	29.56	0x000091E500000000	2002-04-05 00:00:00	M/S SIGNET	12	368	0	CIS/71/2002-CHE	105	110	107	N	M/S SIGNET	1	29.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223324	49	KALYAN SILKS	2002	120	3	CIS/1/10408/2002-CHE	39.62	0x000091E900000000	2002-04-09 00:00:00	SHRI SUDHEER KARIAT	12	368	0	CIS/70/2002-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	39.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223325	49	'ALUKKAS JEWELLERY'	1999	120	3	CIS/1/5889/1999-CHE	34.47	0x00008E7900000000	1999-11-11 00:00:00	SHRI MATHEW PAUL	13	87	0	CIS/250/1999-CHE	105	110	107	N	SHRI K.RAMU	1	34.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223326	61	MOUSE THAT ROARED	1960	120	6	U-29133-MUM	2272.58	0x000055A400000000	1960-01-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26716-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2272.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223327	59	TOMATO KETCHUP - HOT & SWEET	2002	120	3	CIS/1/10409/2002-CHE	28.65	0x000091E900000000	2002-04-09 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/72/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	1337	0	0	0	0	0	\N	\N
223328	58	'UDAYAR JEWELLERY'	1999	120	3	CIS/1/5890/1999-CHE	40.87	0x00008E7900000000	1999-11-11 00:00:00	SHRI M.SAM VAYAL SAMY	13	87	0	CIS/251/1999-CHE	105	110	107	N	M/S BEST CINE ADVERTISING CO.	1	40.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223329	45	ANURAGA SWARADALLI APASWARA	1985	120	4	167-U	3389.77	0x000079FB00000000	1985-07-01 00:00:00	S.D. COMBINES, BANGALORE	12	87	176	BG-182	105	109	107	N	S.D. COMBINES, BANGALORE	14	3398.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223330	61	FUJI	2002	120	3	CIS/1/10411/2002-CHE	28.65	0x000091E900000000	2002-04-09 00:00:00	M/S GENESIS FILM PRODUCTION PVT. LTD	12	368	0	CIS/74/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223331	58	'YELLAM INBHA MAYAM'	1999	120	3	CIS/1/5891/1999-CHE	46.41	0x00008E7A00000000	1999-11-12 00:00:00	M/S RESHAN MOVIECEM	12	87	0	CIS/247/1999-CHE	105	110	107	N	M/S RESHAN MOVIECEM	1	46.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223332	61	MOUSE THAT ROARED - TRL	1960	120	6	U-29134-MUM	67.66	0x000055A400000000	1960-01-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26737-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223333	61	THE HOUSE OF THE SEVEN HAWKS - TRL	1960	120	6	U-29135-MUM	63.70	0x000055A400000000	1960-01-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26918-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223334	61	THE FACE OF THE CAT - TRL	1960	120	6	U-29136-MUM	69.79	0x000055A400000000	1960-01-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26874-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223335	107	TAMING THE YELLOW DRAGON	1960	120	6	U-29137-MUM	556.26	0x000055A500000000	1960-01-12 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/26925-MUM	105	110	108	N	CHEN LU-CHIL 2ND SECRETARY CHINESE EMBASSY	2	556.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223336	44	KHAR KHAR VIM BAR	2002	120	3	CIS/1/10412/2002-CHE	28.65	0x000091E900000000	2002-04-09 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/85/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223337	61	CALL OF THE MOUNTAINS (HINDI, TAMIL, TELUGU, BENGALI....)	1958	120	6	U-24241-MUM	485.54	0x0000534700000000	1958-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22090-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	485.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223338	61	SULFEX COMMERCIAL	2002	120	3	CIS/1/10413/2002-CHE	32.33	0x000091EB00000000	2002-04-11 00:00:00	M/S GREEN HOUSE	12	368	0	CIS/82/2002-CHE	105	110	107	N	M/S GREEN HOUSE	1	32.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223339	61	WISE POLICY (HINDI, TAMIL, TELUGU, BENGALI....)	1958	120	6	U-24242-MUM	364.84	0x0000534700000000	1958-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22157-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	364.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223340	61	SAMSUNG FRESHATARIAN	2002	120	3	CIS/1/10414/2002-CHE	28.65	0x000091EC00000000	2002-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/76/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223341	49	DEKSHIN THE VEG	2002	120	3	CIS/1/10415/2002-CHE	41.14	0x000091EC00000000	2002-04-12 00:00:00	SHRI P.S.MANI	12	368	0	CIS/77/2002-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	41.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223342	61	THE SAFECRACKER	1958	120	6	U-24243-MUM	2684.06	0x0000534700000000	1958-05-16 00:00:00	DAVID E. ROSE	12	87	176	B/21847-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2684.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223343	49	CAMBRIDGE READYMADE	2002	120	3	CIS/1/10416/2002-CHE	31.39	0x000091EC00000000	2002-04-12 00:00:00	SHRI P.S.MANI	12	368	0	CIS/78/2002-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223344	61	THE SAFECRACKER - TRL	1958	120	6	U-24244-MUM	56.38	0x0000534700000000	1958-05-16 00:00:00	DAVID E. ROSE	12	94	0	B/21846-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223345	49	THE FEDERAL BANK	2002	120	3	CIS/1/10417/2002-CHE	27.43	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/79/2002-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223346	49	KUZHALANATHU JEWELLERY	2002	120	3	CIS/1/10418/2002-CHE	18.29	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/80/2002-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	18.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223347	61	OS MUNDI	1960	120	6	U-29701-MUM	284.37	0x000055F500000000	1960-04-01 00:00:00	MULTIFILM CINEEENTNUM LABORATORY	12	88	0	B/27690-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	284.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223348	61	THE VANISHING TRIBE (GERMAN)	1958	120	6	U-24245-MUM	566.92	0x0000534700000000	1958-05-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/22279-MUM	105	110	108	N	ART FILMS OF ASIA PRIVATE LTD.	2	566.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223349	49	PLAZA JEWELLERY	2002	120	3	CIS/1/10419/2002-CHE	18.29	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/81/2002-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	18.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223350	44	DEKH BHAAL	1960	120	6	U-29702-MUM	22.86	0x000055AB00000000	1960-01-18 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27703-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223351	44	CRI PUMPS	2002	120	3	CIS/1/10420/2002-CHE	28.04	0x000091EC00000000	2002-04-12 00:00:00	SHRI V.S.SENTHIL KUMAR	12	368	0	CIS/84/2002-CHE	105	110	107	N	M/S DREAMY FACTORY	1	28.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223352	45	MARUTHI MAHIME	1985	120	4	150-U	3394.57	0x000079E300000000	1985-06-07 00:00:00	RAVICHITRA FILMS,BANGALORE	12	87	176	BG-173	105	109	107	N	RAVICHITRA FILMS,BANGALORE	14	3394.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223353	61	BLANKING & PIERCING (HOW TO FORM ALUMINIUM)	1958	120	6	U-24246-MUM	159.10	0x0000534800000000	1958-05-17 00:00:00	WILDING PICTURE PRODUCTION CORPORATION	12	363	0	B/21920-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223354	58	VEMBU	2002	120	3	CIS/1/10421/2002-CHE	1897.71	0x000091F100000000	2002-04-17 00:00:00	SMT.VASANTHA DHANDAPANI	12	87	0	CIS/83/2002-CHE	105	110	107	N	M/S PREMIUM PICTURES	6	1897.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223355	61	FAMILY PLANNING	1960	120	6	U-29703-MUM	112.77	0x0000560600000000	1960-04-18 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/27714-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223356	45	NETRA PALLAVI	1985	120	4	163-U	3648.15	0x000079F700000000	1985-06-27 00:00:00	BIMBA CHITRA, BANGALORE	12	87	176	BG-175	105	109	107	N	BIMBA CHITRA, BANGALORE	14	3637.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223357	61	SAMSUNG MOBILE	2002	120	3	CIS/1/10423/2002-CHE	28.65	0x000091F300000000	2002-04-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	368	0	CIS/86/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223358	44	PATANG	1960	120	6	U-29704-MUM	4799.38	0x0000560600000000	1960-04-18 00:00:00	HARGOVIND & KEWAL SURI	12	87	176	B/27547-MUM	105	109	107	N	HARGOVIND & KEWAL SURI	19	4799.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223359	61	THE VERSATILE CONTOUR MACHINE	1958	120	6	U-24247-MUM	142.95	0x0000534800000000	1958-05-17 00:00:00	DO ALL TECHNICAL INSTITUTE	12	363	0	B/21917-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223360	61	AL KABEER	2002	120	3	CIS/1/10424/2002-CHE	28.65	0x000091F300000000	2002-04-19 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/87/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223361	44	SOHAGAN SAREEYAN	1960	120	6	U-29705-MUM	52.42	0x0000560700000000	1960-04-19 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	363	0	B/27725-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223362	61	THE PREVENTION AND CONTROL OF DISTORTION IN ARE WELDING	1958	120	6	U-24248-MUM	199.03	0x0000534800000000	1958-05-17 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/21919-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	199.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223363	44	AL KABEER	2002	120	3	CIS/1/10425/2002-CHE	28.65	0x000091F300000000	2002-04-19 00:00:00	M/S TRENDS AD FILMS	12	368	0	CIS/88/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223364	44	KING OF BIRDS	1960	120	6	U-29706-MUM	40.84	0x0000560700000000	1960-04-19 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	363	0	B/27726-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223365	61	GENERAL SHEET METAL PRACTICE (HOW TO FORM ALUMINIUM)	1958	120	6	U-24249-MUM	217.01	0x0000534800000000	1958-05-17 00:00:00	WILDING PICTURE PRODUCTION CORPORATION	12	363	0	B/21915-MUM	105	110	108	N	MINISTRY OF COMMERCE & INDUSTRY, GOVT. OF INDIA	1	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223366	61	DESIGNING A SET	1960	120	6	U-29707-MUM	106.68	0x0000560700000000	1960-04-19 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27791-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223367	61	GINY & JONY	2002	120	3	CIS/1/10426/2002-CHE	28.95	0x000091F300000000	2002-04-19 00:00:00	M/S GINY & JONY APPEARLS	12	368	0	CIS/89/2002-CHE	105	110	107	N	M/S EFX	1	28.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223368	61	THE LONG, HOT SUMMER - TRL	1958	120	6	U-24250-MUM	95.40	0x0000534800000000	1958-05-17 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/22306-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223369	61	FLANNELGRAPH	1960	120	6	U-29708-MUM	291.08	0x0000560700000000	1960-04-19 00:00:00	UNIVERSITY OF MINNESOTA	12	88	0	B/27741-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	291.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223370	61	ANOTHER TIME, ANOTHER PLACE	1958	120	6	U-24251-MUM	2614.57	0x0000534A00000000	1958-05-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/22394-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2614.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223371	61	TIME LAPSE PHOTO-GRAPHY	1960	120	6	U-29709-MUM	105.46	0x0000560700000000	1960-04-19 00:00:00	JOHN OTT PICTURES	12	88	0	B/27743-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223372	61	WE MET IN MOSCOW	1958	120	6	U-24252-MUM	2649.01	0x0000534A00000000	1958-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	87	176	B/22145-MUM	105	109	108	N	SOVEXPORTFILM	10	2649.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223373	61	LET US MAKE PUPPETS	1960	120	6	U-29710-MUM	107.28	0x0000560700000000	1960-04-19 00:00:00	AUSTRALIAN INTERNATIONAL FILMS	12	88	0	B/27793-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223374	61	ELEMENTARY OPTICS IN PHOTOGRAPHY	1960	120	6	U-29711-MUM	202.99	0x0000560700000000	1960-04-19 00:00:00	UNITED STATE NAVY	12	88	0	B/27738-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223375	61	GLIMPSES OF BELGIUM OF OLDER TIME	1958	120	6	U-24253-MUM	188.97	0x0000534A00000000	1958-05-19 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22327-MUM	105	110	108	N	BELGIAN EMBASSY	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223376	61	IT IS UP TO YOU	1960	120	6	U-29712-MUM	166.11	0x0000560700000000	1960-04-19 00:00:00	ETNA CASUALTY AND LIFE INS. CO.	12	363	0	B/27792-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223377	61	PLANNING MUSEUM TRIP	1960	120	6	U-29713-MUM	99.06	0x0000560700000000	1960-04-19 00:00:00	UNIVERSITY OF CALIFORNIA PRODUCTION	12	88	0	B/27734-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223378	61	EIGHT MEASURES FOR BUMPER CROPS	1960	120	6	U-29138-MUM	1971.75	0x000055A500000000	1960-01-12 00:00:00	THE AUGUST THE FIRST FILM STUDIO	12	363	0	B/26922-MUM	105	110	108	N	CHEN LU- CHILE, 2ND SECRETARY, CHINESE EMBASSY	7	1971.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223379	61	L'ACIER (STEEL)	1958	120	6	U-24254-MUM	126.49	0x0000534A00000000	1958-05-19 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22324-MUM	105	110	108	N	BELGIAN EMBASSY	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223380	61	MOVIE MAGIC	1960	120	6	U-29714-MUM	151.18	0x0000560700000000	1960-04-19 00:00:00	STERLING FILM	12	88	0	B/27740-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	2	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223381	175	EXPOSURE AND EXPOSURE METERE	1960	120	6	U-29715-MUM	103.63	0x0000560700000000	1960-04-19 00:00:00	HARMON FOUNDATION	12	88	0	B/27742-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223382	59	ANUBHAVAM	1985	122	4	016-A	3714.83	0x000079C700000000	1985-05-10 00:00:00	SHRI GAYATHRI ARTS,BANGALORE	13	87	170	BG-155	105	109	107	N	SHRI GAYATHRI ARTS,BANGALORE	16	3714.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223383	107	TROPICAL PLANTS	1960	120	6	U-29139-MUM	501.39	0x000055A500000000	1960-01-12 00:00:00	THE SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	363	0	B/26920-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY CHINESE EMBASSY	2	501.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223384	61	MOVING WITH MOVIES	1960	120	6	U-29716-MUM	99.06	0x0000560700000000	1960-04-19 00:00:00	CONTEMPORARY FILMS	12	88	0	B/27735-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223385	59	DR.NANDINI	1985	120	4	134-U	4387.09	0x000079C700000000	1985-05-10 00:00:00	AMRUTHA ARTS,MYSORE	13	87	176	BG-156	105	109	107	N	AMRUTHA ARTS,MYSORE	15	4387.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223386	61	ACTION OF LENSES AND SHUTTERS	1960	120	6	U-29717-MUM	137.16	0x0000560700000000	1960-04-19 00:00:00	OHIO STATE UNIVERSITY	12	88	0	B/27739-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223387	59	TRAILER OF 'SAMARA SIMHAM'	1999	120	3	CIS/1/5893/1999-CHE	85.10	0x00008E7A00000000	1999-11-12 00:00:00	SHRI G.SIVA SANKAR RAE	13	87	0	CIS/246/1999-CHE	105	110	107	N	M/S LITTLE MIND CREATIONS	1	85.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223388	61	LESSONS FROM THE AIR	1960	120	6	U-29718-MUM	150.57	0x0000560700000000	1960-04-19 00:00:00	BRITISH MINISTRY OF INFORMATION	12	88	0	B/27737-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDCATION, NEW DELHI	2	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223389	107	FRESHWATER FISH BREEDING	1960	120	6	U-29140-MUM	554.43	0x000055A500000000	1960-01-12 00:00:00	THE SHANGHAI SCIENTIFICE AND EDUCATIONAL FILM STUDIO	12	363	0	B/26921-MUM	105	110	108	N	CHEN LU - CHILE, 2ND SECRETARY CHINESE EMBASSY	2	554.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223390	45	THAYIYA HONE	1985	120	4	135-U	4212.72	0x000079C700000000	1985-05-10 00:00:00	A.L.ABBAIAH NAIDU,BANGALORE	12	87	176	BG-157	105	109	107	N	A.L.ABBAIAH NAIDU,BANGALORE	16	4212.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223391	61	HOW TO OPERATE A MINEOGRAPH DUPLICATOR-91	1960	120	6	U-29719-MUM	213.36	0x0000560700000000	1960-04-19 00:00:00	DR. PETER L. AGNEW	12	363	0	B/27736-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223392	61	WHEN COMEDY WAS KING - TRL	1960	120	6	U-29720-MUM	74.37	0x0000560700000000	1960-04-19 00:00:00	ROBERT YOUNGSON	12	94	0	B/27578-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223393	45	CHADURANGA	1985	120	4	139-U	4248.91	0x000079D500000000	1985-05-24 00:00:00	MR. R. VENKATARAMAN, BANGALORE	12	87	176	BG-162	105	109	107	N	MR. R. VENKATARAMAN, BANGALORE	15	4282.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223394	61	WHEN COMEDY WAS KING	1960	120	6	U-29721-MUM	2233.27	0x0000560700000000	1960-04-19 00:00:00	ROBERT YOUNGSON	12	87	176	B/27577-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2233.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223395	58	TARA TALCIM POWDER	1999	120	3	CIS/1/5894/1999-CHE	14.04	0x00008E8000000000	1999-11-18 00:00:00	SHRI VEL SHANKAR	12	87	0	CIS/257/1999-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	14.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223396	61	BADHE CHALO (NATIONAL DISCIPLINE SCHEME) (HIN, TAM, TEL, BEN........)	1960	120	6	U-29722-MUM	308.45	0x0000560700000000	1960-04-19 00:00:00	K. T. JOHN FOR FILMS DIVISION GOVT. OF INDIA	12	363	0	B/27259-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	308.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223397	61	INDIAN NEWS REVIEW NO. 602 (HIN, TAM, TEL, BEN.......)	1960	120	6	U-29723-MUM	311.20	0x0000560800000000	1960-04-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/27815-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223398	58	AIRCELL - FAMILY	2000	120	3	CIS/1/7401/2000-CHE	22.86	0x00008F5900000000	2000-06-22 00:00:00	M/S EFX	12	368	0	CIS/172/2000-CHE	105	110	107	N	M/S AIRCEL LIMITED, CHENNAI	1	22.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223399	61	DURACELL + POOTBALL BUNNY	1999	120	3	CIS/1/5895/1999-CHE	28.64	0x00008E8000000000	1999-11-18 00:00:00	M/S O & M	13	87	0	CIS/252/1999-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223400	107	SONG OF THE FOREST	1960	120	6	U-29141-MUM	298.70	0x000055A500000000	1960-01-12 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/26926-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY, CHINESE EMBASSY	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223401	49	SWARNAM	1999	120	3	CIS/1/5896/1999-CHE	14.35	0x00008E8000000000	1999-11-18 00:00:00	SHRI K.RAMU	13	87	0	CIS/253/1999-CHE	105	110	107	N	M/S M & H MEDIA	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223402	107	SMALL STEEL WORKS	1960	120	6	U-29142-MUM	286.51	0x000055A500000000	1960-01-12 00:00:00	THE SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	363	0	B/26923-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY CHINESE EMBASSY	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223403	61	BAJAJ PULSAR	2002	120	3	CIS/1/10427/2002-CHE	23.77	0x000091F300000000	2002-04-19 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/90/2002-CHE	105	110	107	N	M/S EFX	1	23.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223404	58	AIRCELL - GROCER	2000	120	3	CIS/1/7402/2000-CHE	22.86	0x00008F5900000000	2000-06-22 00:00:00	M/S AIRCEL LIMITED	12	368	0	CIS/173/2000-CHE	105	110	107	N	M/S EFX	1	22.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223405	49	ALUKKAS JEWELLERY - I	1999	120	3	CIS/1/5897/1999-CHE	14.33	0x00008E8000000000	1999-11-18 00:00:00	SHRI K.RAMU	13	87	0	CIS/254/1999-CHE	105	110	107	N	M/S CADMOM COMMUNICATION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223406	44	CASTROL MELA	2002	120	3	CIS/1/10428/2002-CHE	16.76	0x000091F300000000	2002-04-19 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/91/2002-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223407	107	ABUNDANT HARRESTS	1960	120	6	U-29143-MUM	663.54	0x000055A500000000	1960-01-12 00:00:00	THE KIANGSI FILM STUDIO	12	363	0	B/26930-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY CHINESE EMBASSY	3	663.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223408	58	SINGAPORE HANIFAA	2002	120	3	CIS/1/10429/2002-CHE	22.87	0x000091F300000000	2002-04-19 00:00:00	M/S MR.FILMS	12	368	0	CIS/92/2002-CHE	105	110	107	N	M/S MR.FILMS	1	22.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223409	58	'FASHION GROUP'	1999	120	3	CIS/1/5898/1999-CHE	17.68	0x00008E8000000000	1999-11-18 00:00:00	SHRI K.SELVARAJ	12	87	0	CIS/255/1999-CHE	105	110	107	N	M/S SIGRU	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223410	58	AIRCEL - SINGER	2000	120	3	CIS/1/7403/2000-CHE	22.86	0x00008F5900000000	2000-06-22 00:00:00	M/S AIRCEL LIMITED	12	368	0	CIS/175/2000-CHE	105	110	107	N	M/S EFX	1	22.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223411	45	SAAVIRA SULLU	1985	120	4	144-U	4267.20	0x000079D800000000	1985-05-27 00:00:00	N.VEERASWAMY,SHRI ESHWARI PRODUCTIONS,BANGALORE	12	87	176	BG-168	105	109	107	N	N.VEERASWAMY,SHRI ESHWARI PRODUCTIONS,BANGALORE	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223412	44	TRAILER OF HUM TUMHARE HAIN SANAM	2002	120	3	CIS/1/10430/2002-CHE	121.62	0x000091F600000000	2002-04-22 00:00:00	SHRI K.C.BOKADIA	12	368	0	CIS/94/2002-CHE	105	110	107	N	M/S B.M.B.PRODUCTIONS	1	121.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223413	58	'FASHION FAMILY SHOP'	1999	120	3	CIS/1/5899/1999-CHE	31.40	0x00008E8000000000	1999-11-18 00:00:00	SHRI K.SELVARAJ	12	87	0	CIS/256/1999-CHE	105	110	107	N	M/S SIGRU	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223414	61	DRESDEN - IMMORTAL CITY (DRESDEN - UNVERGAENGLICHE STADT)	1960	120	6	U-29144-MUM	387.09	0x000055A600000000	1960-01-13 00:00:00	DEFA STUDIOS, BERLIN BALELS BERG	12	363	0	B/26584-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	387.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223415	58	BAVISTIN (TAMIL,TELUGU & KANNADA)	2000	120	3	CIS/1/7404/2000-CHE	28.65	0x00008F5900000000	2000-06-22 00:00:00	SHRI RAO, M/S BASF INDIA LTD	12	368	0	CIS/176/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223416	58	DANCE OF DANCE	2002	120	3	CIS/1/10431/2002-CHE	56.12	0x000091F600000000	2002-04-22 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/93/2002-CHE	105	110	107	N	M/S LOVELY FILMS	1	56.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
223417	58	TRAILER OF 'MUDHALVAN'	1999	120	3	CIS/1/5900/1999-CHE	170.69	0x00008E8600000000	1999-11-24 00:00:00	M/S S' FILMS	12	87	0	CIS/258/1999-CHE	105	110	107	N	M/S S' FILMS	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223418	45	PRALAYA RUDRA	1985	122	4	013-A	4079.75	0x000079A500000000	1985-04-06 00:00:00	B.MANMADA RAO,BANGALORE	12	87	170	BG-143	105	109	107	N	B.MANMADA RAO,BANGALORE	15	4079.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223419	61	METRO NEWS VOL : 17 (HINDI, BENGALI)	1960	120	6	U-29724-MUM	293.82	0x0000560800000000	1960-04-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27876-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223420	59	NEW SUNRISE AND NESTLE MILO	2000	120	3	CIS/1/7405/2000-CHE	28.65	0x00008F5900000000	2000-06-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/177/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223421	44	AMAR SHAHEED	1960	120	6	U-29725-MUM	4759.45	0x0000560800000000	1960-04-20 00:00:00	ALOK BHARATI	12	87	176	B/27564-MUM	105	109	107	N	ALOK BHARATI	19	4759.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223422	58	QUAIDI RANGA	1985	122	4	15-A	3631.90	0x000079AB00000000	1985-04-12 00:00:00	K.R.P.PICTURED,BANGALORE	13	87	170	BG-144	105	109	107	N	K.R.P.PICTURED,BANGALORE	16	3631.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223423	44	GHAR KI LAJ	1960	120	6	U-29726-MUM	3814.87	0x0000560800000000	1960-04-20 00:00:00	RAMESH VYAS	12	87	176	B/27351-MUM	105	109	107	N	NAVKALA NIKETAN	14	3814.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223424	44	DETTOL TURMERIC POWDER	2000	120	3	CIS/1/7406/2000-CHE	14.33	0x00008F5900000000	2000-06-22 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/178/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223425	61	FLYING FONTAINES	1960	120	6	U-29145-MUM	2310.38	0x000055A600000000	1960-01-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26875-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	9	2310.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223426	45	SATHI SAKKU BHAI	1985	120	4	127-U	3896.83	0x000079AA00000000	1985-04-11 00:00:00	AJANTHA COMBINES,BANGALORE	12	87	176	BG-146	105	109	107	N	AJANTHA COMBINES,BANGALORE	15	3896.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223427	61	YAMAHA YD 125	2000	120	3	CIS/1/7407/2000-CHE	28.65	0x00008F5900000000	2000-06-22 00:00:00	M/S HEAD START ADVERTISING	12	368	0	CIS/179/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223428	58	DSP GARMENTS	2002	120	3	CIS/1/10432/2002-CHE	29.29	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKAR	12	368	0	CIS/95/2002-CHE	105	110	107	N	M/S RIGHT FEEL PRODUCTIONS	1	29.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223429	44	BECHARA BUDDHU	1960	120	6	U-29727-MUM	468.78	0x0000560900000000	1960-04-21 00:00:00	MADHUSUDAN C. PATHAK	12	363	0	B/27569-MUM	105	110	107	N	SULOCHANA M. PATHAK	2	468.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223430	61	PC NETWORKS	2000	120	3	CIS/1/7408/2000-CHE	29.87	0x00008F5900000000	2000-06-22 00:00:00	SHRI SURESH BARATH	12	368	0	CIS/192/2000-CHE	105	110	107	N	M/S MANVIN CINE ARTS	1	29.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223431	45	KADINA RAJA	1985	120	4	126-U	4120.55	0x000079A800000000	1985-04-09 00:00:00	BHARANI CHITRA,MYSORE	12	87	176	BG-147	105	109	107	N	BHARANI CHITRA,MYSORE	15	4120.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223432	129	METRO NEWS VOL : 003 (BENGALI)	1960	120	6	U-29146-MUM	291.38	0x000055A600000000	1960-01-13 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/26975-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223433	58	SRI KRISHNA & CO	2000	120	3	CIS/1/7409/2000-CHE	26.21	0x00008F5900000000	2000-06-22 00:00:00	M/S FIRE FILES	12	368	0	CIS/180/2000-CHE	105	110	107	N	SHRI G.RAJEEVAN	1	26.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223434	61	LORDS OF THE FOREST - TRL	1960	120	6	U-29728-MUM	76.2	0x0000560900000000	1960-04-21 00:00:00	THE INTERNATIONAL SCIENTIFIC FOUNDATION OF BELGIUM	12	94	0	B/27209-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223435	45	ADHEY KANNU	1985	120	4	132-U	4244.04	0x000079B100000000	1985-04-18 00:00:00	HAYAVADHANA MOVIES,BANGALORE	12	87	176	BG-152	105	109	107	N	HAYAVADHANA MOVIES,BANGALORE	15	4244.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223436	44	PYAR KA SUNDER SAPNA	1960	120	6	U-29729-MUM	121.92	0x0000560900000000	1960-04-21 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/27837-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223437	61	NIIT	2000	120	3	CIS/1/7410/2000-CHE	28.65	0x00008F5900000000	2000-06-22 00:00:00	M/S KABERI PRODUCTIONS	12	368	0	CIS/181/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223438	45	BETTADA HOOVU	1985	120	4	116-U	3314.70	0x0000798F00000000	1985-03-15 00:00:00	VYSHNAVI MOVIES,BANGALORE	12	87	176	BG-130	105	109	107	N	VYSHNAVI MOVIES,BANGALORE	12	3314.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223439	61	THE STEEL AGE - LIGHT CONSTRUCTION; HEAVY STEEL CONSTRUCTION (L'AGE DE L'ACIER)	1958	120	6	U-24255-MUM	299.00	0x0000534A00000000	1958-05-19 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22320-MUM	105	110	108	N	BELGIAN EMBASSY	2	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223440	54	THE WINNERS SECRET	1960	120	6	U-29730-MUM	44.50	0x0000560900000000	1960-04-21 00:00:00	GURBACHAN SINGH INDIA ART FILMS	12	363	0	B/27771-MUM	105	110	108	N	WEMBLEY LABORATORIES, NEW DELHI	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223441	45	BALONDU UYYAALE	1985	120	4	117-U	4160.21	0x0000799200000000	1985-03-18 00:00:00	M/S.ANDAL PRODUCTIONS,BANGALORE	12	87	176	BG-132	105	109	107	N	M/S.ANDAL PRODUCTIONS,BANGALORE	16	4160.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223442	58	TITAN SONATA (TAMIL,TELUGU,KANNADA,MALAYALAM & HINDI)	2000	120	3	CIS/1/7411/2000-CHE	28.65	0x00008F5900000000	2000-06-22 00:00:00	M/S TITAN INDUSTRIES LTD	12	368	0	CIS/182/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223443	61	INDIAN NEWS REVIEW NO.588 (HINDI, TAMIL,TELUGU & BENGALI)	1960	120	6	U-29147-MUM	293.82	0x000055A600000000	1960-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26966-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223444	61	SIYARAMS	2000	120	3	CIS/1/7412/2000-CHE	48.78	0x00008F5900000000	2000-06-22 00:00:00	M/S AD FILM VALAS	12	368	0	CIS/183/2000-CHE	105	110	107	N	M/S EFX	1	48.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223445	45	BRAMHA GANTU	1985	120	4	118-U	3656.95	0x0000799400000000	1985-03-20 00:00:00	DWARAKISH CHITRA, BANGALORE	12	87	176	BG-136	105	109	107	N	DWARAKISH CHITRA, BANGALORE	14	3656.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223446	61	'MARUTHI ESTEEM	1999	120	3	CIS/1/5873/1999-CHE	21.64	0x00008E8800000000	1999-11-26 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	13	87	0	CIS/231/1999-CHE	105	110	107	N	M/S EFX	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223447	61	METIERS D'ART DE FLANDRE ET DE WALLONIE (CRAFTSMANSHIP IN FLANDERS & WALLOWY)	1958	120	6	U-24256-MUM	292.60	0x0000534A00000000	1958-05-19 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22319-MUM	105	110	108	N	BELGIAN EMBASSY	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223448	61	DAEWOO MATIZ & NEXIA	2000	120	3	CIS/1/7413/2000-CHE	42.67	0x00008F5900000000	2000-06-22 00:00:00	M/S CINE MEDIA (PVT) LTD	12	368	0	CIS/184/2000-CHE	105	110	107	N	M/S EFX	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223449	45	SHWETHA GULABI	1985	120	4	122-U	4283.80	0x0000799E00000000	1985-03-30 00:00:00	M/S.JAYADURGA COMBINES,BANGALORE	12	87	176	BG-141	105	109	107	N	M/S.JAYADURGA COMBINES,BANGALORE	16	4283.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223450	61	CHANSON DE TOILE (LINEN SONG)	1958	120	6	U-24257-MUM	128.01	0x0000534A00000000	1958-05-19 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22317-MUM	105	110	108	N	BELGIAN EMBASSY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223451	58	TRAILER OF 'KANNUPADAPOGATHAIA'	1999	120	3	CIS/1/5855/1999-CHE	124.97	0x00008E5300000000	1999-10-04 00:00:00	M/S SUPER GOOD FILMS	12	87	0	CIS/212/1999-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223452	49	MALAYALA MANORAMA	2000	120	3	CIS/1/7414/2000-CHE	30.80	0x00008F5900000000	2000-06-22 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/185/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	30.80	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223453	44	'CROSS CHANNEL'	1999	120	3	CIS/1/5856/1999-CHE	28.65	0x00008E5400000000	1999-10-05 00:00:00	M/S CHANNEL V	13	87	0	CIS/213/1999-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223454	49	CHUNGATH FASHION JEWELLERY	2000	120	3	CIS/1/7415/2000-CHE	31.11	0x00008F5900000000	2000-06-22 00:00:00	MS.ASWATHI GOPINATH	12	368	0	CIS/186/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	31.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223455	45	THAYI MAMATHEY	1985	120	4	123-U	4568.07	0x0000799E00000000	1985-03-30 00:00:00	H.D.GANGARAJ,SREE MOOKAMBIKA ENTERPRISES,BANGALORE	12	87	176	BG-140	105	109	107	N	H.D.GANGARAJ,SREE MOOKAMBIKA ENTERPRISES,BANGALORE	18	4568.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223456	49	SREE GURU KRIPA SREE P.VENKATA RAO'S	2000	120	3	CIS/1/7416/2000-CHE	51.23	0x00008F5900000000	2000-06-22 00:00:00	MS.ASWATHI GOPINATH	12	368	0	CIS/187/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	51.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223457	59	DSP GARMENTS	2002	120	3	CIS/1/10433/2002-CHE	29.29	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKAR	12	368	0	CIS/96/2002-CHE	105	110	107	N	M/S RIGHT FEEL PRODUCTIONS	1	29.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223458	44	DSP GARMENTS	2002	120	3	CIS/1/10434/2002-CHE	29.29	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKAR	12	368	0	CIS/97/2002-CHE	105	110	107	N	M/S RIGHT FEEL PRODUCTIONS	1	29.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223459	58	TRAILER NO.II OF GEMINI	2002	120	3	CIS/1/10435/2002-CHE	45.72	0x000091F900000000	2002-04-25 00:00:00	M/S AVM PRODUCTIONS	12	368	0	CIS/103/2002-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
223460	58	TRAILER OF UNNAI NINAITHU	2002	120	3	CIS/1/10436/2002-CHE	130.17	0x000091FA00000000	2002-04-26 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	368	0	CIS/104/2002-CHE	105	110	107	N	M/S LAKSHMI MOVIE MAKERS	1	130.17	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223461	49	KARIKKINETH SILK TOWER	2000	120	3	CIS/1/7417/2000-CHE	48.18	0x00008F5900000000	2000-06-22 00:00:00	M/S ASWATHI GOPINATH	12	368	0	CIS/188/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	48.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223462	58	ALANKAR AGENCIES	2000	120	3	CIS/1/7418/2000-CHE	30.79	0x00008F5900000000	2000-06-22 00:00:00	M/S J.B.ADVERTISERS	12	368	0	CIS/189/2000-CHE	105	110	107	N	M/S J.B.ADVERTISERS	1	30.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223463	58	COLGATE	2002	120	3	CIS/1/10438/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/99/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223464	58	HOTEL VALLUVAR (P) LTD	2000	120	3	CIS/1/7419/2000-CHE	23.48	0x00008F5900000000	2000-06-22 00:00:00	M/S J.B.ADVERTISERS	12	368	0	CIS/190/2000-CHE	105	110	107	N	M/S J.B.ADVERTISERS	1	23.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223465	58	CHILD CARE BABY MATS	2000	120	3	CIS/1/7420/2000-CHE	21.98	0x00008F5900000000	2000-06-22 00:00:00	M/S J.B.ADVERTISERS	12	368	0	CIS/191/2000-CHE	105	110	107	N	M/S J.B.ADVERTISERS	1	21.98	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223466	59	COLGATE	2002	120	3	CIS/1/10439/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/100/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223467	58	SELLA READYMADES & SILKS - NEW SHABNAM	2000	120	3	CIS/1/7421/2000-CHE	32.90	0x00008F5D00000000	2000-06-26 00:00:00	SHRI M.VAYALSAMI	12	368	0	CIS/193/2000-CHE	105	110	107	N	SHRI M.VAYALSAMI	1	32.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223468	45	COLGATE	2002	120	3	CIS/1/10440/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/101/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223469	61	TRAIN SANS PILOTE	1958	120	6	U-24258-MUM	249.02	0x0000534A00000000	1958-05-19 00:00:00	E C A F E	12	88	0	B/22408-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, CENTRAL RAILWAY	1	249.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223470	61	A TAXING PROBLEM (HINDI, TAMIL, TELUGU.....)	1960	120	6	U-29148-MUM	583.08	0x000055A700000000	1960-01-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/26202-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	583.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223471	61	DURACELL ULTRA	2000	120	3	CIS/1/7422/2000-CHE	28.65	0x00008F5D00000000	2000-06-26 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/194/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223472	51	COLGATE	2002	120	3	CIS/1/10441/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/102/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223473	61	THE FRENCH RAILWAYS	1958	120	6	U-24259-MUM	249.02	0x0000534A00000000	1958-05-19 00:00:00	E C A F E	12	88	0	B/22409-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, CENTRAL RAILWAY	1	249.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223474	44	BULAND CEMENT	2002	120	3	CIS/1/10442/2002-CHE	43.28	0x000091FD00000000	2002-04-29 00:00:00	M/S HEAD START ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/105/2002-CHE	105	110	107	N	M/S EFX	1	43.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223475	58	TRAILER OF PENNIN MANATHAI THOTTU	2000	120	3	CIS/1/7423/2000-CHE	103.63	0x00008F5E00000000	2000-06-27 00:00:00	SHRI M.KAJAMOITHEEN	12	368	0	CIS/196/2000-CHE	105	110	107	N	M/S ROJA COMBINES	1	103.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223476	61	FROZEN ASSETS	1958	120	6	U-24260-MUM	299.00	0x0000534A00000000	1958-05-19 00:00:00	E C A F E	12	88	0	B/22410-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, CENTRAL RAILWAY	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223477	58	KWALITY WALLS CORNETTO SOFT	2002	120	3	CIS/1/10443/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	368	0	CIS/106/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223478	107	THE GREEN WILDERNESS	1960	120	6	U-29149-MUM	1862.93	0x000055A700000000	1960-01-14 00:00:00	THE AUGUST THE FIRST FILM STUDIO	12	363	0	B/26928-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY, CHINESE EMBASSY	7	1862.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223479	61	TVS SCOOTY (ENGLISH & HINDI)	2000	120	3	CIS/1/7424/2000-CHE	15.24	0x00008F5E00000000	2000-06-27 00:00:00	SHRI RAJIV MENON	12	368	0	CIS/197/2000-CHE	105	110	107	N	M/S MINDSCREEN PVT LTD	1	15.24	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223480	44	NESCAFE FRAPPE POLO & FRUITIRS	2002	120	3	CIS/1/10444/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/107/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223481	59	LUMR HANAI CHAPPALS	2003	120	3	CIS/1/12101/2003-CHE	33.23	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISAEO THEASA KOTTUTIEPELLY	13	87	0	CIS/108/2003-CHE	105	110	107	N	M/S ANNASWARA FILMS & AUDIO VISUALS	1	33.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223482	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 8/58	1958	120	6	U-24261-MUM	110.33	0x0000534A00000000	1958-05-19 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22307-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223483	58	TRAILER OF NAGALINGAM	2000	120	3	CIS/1/7425/2000-CHE	80.47	0x00008F5E00000000	2000-06-27 00:00:00	SHRI BABU GANESH	12	368	0	CIS/195/2000-CHE	105	110	107	N	M/S BALA VIGNESH CREATIONS	1	80.47	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223484	60	CHAUTHI ALL INDIA HAMDARD KASHIDAKARI MUKABLEKI TAIYARIYAN	1960	120	6	U-29731-MUM	48.46	0x0000560900000000	1960-04-21 00:00:00	GURBACHAN SINGH INDIA ART FILMS	12	363	0	B/27770-MUM	105	110	107	N	HAMADARD DAWAKHANA (WAKF) DELHI	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223485	58	OOTY TEA	2002	120	3	CIS/1/10445/2002-CHE	09.80	0x000091FD00000000	2002-04-29 00:00:00	M/S GREENWAYA ADVERTISING & PUBLICITY	12	368	0	CIS/108/2002-CHE	105	110	107	N	M/S GREENWAYA ADVERTISING & PUBLICITY	1	09.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223486	61	MAN AND BEAST	1958	120	6	U-24262-MUM	113.08	0x0000534B00000000	1958-05-20 00:00:00	FAR - EASTERN NEWSREEL STUDIOS	12	363	0	B/22345-MUM	105	110	108	N	SOVEXPORTFILM	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223487	61	ANNOUNCEMENT SPOT	2002	120	3	CIS/1/10446/2002-CHE	28.65	0x000091FD00000000	2002-04-29 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	368	0	CIS/109/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223488	44	LUNAR HAWAI CHAPPALS	2003	120	3	CIS/1/12102/2003-CHE	33.23	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISAAC THOMES HOTTUKAPPLLY	13	87	0	CIS/109/2003-CHE	105	110	107	N	ANESWARA FILMS A AUDIO VISUALS	1	33.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223489	107	THE RED FLOWERS OF MOLTEN IRON	1960	120	6	U-29150-MUM	543.76	0x000055A700000000	1960-01-14 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/26927-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY CHINESE EMBASSY	2	543.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223490	45	PARAMESHI PREMA PRASANGA	1985	120	4	094-U	3757.27	0x0000796600000000	1985-02-02 00:00:00	RAMESH BHATT, BANGALORE	12	87	176	BG-113	105	109	107	N	RAMESH BHATT, BANGALORE	14	3757.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223491	60	HAMDARD E SEHAT AFSANVI MUKABLA 1958	1960	120	6	U-29732-MUM	78.63	0x0000560900000000	1960-04-21 00:00:00	GURBACHAN SINGH INDIA ART FILMS	12	363	0	B/27769-MUM	105	110	108	N	HAMDARD DAWAKHANA (WAKF) DELHI	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223492	58	NEWSREEL AND BUDGET 2002-2003	2002	120	3	CIS/1/10447/2002-CHE	291.00	0x000091FD00000000	2002-04-29 00:00:00	M/S DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/111/2002-CHE	105	110	107	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	291.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
223493	59	DETTOL EXTRA	2000	120	3	CIS/1/7426/2000-CHE	14.33	0x00008F6500000000	2000-07-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/198/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223494	61	ENERGY TO LIVE	1960	120	6	U-29733-MUM	598.32	0x0000560900000000	1960-04-21 00:00:00	STANDARD VACUUM OIL CO.	12	363	0	B/27663-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	598.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223495	49	MATHA UMBRELLA	2002	120	3	CIS/1/10448/2002-CHE	33.53	0x000091FD00000000	2002-04-29 00:00:00	SHRI JOSE	12	368	0	CIS/112/2002-CHE	105	110	107	N	M/S STAR N STYLE	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223496	51	LUNAR HAWAI CHAPPALS	2003	120	3	CIS/1/12103/2003-CHE	33.23	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISACE THOMAS KOTTUKAPPALLY	13	87	0	CIS/110/2003-CHE	105	110	107	N	ANASWARA FILMS & AUDIO VISUALS	1	33.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223497	45	THAYEE KANASU	1985	120	4	082-U	4315.77	0x0000794900000000	1985-01-04 00:00:00	A.L. ABBAIAH NAIDU, BANGALORE	12	87	176	BG-093	105	109	107	N	A.L. ABBAIAH NAIDU, BANGALORE	15	4315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223498	59	DETTOL TALCUM POWDER	2000	120	3	CIS/1/7427/2000-CHE	28.65	0x00008F6500000000	2000-07-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/199/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223499	61	LOURDES AND ITS MIRACLES (THE PILGRIMAGE)	1958	120	6	U-24263-MUM	342.9	0x0000534B00000000	1958-05-20 00:00:00	GEORGES ROUQUIER	12	363	0	B/22393A-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	2	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223500	61	THE LONG LONG ROAD	1960	120	6	U-29734-MUM	320.04	0x0000560900000000	1960-04-21 00:00:00	STANDARD VACUUM OIL CO.	12	363	0	B/27664-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223501	59	WOODWARDS GRIPE WATER	2002	120	3	CIS/1/10449/2002-CHE	28.68	0x0000920700000000	2002-05-09 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/113/2002-CHE	105	110	107	N	M/S EFX	1	28.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223502	44	NATURE FRESH ATTA	2000	120	3	CIS/1/7428/2000-CHE	28.66	0x00008F6500000000	2000-07-04 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/200/2000-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223503	44	ANURADHA	1960	120	6	U-29735-MUM	3813.35	0x0000560A00000000	1960-04-22 00:00:00	HRISHIKESH MUKHERJI	12	87	176	B/27674-MUM	105	109	107	N	HRISHIKESH MUKHERJI	14	3813.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223504	61	RAMSUNG PLASMA TV + SAMBUNG DVD	2003	120	3	CIS/1/12104/2003-CHE	26.21	0x000093A100000000	2003-06-23 00:00:00	INTERACTIVE TELEVISION	13	87	0	CIS/104/2003-CHE	105	110	107	N	M/S EFX	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223505	45	BIDUGADEYA BEDI	1985	120	4	092-U	3094.24	0x0000796300000000	1985-01-30 00:00:00	SHRI MANTHRALAYA ENTERPRISES, BANGALORE	12	87	176	BG-108	105	109	107	N	SHRI MANTHRALAYA ENTERPRISES, BANGALORE	15	3094.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223506	61	LOURDES AND ITS MIRACLES (IMPROMPTU)	1958	120	6	U-24264-MUM	164.59	0x0000534B00000000	1958-05-20 00:00:00	GEORGES ROUQUIER	12	363	0	B/22399-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223507	44	WOODWARDS GRIPE WATER	2002	120	3	CIS/1/10450/2002-CHE	28.68	0x0000920700000000	2002-05-09 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	368	0	CIS/114/2002-CHE	105	110	107	N	M/S EFX	1	28.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223508	61	TAJ HOTELS - EXOTICA	2000	120	3	CIS/1/7429/2000-CHE	28.66	0x00008F6500000000	2000-07-04 00:00:00	M/S REDIFFUSION	12	368	0	CIS/201/2000-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223509	61	BLAST FURNACE (VYSOKA PEC)	1960	120	6	U-29151-MUM	222.50	0x000055A700000000	1960-01-14 00:00:00	THE POPULAR & SCIENTIFIC EDUCATIONAL FILM STUDIOS	12	88	0	B/26777-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223510	61	5000 YEARS OF COTTON FASHIONS	1960	120	6	U-29736-MUM	117.34	0x0000560A00000000	1960-04-22 00:00:00	NATIONAL COTTON COUNCIL	12	363	0	B/27812-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223511	58	TITAN SONATA WATCHES	2002	120	3	CIS/1/10451/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S TITAN INDUSTRIES LTD.	12	368	0	CIS/115/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223512	58	DR.RAVI'S HAIR OIL	2000	120	3	CIS/1/7430/2000-CHE	30.78	0x00008F6700000000	2000-07-06 00:00:00	SHRI M.SREEDHARAN	12	368	0	CIS/202/2000-CHE	105	110	107	N	M/S SRENATH CINE ADVERTISING	1	30.78	0	0	1	0	0	B	0	0	1338	0	0	0	0	0	\N	\N
223513	44	SUNHERI USOOL	1960	120	6	U-29737-MUM	22.86	0x0000560A00000000	1960-04-22 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27813-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223514	59	TITAN SONATA WATCHES	2002	120	3	CIS/1/10452/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S TITAN INDUSTRIES LTD.	12	368	0	CIS/116/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223515	58	'CHENNAI SILKS 2003'	2003	120	3	CIS/1/12110/2003-CHE	28.10	0x000093B000000000	2003-07-08 00:00:00	SHRI K.RAJU	12	87	0	CIS/117/2003-CHE	105	110	107	N	SHRI SENTHIL KUMAR	-1-	28.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223516	49	HI-POWER	2000	120	3	CIS/1/7431/2000-CHE	41.15	0x00008F6700000000	2000-07-06 00:00:00	SHRI PARAM	12	368	0	CIS/203/2000-CHE	105	110	107	N	M/S PARAM ADVERTISING	1	41.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223517	88	CRIN BLANC	1958	120	6	U-24265-MUM	451.10	0x0000534B00000000	1958-05-20 00:00:00	ALLIANCE GENERALE DE DISTRIBUTION CINEMATROGRAPHIE	12	363	0	B/22231-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	2	451.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223518	61	YELLOWSTONE KELLY	1960	120	6	U-29152-MUM	2455.77	0x000055A700000000	1960-01-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/26456-MUM	105	109	108	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	10	2455.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223519	58	ANUBHAVAM	1985	122	4	010-A	3714.83	0x0000799300000000	1985-03-19 00:00:00	SHREE GAYATHRI ARTS, BANGALORE	13	87	170	BG-135	105	109	107	N	SHREE GAYATHRI ARTS, BANGALORE	16	3714.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223520	44	TITAN SONATA WATCHES	2002	120	3	CIS/1/10453/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S TITAN INDUSTRIES LTD.	12	368	0	CIS/117/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223521	61	FLOATING FORTRESS	1960	120	6	U-29738-MUM	580.94	0x0000560A00000000	1960-04-22 00:00:00	HAROLD BAIM	12	363	0	B/27732-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	580.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223522	61	AQUAFINA	2000	120	3	CIS/1/7432/2000-CHE	14.33	0x00008F6700000000	2000-07-06 00:00:00	M/S FOOT CANDLES	12	368	0	CIS/204/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223523	61	WHITE PERIL	1958	120	6	U-24266-MUM	220.98	0x0000534B00000000	1958-05-20 00:00:00	RKO RADIO PICTURES	12	363	0	B/22382-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223524	58	BRU SAGAR	2002	120	3	CIS/1/10454/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREAMS PVT. LTD.	12	368	0	CIS/118/2002-CHE	105	110	107	N	M/S MIND SCREAMS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223525	61	H. R. H. PRINCESS MARGARET - THIS IS YOUR LIFE	1960	120	6	U-29739-MUM	324.30	0x0000560A00000000	1960-04-22 00:00:00	BRITISH MOVIETONEWS	12	363	0	B/27723-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	324.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223526	45	PARACHUTE FLEXI	2000	120	3	CIS/1/7433/2000-CHE	09.76	0x00008F6700000000	2000-07-06 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/205/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	09.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223527	58	TRAILER OF BOYS	2003	120	3	CIS/1/12116/2003-CHE	155.40	0x000093B300000000	2003-07-11 00:00:00	SHRI AM RATHNAM	12	87	0	CIS/120/2003-CHE	105	110	107	N	M/S SRI SIRYA MOVIES	1	155.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223528	59	BRU SAGAR	2002	120	3	CIS/1/10455/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREENS PVT. LTD.	12	368	0	CIS/119/2002-CHE	105	110	107	N	M/S MIND SCREENS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223529	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 105	1960	120	6	U-29740-MUM	129.54	0x0000560A00000000	1960-04-22 00:00:00	U. S. I. S.	12	363	0	B/27808-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223530	45	BRU SAGAR	2002	120	3	CIS/1/10456/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREENS PVT. LTD.	12	368	0	CIS/120/2002-CHE	105	110	107	N	M/S MIND SCREENS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223531	45	MAGIC READY CELLULAR CARD-SILK MERCHANT	2000	120	3	CIS/1/7434/2000-CHE	14.33	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRANDS AD FILM MAKERS PVT LTD	12	368	0	CIS/206/2000-CHE	105	110	107	N	M/S TRANDS AD FILM MAKERS PVT LTD	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223532	61	NESTLE ACTI - V	2002	120	3	CIS/1/10457/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/121/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223533	43	JAY GUJARAT	1960	120	6	U-29741-MUM	212.75	0x0000560B00000000	1960-04-23 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/27888-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	1	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223534	45	MAGIC READY CELLULAR CARD - YOUNG ENTERPERNEUR	2000	120	3	CIS/1/7435/2000-CHE	14.33	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRANDS AD FILM MAKERS PVT LTD	12	368	0	CIS/207/2000-CHE	105	110	107	N	M/S TRANDS AD FILM MAKERS PVT LTD	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223535	44	DETTOL SON & HERSELF	2002	120	3	CIS/1/10458/2002-CHE	33.52	0x0000920700000000	2002-05-09 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/122/2002-CHE	105	110	107	N	M/S EFX	1	33.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223536	61	LORDS OF THE FOREST	1960	120	6	U-29742-MUM	2333.54	0x0000560B00000000	1960-04-23 00:00:00	THE INTERNATIONAL SCIENTIFIC FOUNDATION OF BELGIUM	12	87	176	B/27210-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2333.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223537	61	HOLE IN THE HEAD - TRL	1960	120	6	U-29153-MUM	77.11	0x000055A700000000	1960-01-14 00:00:00	FRANK CAPRA	12	94	0	B/26569-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223538	61	MAGIC READY CELLULAR CARD - IT WOMAN	2000	120	3	CIS/1/7436/2000-CHE	14.33	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRANDS AD FILM MAKERS PVT LTD`	12	368	0	CIS/208/2000-CHE	105	110	107	N	M/S TRANDS AD FILM MAKERS PVT LTD	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223539	44	SAMSUNG - DABAA KE JEETO	2002	120	3	CIS/1/10459/2002-CHE	28.65	0x0000920700000000	2002-05-09 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/123/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223540	61	FIELD TRIP	1960	120	6	U-29743-MUM	118.26	0x0000560B00000000	1960-04-23 00:00:00	VIRGINIA DEPTT. OF EDUCATION AND NORFOLK COUNTRY SCHOOLS	12	88	0	B/27915-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223541	59	PEPSI PAVAN KALYAN	2002	120	3	CIS/1/10460/2002-CHE	19.21	0x0000920700000000	2002-05-09 00:00:00	M/S FADE IN	12	368	0	CIS/124/2002-CHE	105	110	107	N	M/S EFX	1	19.21	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223542	49	FACTAMFOSE (MALAYALAM,TELUGU,TAMIL &KANNADA)	2000	120	3	CIS/1/7437/2000-CHE	13.72	0x00008F6E00000000	2000-07-13 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/209/2000-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	13.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223543	58	TRAILER OF IRANDU PER	2002	120	3	CIS/1/10461/2002-CHE	85.34	0x0000920700000000	2002-05-09 00:00:00	SMT.THENMOZHI AABAAVAANAR	12	368	0	CIS/125/2002-CHE	105	110	107	N	M/S ABA FILMS	1	85.34	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223544	44	SAMSUNG METALIC & KARISHNA	2000	120	3	CIS/1/7438/2000-CHE	28.65	0x00008F7200000000	2000-07-17 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/210/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223545	58	ARAVINDH HERBAL PRODUCTS	2002	120	3	CIS/1/10462/2002-CHE	30.17	0x0000920C00000000	2002-05-14 00:00:00	M/S ARAVINDH HERBAL LABS (P) LTD.	12	368	0	CIS/126/2002-CHE	105	110	107	N	M/S ARAVINDH HERBAL LABS (P) LTD.	1	30.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223546	61	WEST SIDE	2002	120	3	CIS/1/10463/2002-CHE	28.65	0x0000920C00000000	2002-05-14 00:00:00	SHRI SHABIR	12	368	0	CIS/127/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223547	49	POTHY'S (MALAYALAM,TAMIL & TELUGU)	2000	120	3	CIS/1/7439/2000-CHE	30.49	0x00008F7200000000	2000-07-17 00:00:00	M/S POTHY'S SILK & CLOTH MERCHANTS	12	368	0	CIS/211/2000-CHE	105	110	107	N	M/S EFX	1	30.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223548	61	TVS VICTOR	2002	120	3	CIS/1/10464/2002-CHE	28.65	0x0000920C00000000	2002-05-14 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD	12	368	0	CIS/128/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223549	49	KOHINOOR FURNITURE	2000	120	3	CIS/1/7440/2000-CHE	29.90	0x00008F7200000000	2000-07-17 00:00:00	SHRI SATHISH B.KOTTAI	12	368	0	CIS/212/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223550	44	BOROLINE'S ELEEN SHAMPOO	2002	120	3	CIS/1/10465/2002-CHE	28.65	0x0000920C00000000	2002-05-14 00:00:00	M/S FREQUENCY	12	368	0	CIS/129/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223551	49	GLASS CENTRE	2000	120	3	CIS/1/7441/2000-CHE	27.76	0x00008F7200000000	2000-07-17 00:00:00	SHRI SATHISH B.KOTTAI	12	368	0	CIS/213/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223552	59	BOROLINE'S ELEEN SHAMPOO	2002	120	3	CIS/1/10466/2002-CHE	28.65	0x0000920C00000000	2002-05-14 00:00:00	M/S FREQUENCY	12	368	0	CIS/130/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223553	61	MANSHADE	2000	120	3	CIS/1/7442/2000-CHE	29.58	0x00008F7200000000	2000-07-17 00:00:00	SHRI SATHISH B.KOTTAI	12	368	0	CIS/214/2000-CHE	105	110	107	N	SHRI M.T.BABY	1	29.58	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223554	59	PEPSI KITE	2002	120	3	CIS/1/10467/2002-CHE	28.65	0x0000920C00000000	2002-05-14 00:00:00	M/S OFF SPRING	12	368	0	CIS/132/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223555	44	DETTOL LIQUID SOAP	2003	120	3	CIS/1/12117/2003-CHE	28.64	0x000093B900000000	2003-07-17 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/125/2003-CHE	105	110	107	N	M/S EFX	1	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223556	58	TRAILER OF MAAYIE	2000	120	3	CIS/1/7443/2000-CHE	113.42	0x00008F7200000000	2000-07-17 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/215/2000-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	113.42	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223557	61	HOLE IN THE HEAD - TEASER TRL	1960	120	6	U-29154-MUM	42.97	0x000055A700000000	1960-01-14 00:00:00	FRANK CAPRA	12	94	0	B/26571-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223558	61	FOUR WAYS TO DRAMA	1960	120	6	U-29744-MUM	406.90	0x0000560B00000000	1960-04-23 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/27914-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	4	406.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223559	58	DEEPALAKSHMI AUTO MOBILES (PIAGGIO APE)	2002	120	3	CIS/1/10468/2002-CHE	44.54	0x0000920E00000000	2002-05-16 00:00:00	SHRI R.THANGAVELU	12	368	0	CIS/131/2002-CHE	105	110	107	N	SHRI G.THAMARAI KANNAN	1	44.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223560	61	HOLLAND SAILING	1958	120	6	U-24267-MUM	227.38	0x0000534B00000000	1958-05-20 00:00:00	RKO RADIO PICTURES	12	363	0	B/22379-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223561	44	FILLER KITCHEN	2000	120	3	CIS/1/7444/2000-CHE	27.43	0x00008F7900000000	2000-07-24 00:00:00	M/S SRI ADHIKARI BROTHERS TELEVISION NETWORK	12	368	0	CIS/216/2000-CHE	105	110	107	N	M/S EFX	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223562	49	'AYODHYA JEWELLERES	2003	120	3	CIS/1/12118/2003-CHE	34.17	0x000093B900000000	2003-07-17 00:00:00	SHRI PREMLAL	13	87	0	CIS/126/2003-CHE	105	110	107	N	M/S MOGNET,THRISSUR	1	34.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223563	58	TRAILER OF DEVAN	2002	120	3	CIS/1/10469/2002-CHE	114.30	0x0000920F00000000	2002-05-17 00:00:00	SHRI ARUN PANDIAN	12	368	0	CIS/133/2002-CHE	105	110	107	N	M/S FRIENDS CREATION	1	114.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223564	45	B.S.CHENNA BASAPPA AND SONS (DAVANEGERE)	2000	120	3	CIS/1/7445/2000-CHE	62.78	0x00008F7900000000	2000-07-24 00:00:00	SHRI CHANDRASEKAR	12	368	0	CIS/219/2000-CHE	105	110	107	N	SHRI R.S.MADHESH	1	62.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223565	44	ANIT TOBACCO CAMPAIGN	2002	120	3	CIS/1/10470/2002-CHE	14.33	0x0000921C00000000	2002-05-30 00:00:00	M/S GREY WORLDWIDE (INDIA) PVT. LTD	12	90	0	CIS/140/2002-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223566	49	SULTHAH GOLD INTERNATIONAL	2003	120	3	CIS/1/12119/2003-CHE	30.17	0x000093B900000000	2003-07-17 00:00:00	SHRI JOMES VELAPPILO	13	87	0	CIS/127/2003-CHE	105	110	107	N	SHRI THOMAS MATHEW	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223567	61	BASIC PORTRAITURE LIGHTING	1960	120	6	U-29745-MUM	152.4	0x0000560B00000000	1960-04-23 00:00:00	DEPTT. OF THE AIR FORCE U. S. A.	12	88	0	B/27911-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223568	58	SANGEETHA JEWELLERS	2000	120	3	CIS/1/7446/2000-CHE	32.00	0x00008F7A00000000	2000-07-25 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/220/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223569	45	AJEYA	1985	122	4	017-A	3908.08	0x000079DF00000000	1985-06-03 00:00:00	SIDDALINGAIAH, BANGALORE	12	87	170	BG-167	105	109	107	N	SIDDALINGAIAH, BANGALORE	15	3918	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223570	61	LOURDES AND ITS MIRACLES (TESTIMONIALS)	1958	120	6	U-24268-MUM	374.90	0x0000534B00000000	1958-05-20 00:00:00	DU PARVIS	12	363	0	B/22397-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	2	374.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223571	44	TRAILER OF MANIK BAASHHA	2002	120	3	CIS/1/10471/2002-CHE	102.11	0x0000921C00000000	2002-05-30 00:00:00	SHRI .GOPEENATH	12	368	0	CIS/134/2002-CHE	105	110	107	N	M/S VISHWASHANTHI CREATIONS	1	102.11	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223572	58	MAHARAJA SILKS	2000	120	3	CIS/1/7447/2000-CHE	38.10	0x00008F7A00000000	2000-07-25 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/221/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	38.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223573	61	BLOCK PRINTING	1960	120	6	U-29746-MUM	121.92	0x0000560B00000000	1960-04-23 00:00:00	GARRISON FILMS	12	88	0	B/27896-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223574	59	DETTOL - SON & HERSELF	2002	120	3	CIS/1/10472/2002-CHE	33.52	0x0000921C00000000	2002-05-30 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/136/2002-CHE	105	110	107	N	M/S EFX	1	33.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223575	61	STAGE STRUCK	1958	120	6	U-24269-MUM	2685.89	0x0000534B00000000	1958-05-20 00:00:00	RKO RADIO PICTURES	12	87	176	B/22190-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2685.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223576	61	LIGHT SENSITIVE MATERIALS	1960	120	6	U-29747-MUM	198.12	0x0000560B00000000	1960-04-23 00:00:00	UNITED STATES NAVY	12	88	0	B/27910-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223577	44	PEPSI VENICE	2002	120	3	CIS/1/10473/2002-CHE	28.65	0x0000921C00000000	2002-05-30 00:00:00	M/S ARC LIGHTS & FILMS	12	368	0	CIS/137/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223578	58	KALAIGNARIN NALLATCHI NADAKUDHU	2000	120	3	CIS/1/7448/2000-CHE	276.00	0x00008F7A00000000	2000-07-25 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/222/2000-CHE	105	110	107	N	CHIEF PRODUCER,TAMILNADU FILMS DIVISION	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223579	61	LEARNING TO DRAW	1960	120	6	U-29748-MUM	109.42	0x0000560B00000000	1960-04-23 00:00:00	BRUCE MC INTYRE	12	88	0	B/27895-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223580	58	FRUITNIK	2002	120	3	CIS/1/10474/2002-CHE	31.74	0x0000921C00000000	2002-05-30 00:00:00	M/S ADAM JACOB PRODUCTIONS	12	368	0	CIS/138/2002-CHE	105	110	107	N	M/S ADAM JACOB PRODUCTIONS	1	31.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223636	61	EVEREST BIG SIX	1960	120	6	U-29773-MUM	182.88	0x0000560D00000000	1960-04-25 00:00:00	HUNNAR PUBLICITY	12	363	0	B/27884-MUM	105	110	107	N	HUNNAR PUBLICITY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223581	61	MAKE A MOVIE WITHOUT A CAMERA	1960	120	6	U-29749-MUM	62.48	0x0000560B00000000	1960-04-23 00:00:00	BAILEY FILMS INC.	12	88	0	B/27893-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	62.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223582	58	GNANAM PHONE CARD - I	2000	120	3	CIS/1/7449/2000-CHE	37.19	0x00008F7D00000000	2000-07-28 00:00:00	M/S GNANAM TELECOM CENTRE	12	368	0	CIS/217/2000-CHE	105	110	107	N	M/S GNANAM TELECOM CENTRE	1	37.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223583	58	TRAILER OF EZHUMALAI	2002	120	3	CIS/1/10475/2002-CHE	124.99	0x0000921C00000000	2002-05-30 00:00:00	SHRI M.V.MURALIKRISHNA	12	368	0	CIS/139/2002-CHE	105	110	107	N	M/S VENKATARAMANA PRODUCTIONS	1	124.99	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223584	61	THE NEW WAY TO GREATER EDUCATION	1960	120	6	U-29750-MUM	304.8	0x0000560B00000000	1960-04-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27907-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	3	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223585	58	GNANAM PHONE CARD - II	2000	120	3	CIS/1/7450/2000-CHE	36.27	0x00008F7D00000000	2000-07-28 00:00:00	M/S GNANAM TELECOM CENTRE	12	368	0	CIS/218/2000-CHE	105	110	107	N	M/S GNANAM TELECOM CENTRE	1	36.27	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223586	44	HALDIRAMS NAMKSEN	2002	120	3	CIS/1/10476/2002-CHE	28.95	0x0000922400000000	2002-06-07 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/141/2002-CHE	105	110	107	N	M/S EFX	1	28.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223587	61	TIPS FOR TEACHERS	1960	120	6	U-29751-MUM	182.88	0x0000560B00000000	1960-04-23 00:00:00	UNITED STATES NAVY	12	88	0	B/27905-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223588	61	LACTO KING	2000	120	3	CIS/1/7451/2000-CHE	28.65	0x00008F8000000000	2000-07-31 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/223/2000-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223589	44	HORLICKS	2002	120	3	CIS/1/10477/2002-CHE	18.90	0x0000922400000000	2002-06-07 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	368	0	CIS/142/2002-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223590	61	'WOODLAND SHOES	2003	120	3	CIS/1/12120/2003-CHE	14.32	0x000093B900000000	2003-07-17 00:00:00	M./ AERO CLUS NEW DELHI	13	87	0	CIS/128/2003-CHE	105	110	107	N	M/S EFX	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223591	58	PUDIR	1985	122	4	18-A	3897.60	0x000079F700000000	1985-06-27 00:00:00	SIDDALINGAIAH, BANGALORE	13	87	170	BG-174	105	109	107	N	SIDDALINGAIAH, BANGALORE	15	3904.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223592	61	SOIL CEMENT ROADS	1958	120	6	U-24270-MUM	109.72	0x0000534B00000000	1958-05-20 00:00:00	ANGLO - SCOTTISH PICTURES	12	88	0	B/22348-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223593	61	THE ELEMENTARY SCHOOL (PART III)	1960	120	6	U-29752-MUM	213.36	0x0000560B00000000	1960-04-23 00:00:00	THE VIRGINIA STATE BOARD OF EDUCATION	12	88	0	B/27903-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223594	61	MOTHER'S PRIDE	2000	120	3	CIS/1/7452/2000-CHE	28.65	0x00008F8000000000	2000-07-31 00:00:00	M/S TACT ADVERTISING & MARKETING PVT LTD	12	368	0	CIS/224/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223595	53	HORLICKS	2002	120	3	CIS/1/10478/2002-CHE	18.90	0x0000922400000000	2002-06-07 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	368	0	CIS/143/2002-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223596	44	DETTOL FOOTBALL	2002	120	3	CIS/1/10479/2002-CHE	28.65	0x0000922400000000	2002-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/144/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223597	61	THE ELEMENTARY SCHOOL (PART II)	1960	120	6	U-29753-MUM	243.84	0x0000560B00000000	1960-04-23 00:00:00	THE VIRGINIA STATE BOARD OF EDUCATION	12	88	0	B/27902-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223598	44	JAKHAMERUZ	2000	120	3	CIS/1/7453/2000-CHE	28.65	0x00008F8000000000	2000-07-31 00:00:00	M/S PURNI ADVERTISING AGENCY PVT LTD	12	368	0	CIS/225/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223599	61	BLUE STAR	2002	120	3	CIS/1/10480/2002-CHE	28.65	0x0000922400000000	2002-06-07 00:00:00	M/S FCB ULKA ADVERTISING LTD.	12	368	0	CIS/145/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223600	61	BULLETIN BOARD-AN EFFECTIVE TEACHING DEVICE	1960	120	6	U-29754-MUM	121.92	0x0000560B00000000	1960-04-23 00:00:00	BAILEY FILMS INC.	12	88	0	B/27890-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223601	43	GUJARATH DOCUMENTARY FILM	2000	120	3	CIS/1/7454/2000-CHE	85.95	0x00008F8000000000	2000-07-31 00:00:00	M/S TRIKAYA GRAY ADVERTISING INDIA LTD	12	90	0	CIS/226/2000-CHE	105	110	107	N	M/S EFX	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223602	61	BOARD OF EDUCATION	1960	120	6	U-29755-MUM	213.36	0x0000560B00000000	1960-04-23 00:00:00	THE UNITED STATES ARMY	12	88	0	B/27900-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223603	44	BRITISH PETROLEUM	2002	120	3	CIS/1/10481/2002-CHE	28.65	0x0000922400000000	2002-06-07 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	368	0	CIS/146/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223604	58	BANGALORE OPTICALS	2000	120	3	CIS/1/7455/2000-CHE	31.43	0x00008F8000000000	2000-07-31 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/227/2000-CHE	105	110	107	N	M/S LOVELY FILMS	1	31.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223605	61	SILK SCREEN PRINTING	1960	120	6	U-29756-MUM	182.88	0x0000560B00000000	1960-04-23 00:00:00	HARRY A KAPIT	12	88	0	B/27906-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223606	59	TITAN WEDDING GIFT	2002	120	3	CIS/1/10482/2002-CHE	28.65	0x0000922700000000	2002-06-10 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/147/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223607	61	THE OPAQUE PROJECTOR - PURPOSES AND USE	1960	120	6	U-29757-MUM	62.17	0x0000560B00000000	1960-04-23 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/27783-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	62.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223608	45	LAKSHMI KATAKSHA	1985	120	4	136-U	4478.59	0x000079C700000000	1985-05-10 00:00:00	REENU CREATIONS, BANGALORE	12	87	176	BG-153	105	109	107	N	REENU CREATIONS, BANGALORE	18	4492.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223818	58	RAJA STEELS	2005	120	3	CIS/1/108/2005-CHE	23.81	0x0000967400000000	2005-06-15 00:00:00	SHRI T.VIJAY ANAND	12	368	0	CIS/111/2005-CHE	105	110	107	N	SHRI T.VIJAY ANAND	1	23.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223609	61	LET'S PAINT WITH WATER COLOUR	1960	120	6	U-29758-MUM	121.92	0x0000560B00000000	1960-04-23 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/27889-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223610	49	'FURDH DATES'	2003	120	3	CIS/1/12123/2003-CHE	14.06	0x000093B900000000	2003-07-17 00:00:00	SHRI M.T.BABY	13	87	0	CIS/129A/2003-CHE	105	110	107	N	M/S SHIBU ANTHIKAD & DEEPU ANTHIKAD	-1-	14.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223611	61	HOW MOTION PICTURES MOVE & TALK	1960	120	6	U-29759-MUM	119.48	0x0000560B00000000	1960-04-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/27913-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223612	61	THE ELEMENTARY SCHOOL (PART I)	1960	120	6	U-29760-MUM	259.08	0x0000560B00000000	1960-04-23 00:00:00	THE VIRGINIA STATE BOARD OF EDUCATION	12	88	0	B/27901-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	3	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223613	61	GLOBAL CONCEPTS IN MAPS	1960	120	6	U-29761-MUM	120.39	0x0000560B00000000	1960-04-23 00:00:00	CARONET INSTRUCTIONAL FILMS	12	88	0	B/27912-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223614	61	BEHIND THE SEENES OF A MUSEUM	1960	120	6	U-29762-MUM	243.84	0x0000560B00000000	1960-04-23 00:00:00	THE CHICAGA NATURAL HISTORY MUSEUM	12	88	0	B/27904-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223615	59	TRAILER OF BOYS	2003	120	3	CIS/1/12132/2003-CHE	135.79	0x000093C400000000	2003-07-28 00:00:00	SHRI A.M.RATHNAM	13	87	0	CIS/140/2003-CHE	105	110	107	N	SRI SURYA MOVIES	-1-	135.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223616	61	BUILDING TECHNIQUES FUNDAMENTALS OF STAIR LAYOUT	1960	120	6	U-29763-MUM	121.92	0x0000560B00000000	1960-04-23 00:00:00	U. S. NAVY	12	88	0	B/27891-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223617	61	BUILDING TECHNIQUES INTERIOR AND EXTERIOR TRIM	1960	120	6	U-29764-MUM	137.16	0x0000560B00000000	1960-04-23 00:00:00	UNITED STATES NAVY	12	88	0	B/27892-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223618	61	PLAY LEADERSHIP	1958	120	6	U-24271-MUM	120.70	0x0000534B00000000	1958-05-20 00:00:00	STANLEY SCHOFIELD PRODUCTIONS	12	88	0	B/22364-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223619	61	12 TO THE MOON	1960	120	6	U-29765-MUM	2039.72	0x0000560D00000000	1960-04-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27494-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2039.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223620	61	'BAJAJ WIND 125'	2003	120	3	CIS/1/12141/2003-CHE	28.65	0x000093CF00000000	2003-08-08 00:00:00	M/S MAD ENTERTAINMENT LTD,	13	87	0	CIS/149/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223621	61	SILK SCREEN TEXTILE PRINTING	1960	120	6	U-29766-MUM	115.82	0x0000560D00000000	1960-04-25 00:00:00	ROBERT W. BROWN	12	88	0	B/27897-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223622	61	MAKING A MASK	1960	120	6	U-29767-MUM	64.00	0x0000560D00000000	1960-04-25 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/27898-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	64.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223623	61	'TRIGGER JEANS'	2003	120	3	CIS/1/12142/2003-CHE	14.32	0x000093CF00000000	2003-08-08 00:00:00	SHRI J.J.VALTOR THOMSON	13	87	0	CIS/150/2003-CHE	105	110	107	N	M/S.EFX	-1-	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223624	61	HOLE IN THE HEAD	1960	120	6	U-29155-MUM	3231.49	0x000055A700000000	1960-01-14 00:00:00	FRANK CAPRA	12	87	176	B/26568-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3231.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223625	61	SCHOOLS FOR TO-MORROW	1960	120	6	U-29768-MUM	182.88	0x0000560D00000000	1960-04-25 00:00:00	WAYNE UNIVERSITY	12	88	0	B/27899-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223626	61	DEVELOPING THE NEGATIVE	1960	120	6	U-29769-MUM	175.26	0x0000560D00000000	1960-04-25 00:00:00	UNITED STATES NAVY	12	88	0	B/26908-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223627	61	'SIFY I WAY'	2003	120	3	CIS/1/12143/2003-CHE	28.64	0x000093CF00000000	2003-08-08 00:00:00	M/S RECENTEUUR	13	87	0	CIS/151/2003-CHE	105	110	107	N	M/S EFX	-1-	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223628	61	LET'S DRAW WITH CRAYONS	1960	120	6	U-29770-MUM	106.68	0x0000560D00000000	1960-04-25 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/27894-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223629	61	THE MAGNETIC RECORDER	1960	120	6	U-29771-MUM	184.40	0x0000560D00000000	1960-04-25 00:00:00	STATE UNIVERSITY OF IOWA	12	363	0	B/27909-MUM	105	110	108	N	NATIONAL INSTITUE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223630	61	'LG CDMA MOBILE'	2003	120	3	CIS/1/12144/2003-CHE	28.64	0x000093CF00000000	2003-08-08 00:00:00	M/S STARTUM CONSULTING INCORPORATION	13	87	0	CIS/152/2003-CHE	105	110	107	N	M/S EFX	-1-	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223631	61	DARBY'S RANGERS - TRL	1958	120	6	U-24272-MUM	80.16	0x0000534B00000000	1958-05-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22199-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223632	61	INDIAN NEWS REVIEW MAGAZINE NO. 20 (HIN, TAM, TEL, BEN, KASH)	1960	120	6	U-29772-MUM	343.81	0x0000560D00000000	1960-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/27814-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	343.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223633	61	PRESIDENT EISENHOWER IN INDIA (HINDI, TAMIL,TELUGU....)	1960	120	6	U-29156-MUM	603.80	0x000055A700000000	1960-01-14 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/26858-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	2	603.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223634	45	DEVARA MANE	1985	120	4	148-U	4147.47	0x000079DC00000000	1985-05-31 00:00:00	MANIPADMA FILMS, BANGALORE	12	87	176	BG-161	105	109	107	N	MANIPADMA FILMS, BANGALORE	15	4176.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223635	49	'ESCOTEL-HYPHM OF BERALA	2003	120	3	CIS/1/12145/2003-CHE	28.06	0x000093CF00000000	2003-08-08 00:00:00	M/S CINNEMOLIE PRIVATE LET.,	13	87	0	CIS/153/2003-CHE	105	110	107	N	M/S EFX	-1-	28.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223637	61	VIBRATED CONCRETE ON A BUILDING SITE	1958	120	6	U-24273-MUM	98.75	0x0000534B00000000	1958-05-20 00:00:00	ANGLO - SCOTTISH PICTURES	12	88	0	B/22363-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223638	61	BOOKS IN HAND	1958	120	6	U-24274-MUM	219.45	0x0000534B00000000	1958-05-20 00:00:00	SHEFFIELD PHOTO FINISHERS & STANLEY SCHOFIELD PRODUCTIONS LTD.	12	88	0	B/22349-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223639	61	SPEAKING OF GLASS	1960	120	6	U-29774-MUM	335.28	0x0000560D00000000	1960-04-25 00:00:00	BERT HAANSTRA	12	363	0	B/27882-MUM	105	110	108	N	NETHERLANDS CONSULATE GENERAL	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223640	44	'502/PATAKA TEA-RAILWAY STATION	2003	120	3	CIS/1/12146/2003-CHE	28.64	0x000093CF00000000	2003-08-08 00:00:00	M/S SAVLOS ADVERTISING & MARKETING PVT LTD.	13	87	0	CIS/154/2003-CHE	105	110	107	N	M/S EFX	-1-	28.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223641	61	SEE FOR YOURSELF	1958	120	6	U-24275-MUM	219.45	0x0000534B00000000	1958-05-20 00:00:00	GREENPARK	12	88	0	B/22359-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223642	45	S.P. SANGLIYANA - PART II	1990	120	4	0882-U	3453	0x000080B500000000	1990-03-19 00:00:00	M/S. SWARNAGIRI MOVIES, BANGALORE-3	12	87	170	BG-1010	105	109	107	N	M/S. SWARNAGIRI MOVIES, BANGALORE-3	15	3593.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223643	61	ISRAEL MEWS MAGAZINE NO. 32	1960	120	6	U-29775-MUM	411.48	0x0000560D00000000	1960-04-25 00:00:00	ISRAEL GOVT.	12	91	0	B/27886-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223644	61	THE WAY OF A RIVER	1958	120	6	U-24276-MUM	219.45	0x0000534B00000000	1958-05-20 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/22362-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223645	107	THE GOLD EARRING AND THE IRON HOE	1960	120	6	U-29157-MUM	746.76	0x000055A900000000	1960-01-16 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/26931-MUM	105	110	108	N	CHEN LU-CHILE,2ND SECRETARY, CHINESE EMBASSY	3	746.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223646	44	'BRITANAIA LITTLE CEARTS	2003	120	3	CIS/1/12147/2003-CHE	28.80	0x000093CF00000000	2003-08-08 00:00:00	M/S AV ENTERPRISES.	13	87	0	CIS/155/2003-CHE	105	110	107	N	M/S AV ENTERPRISES.	-1-	28.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223647	61	THIS IS LONDON	1958	120	6	U-24277-MUM	197.51	0x0000534B00000000	1958-05-20 00:00:00	ASSOCIATED BRITISH - PATHE	12	88	0	B/22365-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223648	61	ELEKTROSHLAKOVAYA SVARKA (ELECTRO-SLAGWELDING)	1960	120	6	U-29776-MUM	237.13	0x0000560D00000000	1960-04-25 00:00:00	KIEV STUDIOS OF POPULAR SCIENCE FILMS	12	88	0	B/27687-MUM	105	110	108	N	SOVEXPORTFILM	2	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223649	61	HYDE PARK	1958	120	6	U-24278-MUM	164.59	0x0000534B00000000	1958-05-20 00:00:00	ETON FILMS	12	88	0	B/22358-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223650	61	SAY IT WITH A SMILE (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-29777-MUM	322.78	0x0000560D00000000	1960-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27594-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	322.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223651	45	MOUNA HORATA	1990	120	4	0883-U	3285	0x000080B800000000	1990-03-22 00:00:00	SRI BALAJI CINE CREATIONS, BANGALORE-23	12	87	176	BG-986	105	109	107	N	SRI BALAJI CINE CREATIONS, BANGALORE-23	12	3327.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223652	44	NAYA DAUR - TRL	1958	120	6	U-24279-MUM	124.96	0x0000534B00000000	1958-05-20 00:00:00	B. R. FILMS	12	94	0	B/22227-MUM	105	110	107	N	B. R. FILMS	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223653	61	ORANGE RING TCEES	2003	120	3	CIS/1/12148/2003-CHE	28.65	0x000093D500000000	2003-08-14 00:00:00	SHRI SHASHANK CHADURVEDI	13	87	0	CIS/156/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223654	61	WHEN DREAMS COME TRUE (HIN, TAM, TEL, BEN, GUJ.....)	1960	120	6	U-29778-MUM	267.91	0x0000560D00000000	1960-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27596-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223655	44	PARVARISH	1958	120	6	U-24280-MUM	3952.34	0x0000534C00000000	1958-05-21 00:00:00	ROOP KALA PICTURES	12	87	176	B/22235-MUM	105	109	107	N	MAHIPATRAY SHAH	14	3952.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223656	44	MAGICIAN SAMRAT SHANHAR	2003	120	3	CIS/1/12149/2003-CHE	12.19	0x000093D500000000	2003-08-14 00:00:00	M/S SALVES ADVERTISING PVT.LTD	13	87	0	CIS/157/2003-CHE	105	110	107	N	M/S EFX	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223657	61	HERBARIUM (HIN, TAM, TEL, BEN, GUJ.......)	1960	120	6	U-29779-MUM	318.51	0x0000560D00000000	1960-04-25 00:00:00	SIRCAR PRODUCTIONS CALENTTA FOR FILMS DIVISION	12	363	0	B/23364-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	318.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223658	61	TRAILER OF BUDDHA	2003	120	3	CIS/1/12150/2003-CHE	25.64	0x000093D900000000	2003-08-18 00:00:00	PONTAMADIA GRAPAICS LIMITED	13	366	0	CIS/157A/2003-CHE	105	110	107	N	PONTAMADIA GRAPAICS LIMITED	1	25.64	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
223659	61	SINK THE BISMARCK	1960	120	6	U-29780-MUM	2670.96	0x0000560D00000000	1960-04-25 00:00:00	JOHN BRABOURNE	12	87	176	B/27669-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2670.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223660	45	SNEHA SAMBANDA	1985	120	4	149-U	4432.56	0x000079DC00000000	1985-05-31 00:00:00	U. SURYANARAYAN BABU, BANGALORE	12	87	176	BG-172	105	109	107	N	U. SURYANARAYAN BABU, BANGALORE	16	4467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223661	107	ACROSS GLACIERS AND PRIMERAL SNOW	1960	120	6	U-29158-MUM	963.77	0x000055AB00000000	1960-01-18 00:00:00	THE CENTRAL NEWSREAL AND DOCUMENTARY FILM STUDIO	12	363	0	B/26919-MUM	105	110	108	N	CHEN LU-CHILE,2ND SECRETARY CHINESE EMBASSY	4	963.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223662	45	TITAN WEDDING GIFT	2002	120	3	CIS/1/10483/2002-CHE	28.65	0x0000922700000000	2002-06-10 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/148/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223663	44	TITAN WEDDING GIFT	2002	120	3	CIS/1/10484/2002-CHE	28.65	0x0000922700000000	2002-06-10 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/149/2002-CHE	105	110	107	N	M/S RAJIV MENON PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223664	44	TVS MAX 100	2002	120	3	CIS/1/10485/2002-CHE	28.37	0x0000922900000000	2002-06-12 00:00:00	M.S A.V.ENTERPRISES	12	368	0	CIS/150/2002-CHE	105	110	107	N	M.S A.V.ENTERPRISES	1	28.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223665	61	DISCOVERY NEFERTITI REVEALED	2003	120	3	CIS/1/12151/2003-CHE	28.96	0x000093DD00000000	2003-08-22 00:00:00	DISCOVERY COMMUNICATIONS INDIA	13	87	0	CIS/161/2003-CHE	105	110	107	N	M/S EPK	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223666	44	LIRIL SOAP	2002	120	3	CIS/1/10486/2002-CHE	28.65	0x0000922900000000	2002-06-12 00:00:00	M/S LOWE LINTES & PARTNERS	12	368	0	CIS/151/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223667	44	HERCULES AKSHAY CAMPAIGN	2002	120	3	CIS/1/10487/2002-CHE	28.65	0x0000922900000000	2002-06-12 00:00:00	M/S A.V.ENTERPRISES	12	368	0	CIS/152/2002-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223668	58	KOVAI BHARANI SILKS	2000	120	3	CIS/1/7456/2000-CHE	29.56	0x00008F8000000000	2000-07-31 00:00:00	SHRI RAAJ SRIDHAR	12	368	0	CIS/228/2000-CHE	105	110	107	N	M/S LOVELY FILMS	1	29.56	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223669	43	ESPN BHABA111	2003	120	3	CIS/1/12152/2003-CHE	14.06	0x000093DD00000000	2003-08-22 00:00:00	ESPN SOFTWARE (P)LTD	13	87	0	CIS/162/2003-CHE	105	110	107	N	M/S EFX	1	14.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223670	58	CHAKOLAS FAIRNESS OIL	2002	120	3	CIS/1/10488/2002-CHE	10.71	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHAER AMPALAPPAD	12	368	0	CIS/153/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	10.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223671	49	ANGEL LUNGIES	2000	120	3	CIS/1/7457/2000-CHE	27.43	0x00008F8200000000	2000-08-02 00:00:00	M/S GRAPHIC TELEMATION	12	368	0	CIS/229/2000-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223672	59	ESPN DHABA	2003	120	3	CIS/1/12153/2003-CHE	14.06	0x000093DD00000000	2003-08-22 00:00:00	ESPN SOFTWARE (P)LTD	13	87	0	CIS/161A/2003-CHE	105	110	107	N	M/S EFX	1	14.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223673	59	CHAKOLAS FAIRNESS OIL	2002	120	3	CIS/1/10489/2002-CHE	10.71	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/154/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	10.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223674	44	KISSAN PIZZA PARATHA	2000	120	3	CIS/1/7458/2000-CHE	28.65	0x00008F8700000000	2000-08-07 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/230/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223675	49	CHAKOLAS FAIRNESS OIL	2002	120	3	CIS/1/10490/2002-CHE	10.71	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/155/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	10.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223676	58	ESPN DHABA	2003	120	3	CIS/1/12154/2003-CHE	14.06	0x000093DD00000000	2003-08-22 00:00:00	ESPN SOFTWARE (P)LTD	12	87	0	CIS/164/2003-CHE	105	110	107	N	M/S EFX	1	14.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223677	44	KISSAN ANNAPURNA AATTA (HINDI,BENGALI,TAMIL,TELUGU & KANNADA)	2000	120	3	CIS/1/7459/2000-CHE	28.65	0x00008F8700000000	2000-08-07 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	368	0	CIS/231/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223678	45	CHAKOLAS FAIRNESS OIL	2002	120	3	CIS/1/10491/2002-CHE	10.71	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/156/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	10.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223679	49	INERAJIT CAMBRIDOE	2003	120	3	CIS/1/12155/2003-CHE	29.58	0x000093DD00000000	2003-08-22 00:00:00	SHRI G ASHOK	13	87	0	CIS/165/2003-CHE	105	110	107	N	M/S HINDUSTAN FILMS	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223680	44	LUX BANIAN	2000	120	3	CIS/1/7460/2000-CHE	28.65	0x00008F8A00000000	2000-08-10 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/232/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223681	58	PREMIER CHAPPALS	2002	120	3	CIS/1/10492/2002-CHE	29.58	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/157/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	29.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223682	59	PREMIER CHAPPALS	2002	120	3	CIS/1/10493/2002-CHE	29.58	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/158/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	29.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223683	49	NATIONAL SKIN AND HAIR CARE CENTRE (MALAYALAM,KANNADA,TAMIL,TELUGU & ENGLISH)	2000	120	3	CIS/1/7461/2000-CHE	78.33	0x00008F8A00000000	2000-08-10 00:00:00	M/S LAVANYA ADVERTISING	12	368	0	CIS/233/2000-CHE	105	110	107	N	M/S LAVANYA ADVERTISING	1	78.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223684	58	BRITTANIA LITTLE HEARTS	2003	120	3	CIS/1/12156/2003-CHE	28.80	0x000093DD00000000	2003-08-22 00:00:00	A V ENTERPRISES	12	87	0	CIS/159/2003-CHE	105	110	107	N	A V ENTERPRISES	1	28.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223685	49	PREMIER CHAPPALS	2002	120	3	CIS/1/10494/2002-CHE	29.58	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	368	0	CIS/159/2002-CHE	105	110	107	N	M/S NATIONAL VISION	1	29.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223686	44	SUNRISE MASALE	2000	120	3	CIS/1/7462/2000-CHE	28.65	0x00008F8A00000000	2000-08-10 00:00:00	M/S STRATEGY ADVERTISING PVT LTD	12	368	0	CIS/234/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223687	59	BRITTTANIA LITTLE HEARTS	2003	120	3	CIS/1/12157/2003-CHE	28.80	0x000093DD00000000	2003-08-22 00:00:00	A V ENTERPRISES	13	87	0	CIS/160/2003-CHE	105	110	107	N	A V ENTERPRISES	1	28.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223688	45	SHABDAGALU	1985	120	4	124-U	3185.78	0x0000799E00000000	1985-03-30 00:00:00	M. SURESH DAVANAGERE, BANGALORE	12	87	176	BG-137	105	109	107	N	M. SURESH DAVANAGERE, BANGALORE	12	3199.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223689	44	BELLINE SHOES	2002	120	3	CIS/1/10496/2002-CHE	27.43	0x0000923000000000	2002-06-19 00:00:00	M/S BELLINI FASHIONS PVT. LTD	12	368	0	CIS/161/2002-CHE	105	110	107	N	M/S BELLINI FASHIONS PVT. LTD	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223690	58	NAGA JEWELLERS & NAGA ELECTRONICS AND NAGA FURNITURE	2000	120	3	CIS/1/7463/2000-CHE	60.65	0x00008F9100000000	2000-08-17 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/235/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	60.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223691	49	GOLD PLAZA	2002	120	3	CIS/1/10497/2002-CHE	32.32	0x0000923000000000	2002-06-19 00:00:00	M/S KENNY FERNANDEZ PRODUCTIONS	12	368	0	CIS/163/2002-CHE	105	110	107	N	M/S KENNY FERNANDEZ PRODUCTIONS	1	32.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223692	49	'KARIKKINETH TEXTILES'	2003	120	3	CIS/1/12161/2003-CHE	35.05	0x000093E300000000	2003-08-28 00:00:00	SHRI SENTHIL KUMAR	13	87	0	CIS/171/2003-CHE	105	110	107	N	SHRI SENTHIL KUMAR	-1-	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223693	58	COLOR SILKS & READYMADES	2000	120	3	CIS/1/7464/2000-CHE	41.75	0x00008F9100000000	2000-08-17 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/236/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	41.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223694	58	RPG-CELLULAR-POST PAID	2002	120	3	CIS/1/10498/2002-CHE	28.65	0x0000923000000000	2002-06-19 00:00:00	M/S RPG CELLULAR SERVICES LTD	12	368	0	CIS/164/2002-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223695	45	THRISHULA	1985	120	4	125-U	3455.72	0x0000799E00000000	1985-03-30 00:00:00	M/S. USHA ART FILMS, BANGALORE	12	87	176	BG-139	105	109	107	N	M/S. USHA ART FILMS, BANGALORE	14	3504.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223696	58	SRI SRINIVASA SORNA MAALIGAI	2002	120	3	CIS/1/10499/2002-CHE	28.96	0x0000923000000000	2002-06-19 00:00:00	SHRI M.M.ANSARI	12	368	0	CIS/165/2002-CHE	105	110	107	N	M/S MEDIA CHANNELS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223697	42	JOHNSON & JOHNSON BABY POWDER AND PRICE PROMO	2000	120	3	CIS/1/7465/2000-CHE	16.77	0x00008F9100000000	2000-08-17 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/237/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	16.77	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223698	44	'SAMSUNG WASHING MACHINE. Q SERIES MAHARAJ'	2003	120	3	CIS/1/12162/2003-CHE	28.65	0x000093E300000000	2003-08-28 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/173/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223699	58	TRAILER OF ARBUTHAM	2002	120	3	CIS/1/10500/2002-CHE	126.49	0x0000923000000000	2002-06-19 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/162/2002-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	126.49	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223700	61	TITAN DASH	2000	120	3	CIS/1/7466/2000-CHE	28.65	0x00008F9100000000	2000-08-17 00:00:00	M/S TITAN INDUSTRIES LTD	12	368	0	CIS/238/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223701	58	'SAMBUNG Q SERIES PADOSAN'	2003	120	3	CIS/1/12163/2003-CHE	14.32	0x000093E300000000	2003-08-28 00:00:00	M/S INTERACTIVE TELEVISION	12	87	0	CIS/170/2003-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223702	58	DURACELL 2X	2000	120	3	CIS/1/7467/2000-CHE	28.65	0x00008F9100000000	2000-08-17 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/239/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223703	58	'SAMSUNG WASHING MACHINE. Q SERIES MAHARAJ'	2003	120	3	CIS/1/12164/2003-CHE	28.65	0x000093E300000000	2003-08-28 00:00:00	SHRI INTERACTIVE TELEVISION	12	87	0	CIS/175/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223704	59	MAGIC READY CELLULAR CARD - SILK MERCHANT & YOUNG ENTERPRENEUR	2000	120	3	CIS/1/7468/2000-CHE	14.33	0x00008F9500000000	2000-08-21 00:00:00	M/S TRENDS AD FILM MAKERS PVT LTD	12	368	0	CIS/240/2000-CHE	105	110	107	N	M/S TRENDS AD FILM MAKERS PVT LTD	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223705	45	KALIYUGA KRISHNA	1990	120	4	0869-U	3686.82	0x000080A300000000	1990-03-01 00:00:00	M/S. LINGESHWARA COMBINES, DAVANAGERE - 577003	12	87	176	BG-983	105	109	107	N	M/S. LINGESHWARA COMBINES, DAVANAGERE - 577003	14	3746.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223706	45	GOL MAAL RADHA KRISHNA	1990	120	4	0877-U	3849.62	0x000080A800000000	1990-03-06 00:00:00	M/S. CHITRA PRODUCTIONS, BANGALORE-9	12	87	176	BG-1004	105	109	107	N	M/S. CHITRA PRODUCTIONS, BANGALORE-9	14	3849.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223707	45	KEMPU SURYA	1990	120	4	0876-U	3316.82	0x000080A800000000	1990-03-06 00:00:00	SHREE BHARANI COMBINES, MYSORE-2	12	87	176	BG-999	105	109	107	N	SHREE BHARANI COMBINES, MYSORE-2	14	3325.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223708	58	E.M.A.R. SILKS	2000	120	3	CIS/1/7469/2000-CHE	36.39	0x00008F9500000000	2000-08-21 00:00:00	M/S INNOVATIVE TELEMEDIA	12	368	0	CIS/241/2000-CHE	105	110	107	N	M/S INNOVATIVE TELEMEDIA	1	36.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223709	61	CLORETS	2000	120	3	CIS/1/7470/2000-CHE	28.65	0x00008F9700000000	2000-08-23 00:00:00	M/S COST PLUS PRODUCTIONS	12	368	0	CIS/242/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223710	45	RUDRATHANDAVA	1990	120	4	0881-U	4348.89	0x000080AB00000000	1990-03-09 00:00:00	M/S. SAPTHASWARA MOVIES, BANGALORE-21	12	87	176	BG-1007	105	109	107	N	M/S. SAPTHASWARA MOVIES, BANGALORE-21	15	4363.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223711	44	AMUL TAAZA	2000	120	3	CIS/1/7471/2000-CHE	28.65	0x00008F9700000000	2000-08-23 00:00:00	M/S KAILASH PICTURE COMPANY	12	368	0	CIS/243/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223712	58	TRAILER OF KRODHAM-2	2000	120	3	CIS/1/7472/2000-CHE	32.93	0x00008F9700000000	2000-08-23 00:00:00	SMT INDRA PREM	12	368	0	CIS/244/2000-CHE	105	110	107	N	M/S A LOTUS FILM COMPANY PVT LTD	1	32.93	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223713	45	ALLE IRODU NODI	1990	120	4	0870-U	3861.51	0x000080A400000000	1990-03-02 00:00:00	SHRI SANTHOSHI FILMS, BANGALORE-19	12	87	176	BG-958	105	109	107	N	SHRI SANTHOSHI FILMS, BANGALORE-19	14	3865.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223714	59	JOHNSON & JOHNSON BABY POWDER	2000	120	3	CIS/1/7473/2000-CHE	16.78	0x00008F9900000000	2000-08-25 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/245/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	16.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223715	58	ARRS SILKS	2000	120	3	CIS/1/7474/2000-CHE	27.78	0x00008F9900000000	2000-08-25 00:00:00	M/S CUTE Q	12	368	0	CIS/246/2000-CHE	105	110	107	N	M./S CUTE Q	1	27.78	0	0	1	0	0	B	0	0	1339	0	0	0	0	0	\N	\N
223716	61	FIRST CITY	2000	120	3	CIS/1/7475/2000-CHE	14.33	0x00008F9900000000	2000-08-25 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/247/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223717	61	TOYOTO QUALIS EARTH	2000	120	3	CIS/1/7476/2000-CHE	28.65	0x00008F9900000000	2000-08-25 00:00:00	M/S MAD ENTERTAINMENT LTD	12	368	0	CIS/248/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223718	49	MANGALA	2000	120	3	CIS/1/7477/2000-CHE	33.25	0x00008F9F00000000	2000-08-31 00:00:00	SHRI JOSE GEORGE	12	368	0	CIS/249/2000-CHE	105	110	107	N	M/SJ & T CREATIONS	1	33.25	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223719	44	ESCOTEL	2000	120	3	CIS/1/7478/2000-CHE	21.34	0x00008F9F00000000	2000-08-31 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/250/2000-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223720	58	KARUR VYSYA BANK (TAMIL & TELUGU)	2000	120	3	CIS/1/7479/2000-CHE	20.73	0x00008F9F00000000	2000-08-31 00:00:00	M/S SIGNET	12	368	0	CIS/251/2000-CHE	105	110	107	N	M/S SIGNET	1	20.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223721	58	NUTRI FOOD	2000	120	3	CIS/1/7480/2000-CHE	19.81	0x00008F9F00000000	2000-08-31 00:00:00	M/S SIGNET	12	368	0	CIS/252/2000-CHE	105	110	107	N	M/S SIGNET	1	19.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223722	49	Q WAIT OIL	2000	120	3	CIS/1/7481/2000-CHE	21.34	0x00008F9F00000000	2000-08-31 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/253/2000-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223723	58	KOLOUR	2000	120	3	CIS/1/7482/2000-CHE	43.28	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/254/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	43.28	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223724	58	SANGEETHA JEWELLERY	2000	120	3	CIS/1/7483/2000-CHE	30.38	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/255/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	30.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223725	58	SUMANGALI SHOPPING CENTRE	2000	120	3	CIS/1/7484/2000-CHE	24.38	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/256/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223726	58	BHARANI SILK PART-I	2000	120	3	CIS/1/7485/2000-CHE	27.43	0x00008F9F00000000	2000-08-31 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/257/2000-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223727	58	BHARANI SILK PART-II	2000	120	3	CIS/1/7486/2000-CHE	25.60	0x00008F9F00000000	2000-08-31 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/258/2000-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	25.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223728	58	MOTHI	2000	120	3	CIS/1/7487/2000-CHE	27.43	0x00008F9F00000000	2000-08-31 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/259/2000-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223729	58	MAYA SUPARI (TAMIL,TELUGU,MALAYALAM,KANNADA & HINDI)	2000	120	3	CIS/1/7488/2000-CHE	34.44	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M.NACHIAPPAN	12	368	0	CIS/260/2000-CHE	105	110	107	N	M/S R.S.PRODUCTION	1	34.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223730	58	TRAILER OF SNEHITHIYE	2000	120	3	CIS/1/7489/2000-CHE	57.62	0x00008F9F00000000	2000-08-31 00:00:00	M/S SURYA CINE ARTS	12	368	0	CIS/267/2000-CHE	105	110	107	N	M/S SURYA CINE ARTS	1	57.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223731	44	BIG BABOOL YO YO	2000	120	3	CIS/1/7490/2000-CHE	14.33	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/261/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223732	44	ICE CRASH THEME	2000	120	3	CIS/1/7491/2000-CHE	14.33	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/262/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223733	51	DHANYA MARATHA DESH	1960	120	6	U-29781-MUM	282.54	0x0000560D00000000	1960-04-25 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/27930-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223734	44	CENTRE FRESH	2000	120	3	CIS/1/7492/2000-CHE	14.33	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/263/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223735	61	BELOVED INFIDEL	1960	120	6	U-29159-MUM	52.73	0x000055AB00000000	1960-01-18 00:00:00	JERRY WALD	12	363	0	B/26867-MUM	105	110	108	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223736	45	SHIVASHANKAR	1990	120	4	0884-U	4314.20	0x000080BE00000000	1990-03-28 00:00:00	M/S. KALAA KRITHI, BANGALORE	12	87	176	BG-1011	105	109	107	N	M/S. KALAA KRITHI, BANGALORE	15	4314.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223737	44	ALPENLIEBE	2000	120	3	CIS/1/7493/2000-CHE	14.33	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/264/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223738	44	DIL APNA AUR PREET PARAI	1960	120	6	U-29782-MUM	4318.10	0x0000560E00000000	1960-04-26 00:00:00	SYED ALI BAKAR (MAHAL PICTURES PRIVATE LTD.)	12	87	176	B/27463-MUM	105	109	107	N	MAHAL PICTURES PRIVATE LTD.	16	4318.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223739	61	NIIT	2000	120	3	CIS/1/7494/2000-CHE	28.65	0x00008FA300000000	2000-09-04 00:00:00	M/S KABERI PRODUCTIONS	12	368	0	CIS/265/2000-CHE	105	110	107	N	M./S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223740	44	FILMI SITARON KI HOLI	1960	120	6	U-29783-MUM	314.55	0x0000560E00000000	1960-04-26 00:00:00	AJANTA FILMS	12	363	0	B/27701-MUM	105	110	107	N	AJANTA FILMS	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223741	44	BIG BABOOL - 2000	2000	120	3	CIS/1/7495/2000-CHE	28.65	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/266/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223742	61	THE NEW CIRCUS	1960	120	6	U-29160-MUM	741.88	0x000055AB00000000	1960-01-18 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/26484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	741.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223743	61	IN EVERY MAN'S HEART	1960	120	6	U-29784-MUM	114.3	0x0000560F00000000	1960-04-27 00:00:00	TECHNICOLOR LTD.	12	363	0	B/27433-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223744	45	KAADINA HAKKI	1990	120	4	0885-U	3715.53	0x000080C000000000	1990-03-30 00:00:00	M/S. SRI JAGADAMBA ART FILMS, DHARWAD-580008	12	87	176	BG-955	105	109	107	N	M/S. SRI JAGADAMBA ART FILMS, DHARWAD-580008	14	3728.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223745	58	ARIVE SHAKTHI	2000	120	3	CIS/1/7496/2000-CHE	479.82	0x00008FAB00000000	2000-09-12 00:00:00	SHRI INDER MAHATMA	12	368	0	CIS/276/2000-CHE	105	110	107	N	M/S EAGLE PRODUCTIONS	3	479.82	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
223746	61	A FABLE FOR FRIENDSHIP	1960	120	6	U-29785-MUM	284.98	0x0000560F00000000	1960-04-27 00:00:00	UNESCO	12	88	0	B/27719-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223747	49	AGNI TEA	2000	120	3	CIS/1/7497/2000-CHE	28.65	0x00008FAC00000000	2000-09-13 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/268/2000-CHE	105	110	107	N	M/S SALVOS ADVERTISING & MARKETING	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223748	44	SARHAD - TRL	1960	120	6	U-29786-MUM	89.61	0x0000560F00000000	1960-04-27 00:00:00	ALANKAR CHITRA	12	94	0	B/27731-MUM	105	110	107	N	ALANKAR CHITRA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223749	49	HAPPY JAM	2000	120	3	CIS/1/7498/2000-CHE	27.43	0x00008FAC00000000	2000-09-13 00:00:00	M/S JELITTA	12	368	0	CIS/269/2000-CHE	105	110	107	N	M/S JELITTA	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223750	61	INDIAN NEWS REVIEW NO. 603 (HIN, TAM, TEL, BEN.......)	1960	120	6	U-29787-MUM	272.79	0x0000560F00000000	1960-04-27 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	91	0	B/27931-MUM	105	110	107	N	FILMS DIVISION GOVT, OF INDIA	1	272.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223751	107	DANCES IN SOUTHERN CHINA	1960	120	6	U-29161-MUM	1801.67	0x000055AB00000000	1960-01-18 00:00:00	THE AUGUST THE FIRST FILM STUDIO	12	363	0	B/26924-MUM	105	110	108	N	CHEN LU-CHILE, 2ND SECRETARY, CHINESE EMBASSY	7	1801.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223752	58	SPIC RANGE	2000	120	3	CIS/1/7499/2000-CHE	28.65	0x00008FAC00000000	2000-09-13 00:00:00	M/S TRY-ME ADVERTISING	12	368	0	CIS/271/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223753	61	METRO NEWS VOL. 018 (HINDI, BENGALI)	1960	120	6	U-29788-MUM	295.04	0x0000560F00000000	1960-04-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27961-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223754	61	CATCH SPRING WATER	2000	120	3	CIS/1/7500/2000-CHE	28.65	0x00008FAC00000000	2000-09-13 00:00:00	M/S FX COMMUNICATIONS	12	368	0	CIS/273/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
223755	61	OSCAR, LIKES BEN-HUR	1960	120	6	U-29789-MUM	109.42	0x0000560F00000000	1960-04-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27960-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223756	44	SARHAD	1960	120	6	U-29790-MUM	4988.66	0x0000560F00000000	1960-04-27 00:00:00	ALANKAR CHITRA	12	87	176	B/27540-MUM	105	109	107	N	ALANKAR CHITRA	19	4988.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223757	44	JHILMIL RANGROOP (BENGALI & GUJARATI)	1960	120	6	U-29162-MUM	22.86	0x000055AB00000000	1960-01-18 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/26978-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223758	45	GIRI MALLIGE	1990	120	4	0855-U	3256.33	0x0000808B00000000	1990-02-05 00:00:00	M/S. PRODUCTIONS, BANGALORE	12	87	176	BG-984	105	109	107	N	M/S. PRODUCTIONS, BANGALORE	13	3265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223759	45	PAVITHRA PAAPI	1985	122	4	011-A	4073.25	0x0000799700000000	1985-03-23 00:00:00	SRI. SARVASAKTHI CHITRA, BANGALORE	12	87	170	BG-131	105	109	107	N	SRI. SARVASAKTHI CHITRA, BANGALORE	16	4123.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223760	61	THE WRECK OF THE MARY DEARE	1960	120	6	U-29163-MUM	2938.27	0x000055AB00000000	1960-01-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/26938-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2938.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223761	58	'NALAI SILKS'	2003	120	3	CIS/1/176/2003-CHE	54.25	0x000093CF00000000	2003-08-08 00:00:00	M/S FANE ADVERTISING	12	87	0	CIS/176/2003-CHE	105	110	107	N	M/S EFX	-1-	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223762	45	AJAY VIJAY	1990	120	4	0861-U	3926.69	0x0000808F00000000	1990-02-09 00:00:00	M/S. RAGHUVIR ENTERPRISES, BANGALORE-22	12	87	176	BG-987	105	109	107	N	M/S. RAGHUVIR ENTERPRISES, BANGALORE-22	14	3932.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223763	44	'BAYS AS SURRIED CHIPS'	2003	120	3	CIS/1/12166/2003-CHE	26.32	0x000093E300000000	2003-08-28 00:00:00	M/S J.VALTOR THOMSON,HARYANE	13	87	0	CIS/177/2003-CHE	105	110	107	N	M/S EFX	-1-	26.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223764	61	RADIO TECHNICIAN TRAINING - STANDING WAVES ON TRANSMISSION LINES	1960	120	6	U-29164-MUM	248.10	0x000055AB00000000	1960-01-18 00:00:00	UNITED STATES NAVY	12	88	0	B/26907-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	248.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223765	49	CUTICURA	2003	120	3	CIS/1/12167/2003-CHE	15.85	0x000093E300000000	2003-08-28 00:00:00	M/S AV ENTERPRISES.	13	87	0	CIS/170A/2003-CHE	105	110	107	N	M/S AV ENTERPRISES.	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223766	61	MATIZ - BORED FAMILY PLAN	2000	120	3	CIS/1/7701/2000-CHE	14.33	0x0000900500000000	2000-12-11 00:00:00	M/S CINE MEDIA (PVT.) LTD	12	368	0	CIS/381/2000-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223767	43	PARAS GHEE (GUH)	2000	120	3	CIS/1/7702/2000-CHE	28.65	0x0000900500000000	2000-12-11 00:00:00	M/S KAILASH PICTURE COMPANY	12	368	0	CIS/382/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223768	45	PUNDARAGANDA	1990	120	4	0863-U	3468.75	0x0000809400000000	1990-02-14 00:00:00	M/S. SOWMYA PICTURES, BANGALORE-85	12	87	176	BG-979	105	109	107	N	M/S. SOWMYA PICTURES, BANGALORE-85	14	3495.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223769	58	'INDRAJIT CAMBBIDOE'	2003	120	3	CIS/1/12168/2003-CHE	89.58	0x000093E400000000	2003-08-29 00:00:00	SHRI G.ASHOK	12	87	0	CIS/165A/2003-CHE	105	110	107	N	M/S HINDUSTION FILMS	-1-	89.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223770	49	GLADYS	2000	120	3	CIS/1/7703/2000-CHE	27.44	0x0000900700000000	2000-12-13 00:00:00	M/S IDEA WORLD	12	368	0	CIS/383/2000-CHE	105	110	107	N	M/S IDEA WORLD	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223771	61	AEROLOGY WEATHER AND RADAR	1960	120	6	U-29165-MUM	186.53	0x000055AB00000000	1960-01-18 00:00:00	UNITED STATES NAVY	12	88	0	B/26909-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223772	49	K.S.MILK	2000	120	3	CIS/1/7704/2000-CHE	32.35	0x0000900700000000	2000-12-13 00:00:00	M/S IMAGES RELEASE	12	368	0	CIS/384/2000-CHE	105	110	107	N	M/S IMAGES RELEASE	1	32.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223773	58	'TR.OF THIRUDA THIRUDI	2003	120	3	CIS/1/12160/2003-CHE	101.49	0x000093E700000000	2003-09-01 00:00:00	SHRI S.K.KRISHNAKANTH	12	87	0	CIS/179/2003-CHE	105	110	107	N	M/S INDIAN THEATERS PRODUCTION	1	101.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223774	49	JOSCO JEWELLERY	2000	120	3	CIS/1/7705/2000-CHE	28.95	0x0000900900000000	2000-12-15 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/385/2000-CHE	105	110	107	N	M/S SHRI JOSEPH CHAVARA	1	28.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223775	49	'HI TEA'	2003	120	3	CIS/1/12170/2003-CHE	42.67	0x000093EB00000000	2003-09-05 00:00:00	KURION J.R.ETS FILMS	13	87	0	CIS/178/2003-CHE	105	110	107	N	KURION J.R.ETS FILMS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223776	45	MAANAVA DAANAVA	1985	121	4	002-UA	3852.72	0x0000799200000000	1985-03-18 00:00:00	SHRI RAM FILMS, BANGALORE	12	87	167	BG-129	105	109	107	N	SHRI RAM FILMS, BANGALORE	14	3869.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223777	58	THANTHAI PERIYAR	2000	120	3	CIS/1/7706/2000-CHE	600.00	0x0000900C00000000	2000-12-18 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	90	0	CIS/386/2000-CHE	105	110	107	N	CHIEF PRODUCER, T.N.FILMS DIVISION CHENNAI	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223778	61	SEED TO THE CUP	1960	120	6	U-29791-MUM	205.13	0x0000561100000000	1960-04-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27937-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223779	58	PAVALAKKODI	2000	120	3	CIS/1/7707/2000-CHE	1952.24	0x0000900D00000000	2000-12-19 00:00:00	SHRI A.SRIRAM	12	87	0	CIS/380/2000-CHE	105	110	107	N	M/S INDIAN IMAGE PRODUCTIONS	7	1952.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223780	44	'SAMSUNG MAGIC BRIGIT PC MOHITOR'	2003	120	3	CIS/1/12171/2003-CHE	04.10	0x000093EB00000000	2003-09-05 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/180/2003-CHE	105	110	107	N	M/S EFX	1	04.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223781	61	LENIN'S BIRTHPLACE	1960	120	6	U-29792-MUM	468.78	0x0000561100000000	1960-04-29 00:00:00	KUIBYSHEV NEWSREEL STUDIO	12	363	0	B/27920-MUM	105	110	108	N	SOVEXPORTFILM	2	468.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223782	44	NIRMA CLEAN (TELUGU, KANNADA & MALAYALAM)	2000	120	3	CIS/1/7708/2000-CHE	14.27	0x0000900F00000000	2000-12-21 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	368	0	CIS/388/2000-CHE	105	110	107	N	M/S EFX	1	14.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223783	59	VAIBHAV JEWELLERY	2005	120	3	CIS/1/99/2005-CHE	17.70	0x0000966400000000	2005-05-30 00:00:00	SHRI SHIV SARAVANAN	12	368	0	CIS/99/2005-CHE	105	110	107	N	SHRI SHIV SARAVANAN	1	17.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223784	61	COFFEE FOR EXPORT	1960	120	6	U-29793-MUM	208.48	0x0000561100000000	1960-04-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27938-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	208.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223785	44	NIRMA BARTAN	2000	120	3	CIS/1/7709/2000-CHE	14.27	0x0000900F00000000	2000-12-21 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	368	0	CIS/389/2000-CHE	105	110	107	N	M/S EFX	1	14.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223786	44	JIVRAJ NO.9 TEA	2000	120	3	CIS/1/7710/2000-CHE	28.65	0x0000900F00000000	2000-12-21 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	368	0	CIS/390/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223787	61	TEXTILES INDIA	2005	120	3	CIS/1/100/2005-CHE	15.88	0x0000966400000000	2005-05-30 00:00:00	M/S BLAZ E COMMUNICATIONS	12	368	0	CIS/102/2005-CHE	105	110	107	N	M/S BLAZ E COMMUNICATIONS	1	15.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223788	58	KANNAN DRIVING SCHOOL	2003	120	3	CIS/1/12172/2003-CHE	39.01	0x000093EB00000000	2003-09-05 00:00:00	DEVID EGLIGY ADVERTISING	12	87	0	CIS/184/2003-CHE	105	110	107	N	SHRI B.SATISH PANDIAN	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223789	61	U.S.S.R. TODAY NO. 8/1959	1960	120	6	U-29794-MUM	117.95	0x0000561100000000	1960-04-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/27921-MUM	105	110	108	N	SOVEXPORTFILM	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223790	49	MAJOR	2000	120	3	CIS/1/7711/2000-CHE	28.96	0x0000900F00000000	2000-12-21 00:00:00	SHRI MONIES	12	368	0	CIS/391/2000-CHE	105	110	107	N	M/S VAYALIL FOOD PRODUCTS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223791	61	THE TIME MACHINE - TRL	1960	120	6	U-29795-MUM	67.05	0x0000561100000000	1960-04-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27712-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223792	49	SWARNA VARSHA	2005	120	3	CIS/1/101/2005-CHE	27.44	0x0000966400000000	2005-05-30 00:00:00	SHRI K.GOPINATHAN	12	368	0	CIS/103/2005-CHE	105	110	107	N	SHRI K.GOPINATHAN	1	27.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223793	58	'ELITE OPTICALS'	2003	120	3	CIS/1/12173/2003-CHE	31.12	0x000093EB00000000	2003-09-05 00:00:00	SHRI S.SATISH PANDIAN	12	87	0	CIS/185/2003-CHE	105	110	107	N	DEVID EGLIGY ADVERTISING	1	31.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223794	58	RAJALAKSHMI SILKS (MALAYALAM)	2000	120	3	CIS/1/7712/2000-CHE	29.87	0x0000900F00000000	2000-12-21 00:00:00	SHRI C.N.DURAI RAJ	12	368	0	CIS/392/2000-CHE	105	110	107	N	M/S NANDHITHA CREATIONS	1	29.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223795	61	RADIO TECHNICIAN TRAINING - SIGNAL GENERATOR OPERATION	1960	120	6	U-29166-MUM	104.24	0x000055AB00000000	1960-01-18 00:00:00	UNITED STATES NAVY	12	88	0	B/26908A-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223796	176	CULTURE BELONGS TO THE PEOPLE	1960	120	6	U-29796-MUM	239.57	0x0000561100000000	1960-04-29 00:00:00	MOSFILM POPULAR SCIENCE FILM STUDIOS	12	363	0	B/27919-MUM	105	110	108	N	SOVEXPOTRFILM	2	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223797	58	OXO (TELUGU & KANNADA)	2000	120	3	CIS/1/7713/2000-CHE	15.89	0x0000900F00000000	2000-12-21 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	368	0	CIS/393/2000-CHE	105	110	107	N	M/S EMBASSY VIDEO CHANNEL	1	15.89	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223798	58	RMKV MUHURTHA PATTUKAL	2005	120	3	CIS/1/102/2005-CHE	36.85	0x0000966700000000	2005-06-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGY (P) LTD	12	368	0	CIS/104/2005-CHE	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGY (P) LTD	1	36.85	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223799	58	ELITE OPTICALS	2003	120	3	CIS/1/12174/2003-CHE	30.17	0x000093EB00000000	2003-09-05 00:00:00	SHRI S.SATISH PANDIAN	12	87	0	CIS/186/2003-CHE	105	110	107	N	M/S DEVID EGLIGY ADVERTISING	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223800	58	N.S. & SONS	2000	120	3	CIS/1/7714/2000-CHE	19.20	0x0000900F00000000	2000-12-21 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/394/2000-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	19.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223801	219	THE YOUNG CHOPIN	1960	120	6	U-29797-MUM	2847.13	0x0000561100000000	1960-04-29 00:00:00	FILM POLSKI-WARSZAWA	12	87	176	B/27887-MUM	105	109	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI	11	2847.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223802	45	AAHUTHI	1985	120	4	106-U	3989.27	0x0000797300000000	1985-02-15 00:00:00	PADMAVATHY COMBINES, BANGALORE	15	87	176	BG-063	105	109	107	N	PADMAVATHY COMBINES, BANGALORE	14	4020.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223803	49	TBS	2005	120	3	CIS/1/103/2005-CHE	39.60	0x0000966D00000000	2005-06-08 00:00:00	SHRI SAJEEV	12	368	0	CIS/105/2005-CHE	105	110	107	N	M/S MANNIYOOR MEDIA VISION	1	39.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223804	61	CEILOMETER AN/GMQ-2	1960	120	6	U-29167-MUM	252.37	0x000055AB00000000	1960-01-18 00:00:00	UNITED STATES NAVY	12	88	0	B/26910-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223805	61	COMPAQ PRESARIO	2001	120	3	CIS/1/7715/2001-CHE	28.65	0x0000901A00000000	2001-01-01 00:00:00	M/S CINEMEDIA PVT. LTD.	12	368	0	CIS/395/2000-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223806	61	SAMBUNG DVD'	2003	120	3	CIS/1/12175/2003-CHE	12.19	0x000093EF00000000	2003-09-09 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/188/2003-CHE	105	110	107	N	M/S EFX	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223807	44	BAROOD	1960	120	6	U-29798-MUM	4477.81	0x0000561100000000	1960-04-29 00:00:00	SUPER PICTURES	12	87	176	B/27733-MUM	105	109	107	N	SUPER PICTURES	16	4477.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223808	59	MACHETE (KANNADA)	2001	120	3	CIS/1/7716/2001-CHE	19.02	0x0000901A00000000	2001-01-01 00:00:00	M/S MONSANTO INDIA LTD	12	368	0	CIS/396/2000-CHE	105	110	107	N	M/S EFX	1	19.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223809	49	LIS	2005	120	3	CIS/1/104/2005-CHE	31.40	0x0000966D00000000	2005-06-08 00:00:00	SHRI VINOD A.K.	12	368	0	CIS/108/2005-CHE	105	110	107	N	M/S VEYE	1	31.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223810	44	'SAMSUNG WASHING MACHINE'	2003	120	3	CIS/1/12176/2003-CHE	14.32	0x000093EB00000000	2003-09-05 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/189/2005-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223811	61	SUDDENLY, LAST SUMMER - TRL	1960	120	6	U-29799-MUM	68.88	0x0000561100000000	1960-04-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27220-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223812	58	NAIDU HALL	2005	120	3	CIS/1/105/2005-CHE	16.18	0x0000966E00000000	2005-06-09 00:00:00	M/S DREA MS VISION	12	368	0	CIS/107/2005-CHE	105	110	107	N	M/S DREA MS VISION	1	16.18	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223813	57	SUSSI-PUNHOO	1960	120	6	U-29800-MUM	3594.50	0x0000561100000000	1960-04-29 00:00:00	KALA RAS CHITRA	12	87	176	B/27676-MUM	105	109	107	N	RAM RASILA	13	3594.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223814	58	LALITHA JEWELLERY	2005	120	3	CIS/1/106/2005-CHE	30.78	0x0000967400000000	2005-06-15 00:00:00	SHRI JEYRAM	12	368	0	CIS/109/2005-CHE	105	110	107	N	M/S CORTEX VISTA	1	30.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223815	44	'SAMSUNG Q -SERIES PADOSAH'	2003	120	3	CIS/1/12177/2003-CHE	14.32	0x000093EB00000000	2003-09-05 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/190/2003-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223816	59	LALITHA JEWELLERY	2005	120	3	CIS/1/107/2005-CHE	30.78	0x0000967400000000	2005-06-15 00:00:00	SHRI JEYRAM	12	368	0	CIS/110/2005-CHE	105	110	107	N	M/S CORTEX VISTA	1	30.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223817	61	STANDARD FIRE WORKS	2003	120	3	CIS/1/12178/2003-CHE	36.91	0x000093EB00000000	2003-09-05 00:00:00	M/S BHARANI PICTURES	13	87	0	CIS/172/2003-CHE	105	110	107	N	M/S BHARANI PICTURES	1	36.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223819	129	WISE MR.BISMAG	1960	120	6	U-29168-MUM	30.48	0x000055AB00000000	1960-01-18 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26960-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223820	49	RAJA STEELS	2005	120	3	CIS/1/109/2005-CHE	23.81	0x0000967400000000	2005-06-15 00:00:00	SHRI T.VIJAY ANAND	12	368	0	CIS/112/2005-CHE	105	110	107	N	SHRI T.VIJAY ANAND	1	23.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223821	58	'SIHGAPORE JEWELLERY & CHINNASAMY & SONS	2003	120	3	CIS/1/187/2003-CHE	28.75	0x000093EB00000000	2003-09-05 00:00:00	SHRI S.SATISH PANDIAN	12	87	0	CIS/187/2003-CHE	105	110	107	N	M/S DEVID EGILVY ADVTG.	1	28.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223822	58	K.SONS	2005	120	3	CIS/1/110/2005-CHE	28.37	0x0000967600000000	2005-06-17 00:00:00	M/S SUPER GRAPHICS	12	368	0	CIS/113/2005-CHE	105	110	107	N	M/S SUPER GRAPHICS	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223823	61	NIP AND THE BUD (TAMIL, TELUGU, KANNADA, MALAYALAM)	1960	120	6	U-29169-MUM	60.96	0x000055AB00000000	1960-01-18 00:00:00	FACT FILMS	12	363	0	B/26723-MUM	105	110	108	N	EVEREST ADVERTISING PRVT. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223824	58	'SHARON STRONG PLYWOOD'	2003	120	3	CIS/1/12180/2003-CHE	27.43	0x000093F100000000	2003-09-11 00:00:00	M/S IRIS FILMS	12	87	0	CIS/192/2003-CHE	105	110	107	N	M/S IRIS FILMS	-1-	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223825	49	'SKY JEWELLERS'	2003	120	3	CIS/1/12181/2003-CHE	30.02	0x000093F100000000	2003-09-11 00:00:00	SHRI M.T.BABY	13	87	0	CIS/193/2003-CHE	105	110	107	N	SHIBU ANTHIKAD AND DEEPU ANTHIKAD	1	30.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223826	61	LUX	1960	120	6	U-29170-MUM	31.08	0x000055AB00000000	1960-01-18 00:00:00	LINTAS LTD.	12	363	0	B/26944-MUM	105	110	108	N	LINTAS LTD	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223827	58	SAMSUNG NALLAM	2005	120	3	CIS/1/111/2005-CHE	290.00	0x0000967C00000000	2005-06-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/115/2005-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, CHENNAI	1	290.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
223828	49	'NIHAPARA RICE & CHRRY PONDEB	2003	120	3	CIS/1/194/2003-CHE	41.77	0x000093F100000000	2003-09-11 00:00:00	SHRI H.T.BABY	13	87	0	CIS/194/2003-CHE	105	110	107	N	M/S SHIBU ANTHIKAD AND DEEPUT ANTHIKAD	1	41.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223829	45	AJAGAJANTHARA	1991	120	4	1030-U	4511	0x000081EC00000000	1991-01-24 00:00:00	M/S. SRI VAHINI ART COMBINES, BANGALORE-11	12	87	176	BG-1169	105	109	107	N	M/S. SRI VAHINI ART COMBINES, BANGALORE-11	16	4512.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223830	61	HARMONICES MUNDI	1960	120	6	U-29171-MUM	156.36	0x000055AC00000000	1960-01-19 00:00:00	FROSCHBERY FILM STUDIO, LING	12	363	0	B/26911-MUM	105	110	108	N	AMA PRIVAATE LIMITED	2	156.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223831	59	SARAVANA TEXTILES	2005	120	3	CIS/1/112/2005-CHE	25.90	0x0000967C00000000	2005-06-23 00:00:00	M/S EASWAR ADD, CHENNAI	12	368	0	CIS/116/2005-CHE	105	110	107	N	M/S EASWAR ADD, CHENNAI	1	25.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223832	49	'NYKON SOLAR WATER HEATER & INVERTOR	2003	120	3	CIS/1/12183/2003-CHE	30.83	0x000093F100000000	2003-09-11 00:00:00	SHRI M.T.BABY	13	87	0	CIS/195/2003-CHE	105	110	107	N	M/S SHIBU ANTHIKAD & DEEPU ANTHIKAD	1	30.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223833	49	KALYAN SILKS	2001	120	3	CIS/1/7742/2001-CHE	15.90	0x0000903A00000000	2001-02-02 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/26/2001-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	15.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223834	44	KHRUSHCHEV KI AMRICA YATRA (KHRUSHCHEV V AMERIKE)	1960	120	6	U-29172-MUM	1672.13	0x000055AC00000000	1960-01-19 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/26664-MUM	105	110	108	N	THE EMBASSY OF THE USSR	6	1672.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223835	58	TRAILER OF PONNIYIN SELVAN	2005	120	3	CIS/1/113/2005-CHE	72.26	0x0000968100000000	2005-06-28 00:00:00	SRI SURYA MOVIES	12	368	0	CIS/122/2005-CHE	105	110	107	N	SRI SURYA MOVIES	1	72.26	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223836	49	GOLD MARK	2001	120	3	CIS/1/7743/2001-CHE	16.18	0x0000903A00000000	2001-02-02 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	368	0	CIS/27/2001-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	16.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223837	49	'MALABAR GOLD'	2003	120	3	CIS/1/12185/2003-CHE	21.03	0x000093F100000000	2003-09-11 00:00:00	SHRI SENTHIL KUMAR	13	87	0	CIS/197/2003-CHE	105	110	107	N	MS.REVATHY	1	21.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223838	45	SEDINA SANCHU	1985	120	4	084-U	3661.48	0x0000795800000000	1985-01-19 00:00:00	M/S. SHRI RAJARAJESHWARI PRODUCTIONS, BANGALORE	12	87	176	BG-095	105	109	107	N	M/S. SHRI RAJARAJESHWARI PRODUCTIONS, BANGALORE	15	3667.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223839	61	PGRA SAVE OIL	2001	120	3	CIS/1/7745/2001-CHE	28.65	0x0000903A00000000	2001-02-02 00:00:00	M/S TRIKAYA GREY ADVTS. INDIA LTD.	12	368	0	CIS/29/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223840	49	MATRUBHUMI CLASSIFIEDS - THE BIKE	2005	120	3	CIS/1/114/2005-CHE	23.47	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/119/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	23.47	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223841	45	C.B.I. VIJAY	1991	120	4	1024-U	3885	0x000081E400000000	1991-01-16 00:00:00	M/S. SUNBEAM ART FILM, BANGALORE-9	12	87	170	BG-1166	105	109	107	N	M/S. SUNBEAM ART FILM, BANGALORE-9	15	3902.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223842	49	'KALAYAN KENDRA'	2003	120	3	CIS/1/12184/2003-CHE	30.19	0x000093F100000000	2003-09-11 00:00:00	SHRI M.T.BABY	13	87	0	CIS/190A/2003-CHE	105	110	107	N	M/S SHIBU ANTHIKAD & DEEPU ANTHIKAD	1	30.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223843	61	INDIAN NEWS REVIES NO. 589 (HINDI,TAMIL, TELUGU......)	1960	120	6	U-29173-MUM	281.63	0x000055AC00000000	1960-01-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/27010-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223844	58	KALAIGNAR ARASIN NADICHENDRU VAZHANGUM NALAVAZHVU	2001	120	3	CIS/1/7746/2001-CHE	209.00	0x0000903A00000000	2001-02-02 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	90	0	CIS/30/2001-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223845	49	MATHRUBHUMI CLASSIFIEDS - NUN AND DANCES	2005	120	3	CIS/1/115/2005-CHE	30.81	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/117/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	30.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223846	58	'SHARON STRONG PLYWOOD'	2003	120	3	CIS/1/12186/2003-CHE	43.59	0x000093F100000000	2003-09-11 00:00:00	M/S IRIS FILMS	12	87	0	CIS/191/2003-CHE	105	110	107	N	M/S IRIS FILMS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223847	45	GOLD PALACE	2001	120	3	CIS/1/7747/2001-CHE	37.01	0x0000904400000000	2001-02-12 00:00:00	SHRI K.S.VIKRAM	12	368	0	CIS/31/2001-CHE	105	110	107	N	M/S ADMEN	1	37.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223848	49	MATHRUBHUMI CLASSIFIEDS - REAL ESTATE	2005	120	3	CIS/1/116/2005-CHE	23.79	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/118/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	23.79	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223849	45	SARES PALACE	2001	120	3	CIS/1/7748/2001-CHE	44.62	0x0000904400000000	2001-02-12 00:00:00	SHRI K.S.VIKRAM	12	368	0	CIS/32/2001-CHE	105	110	107	N	M/S ADMEN	1	44.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223850	49	MATHRUBHUMI CLASSIFIEDS - THE BAND	2005	120	3	CIS/1/117/2005-CHE	30.53	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/120/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	30.53	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223851	44	'TEMPIATION TALCUM'	2003	120	3	CIS/1/12187/2003-CHE	27.79	0x000093F600000000	2003-09-16 00:00:00	M/S KALLESH PICTURES COMPANY	13	87	0	CIS/181/2003-CHE	105	110	107	N	M/S EFX	1	27.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223852	44	GAMBLER	1960	120	6	U-29174-MUM	4646.98	0x000055AC00000000	1960-01-19 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/26742-MUM	105	109	107	N	VIKAS PRODUCTIONS	16	4646.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223853	61	GILLETTE MACH 3	2001	120	3	CIS/1/7749/2001-CHE	28.65	0x0000904700000000	2001-02-15 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/33/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223854	49	MATHRUBHUMI CLASSIFIEDS - MATRIMONIAL	2005	120	3	CIS/1/118/2005-CHE	20.73	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/121/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	20.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223855	44	HAIR CARE & SHANTHI AMLA	2001	120	3	CIS/1/7750/2001-CHE	28.65	0x0000904700000000	2001-02-15 00:00:00	M/S MARICO INDUSTRIES LTD.	12	368	0	CIS/34/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223856	59	KARUR VYSYA BANK	2005	120	3	CIS/1/119/2005-CHE	30.50	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/124/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223857	58	SUPREME FURNITURE (MALAYALAM)	2001	120	3	CIS/1/7751/2001-CHE	13.72	0x0000904700000000	2001-02-15 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/35/2001-CHE	105	110	107	N	M/S A.C.FILMS	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223858	61	WALCHANDNAGAR	1960	120	6	U-29175-MUM	1217.31	0x000055AD00000000	1960-01-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/26815-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1217.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223859	61	KARUR VYSYA BANK	2005	120	3	CIS/1/120/2005-CHE	30.50	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/123/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223860	42	'TEMPTATION TALCUM'	2003	120	3	CIS/1/12188/2003-CHE	27.79	0x000093F600000000	2003-09-16 00:00:00	M/S THE KALLACH PICTURES COMPANY	13	87	0	CIS/182/2003-CHE	105	110	107	N	M/S EFX	1	27.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223861	58	THAKIDA THAKIDA	2001	120	3	CIS/1/7752/2001-CHE	141.73	0x0000904700000000	2001-02-15 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	12	368	0	CIS/36/2001-CHE	105	110	107	N	M/S CEE (I) TV ENTERTAINMENT LTD.	1	141.73	0	0	1	0	0	B	0	0	1329	0	0	0	0	0	\N	\N
223862	58	KARUR VYSYA BANK - TRALE	2005	120	3	CIS/1/121/2005-CHE	30.52	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/125/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	30.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223863	44	FORD IKON - HORSE RACE	2001	120	3	CIS/1/7753/2001-CHE	28.65	0x0000905200000000	2001-02-26 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	368	0	CIS/37/2001-CHE	105	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223864	61	MALABAR GOLD	2005	120	3	CIS/1/122/2005-CHE	32.02	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/126/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	32.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223865	53	'TENPTATION TALCUM'	2003	120	3	CIS/1/12189/2003-CHE	27.79	0x000093F600000000	2003-09-16 00:00:00	M/S THE KALLASH PICTURES COMPANY	13	87	0	CIS/183/2003-CHE	105	110	107	N	M/S EFX	1	27.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223866	61	THE POWER OF ENTHUSIASM IN SELLING	1960	120	6	U-29176-MUM	335.28	0x000055AD00000000	1960-01-20 00:00:00	THE DARTNELL CORPORATION CHICAGO	12	88	0	B/26999-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223867	58	VIVEKANANDA INSTITUTE	2001	120	3	CIS/1/7754/2001-CHE	18.28	0x0000905200000000	2001-02-26 00:00:00	SHRI T.RAJ SOMAN	12	368	0	CIS/38/2001-CHE	105	110	107	N	SHRI T.RAJ SOMAN	1	18.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223868	44	BOOM FLOWER	2005	120	3	CIS/1/123/2005-CHE	35.39	0x0000968200000000	2005-06-29 00:00:00	SRI T.VIJAY ANAND	12	368	0	CIS/114/2005-CHE	105	110	107	N	M/S VEE VEE, CHENNAI	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223869	44	TRAILER OF DIL KI CHORI	2001	120	3	CIS/1/7755/2001-CHE	99.06	0x0000905400000000	2001-02-28 00:00:00	M/S MOHAN MOVIES	12	368	0	CIS/39/2001-CHE	105	110	107	N	M/S MOHAN MOVIES	1	99.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223870	45	GURU JAGATHGURU	1985	122	4	009-A	3877.06	0x0000795800000000	1985-01-19 00:00:00	VARUNA ARTS PRODUCTIONS, CHICKMAGALUR	12	87	176	BG-092	105	109	107	N	VARUNA ARTS PRODUCTIONS, CHICKMAGALUR	15	3892	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223871	61	ANTARCTIC CROSSING	1960	120	6	U-29177-MUM	538.88	0x000055AE00000000	1960-01-21 00:00:00	JAMES CARR	12	88	0	B/26994-MUM	105	110	108	N	B. P. (INDIA) LTD.	1	538.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223872	58	M.H.FAMILY RESTAURANT	2001	120	3	CIS/1/7756/2001-CHE	34.44	0x0000905400000000	2001-02-28 00:00:00	M/S CCM COMMUNICATIONS	12	368	0	CIS/40/2001-CHE	105	110	107	N	M/S CCM COMMUNICATIONS	1	34.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223873	58	M.H.FAMILY RESTAURANT	2001	120	3	CIS/1/7757/2001-CHE	35.36	0x0000905400000000	2001-02-28 00:00:00	M/S CCM COMMUNICATIONS	12	368	0	CIS/41/2001-CHE	105	110	107	N	M/S CCM COMMUNICATIONS	1	35.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223874	44	'SHRI LAL MAHAL DETERCENT POWDER -I'	2003	120	3	CIS/1/12190/2003-CHE	14.32	0x000093F900000000	2003-09-19 00:00:00	M/S FORTUNE ADVERTISING	13	87	0	CIS/198/2003-CHE	105	110	107	N	M/S EFX	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223875	58	RATHNA JEWELLERS	2001	120	3	CIS/1/7758/2001-CHE	28.95	0x0000905400000000	2001-02-28 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/42/2001-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	28.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223876	61	WHITE WILDERNESS - TRL	1960	120	6	U-29178-MUM	92.35	0x000055AE00000000	1960-01-21 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/26953-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223877	61	ROYAL STAG	2001	120	3	CIS/1/7759/2001-CHE	04.09	0x0000905400000000	2001-02-28 00:00:00	SHRI BINEY MITHRA	12	368	0	CIS/43A/2001-CHE	105	110	107	N	M/S EFX	1	04.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223878	44	'SHRI LAL MAHAL DETERCENT POWDER -I'	2003	120	3	CIS/1/12191/2003-CHE	16.96	0x000093F900000000	2003-09-19 00:00:00	M/S FORTUNE ADVERTISING	13	87	0	CIS/197A/2003-CHE	105	110	107	N	M/S EFX	1	16.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223879	44	ALTEK LAMMERTS	2001	120	3	CIS/1/7760/2001-CHE	28.96	0x0000905600000000	2001-03-02 00:00:00	M/S COLORS	12	368	0	CIS/43/2001-CHE	105	110	107	N	M/S COLORS	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223880	58	'THE CHEEMAL SILLKS -2003'	2003	120	3	CIS/1/12192/2003-CHE	94.86	0x000093F900000000	2003-09-19 00:00:00	SHRI K.RAMU	12	87	0	CIS/200/2003-CHE	105	110	107	N	SHRI C,SENTHILKUMAR	1	94.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223881	44	GILLETTE MACH 3	2001	120	3	CIS/1/7761/2001-CHE	28.65	0x0000905600000000	2001-03-02 00:00:00	M/S MC CAN ERICKSON	12	368	0	CIS/44/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223882	61	WHITE WILDERNESS	1960	120	6	U-29179-MUM	2058.31	0x000055AE00000000	1960-01-21 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/26952-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2058.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223883	58	TRAILER OF KUDUMBAM ORU KOIL	2001	120	3	CIS/1/7762/2001-CHE	83.22	0x0000905B00000000	2001-03-07 00:00:00	SHRI K.R.SURESH	12	368	0	CIS/45/2001-CHE	105	110	107	N	M/S K.R.FILMS	1	83.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223884	59	THE CHENNAI SILKS AADI 2005	2005	120	3	CIS/1/124/2005-CHE	41.45	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BABIYAA	12	368	0	CIS/128/2005-CHE	105	110	107	N	M/S JJ MEDIA MEDIA PARK, CHENNAI	1	41.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223885	58	'TAMIL HADU FILMS DIVISIONS SEITHIMALAL NO.2	2003	120	3	CIS/1/12193/2003-CHE	295	0x000093FD00000000	2003-09-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELETIONS	12	87	0	CIS/201/2003-CHE	105	110	107	N	CHIEF PRODUCER TAMILNADU FILMS DIVISION	1	295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223886	61	SSI ASPIRATION & COURSES	2001	120	3	CIS/1/7763/2001-CHE	28.65	0x0000905D00000000	2001-03-09 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/46/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223887	61	WATCH THE BIRDIE (CARTOON)	1959	120	6	U-26501-MUM	182.88	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24719-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223888	49	THE CHENNAI SILKS AADI 2005	2005	120	3	CIS/1/125/2005-CHE	41.45	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BABIYAA	12	368	0	CIS/129/2005-CHE	105	110	107	N	M/S JJ MEDIA PARK, CHENNAI	1	41.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223889	61	DEVET KURATEK (THE CHICKEN STORY)	1960	120	6	U-29180-MUM	434.03	0x000055AE00000000	1960-01-21 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/26482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	434.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223890	61	SSI COURSES & SERVICES	2001	120	3	CIS/1/7764/2001-CHE	28.65	0x0000905D00000000	2001-03-09 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/47/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223891	45	'WOODARDS CRIPS WATER'	2003	120	3	CIS/1/12194/2003-CHE	28.96	0x000093FF00000000	2003-09-25 00:00:00	SHRI J.VALTOR THOMSON	13	87	0	CIS/203/2003-CHE	105	110	107	N	M/S EFX	-1-	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223892	58	THE CHENNAI SILKS AADI 2005	2005	120	3	CIS/1/126/2005-CHE	41.45	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BABIYAA	12	368	0	CIS/130/2005-CHE	105	110	107	N	M/S JJ MEDIA PARK, CHENNAI	1	41.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223893	44	MARGO NATURAL MOISTURISER	2001	120	3	CIS/1/7765/2001-CHE	28.65	0x0000905D00000000	2001-03-09 00:00:00	M/S FCB ULKA ADVERTISING LIMITED	12	368	0	CIS/48/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223894	44	'WOODARDS CRIPS WATER'	2003	120	3	CIS/1/12195/2003-CHE	28.96	0x000093FF00000000	2003-09-25 00:00:00	SHRI J.VALTOR THOMSON	13	87	0	CIS/204/2003-CHE	105	110	107	N	M/S EFX	-1-	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223895	58	P.S.A.SILKS	2005	120	3	CIS/1/127/2005-CHE	33.52	0x0000968800000000	2005-07-05 00:00:00	M/S GRAPHIC SIGNS, CHENNAI	12	368	0	CIS/127/2005-CHE	105	110	107	N	M/S GRAPHIC SIGNS, CHENNAI	1	33.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223896	44	BINAGA TOOTH POWDER (SWAYAMVAR)	2001	120	3	CIS/1/7766/2001-CHE	28.65	0x0000905D00000000	2001-03-09 00:00:00	M/S CINE MEDIA PRIVATE LIMITED	12	368	0	CIS/49/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223897	61	JITTERY JESTER (CARTOON)	1959	120	6	U-26502-MUM	183.18	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24718-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223898	42	'WOODARDS CRIPS WATER'	2003	120	3	CIS/1/12196/2003-CHE	28.96	0x000093FF00000000	2003-09-25 00:00:00	SHRI J.VALTOR THOMSON	13	87	0	CIS/205/2003-CHE	105	110	107	N	M/S EFX	-1-	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223899	58	AZHAGARSAMY DRIVING SCHOOL	2005	120	3	CIS/1/128/2005-CHE	103.65	0x0000968800000000	2005-07-05 00:00:00	SHRI K.VELAYUTHAM	12	368	0	CIS/131/2005-CHE	105	110	107	N	SHRI K.VELAYUTHAM	1	103.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223900	129	METRO NEWS VOL: 004 (HINDI & BENGALI)	1960	120	6	U-29181-MUM	299.92	0x000055AE00000000	1960-01-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27023-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223901	59	BINAGA TOOTH POWDER-SWAYAMVAR	2001	120	3	CIS/1/7767/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT LTD.	12	368	0	CIS/50/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223902	61	HALF EMPTY SADDLES (CARTOON)	1959	120	6	U-26503-MUM	180.44	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24717-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223903	59	'SHARON STRONG PLYWOOD'	2003	120	3	CIS/1/12197/2003-CHE	41.15	0x000093FF00000000	2003-09-25 00:00:00	M/S IRIS FILMS	13	87	0	CIS/206/2003-CHE	105	110	107	N	M/S IRIS FILMS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223904	51	BINAGA TOOTH POWDER-SWAYAMVAR	2001	120	3	CIS/1/7768/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/51/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223905	58	MANGAL & MANGAL JEWELLERY	2005	120	3	CIS/1/129/2005-CHE	14.03	0x0000968800000000	2005-07-05 00:00:00	M/S SUKKRISH AADDS, CHENNAI	12	368	0	CIS/132/2005-CHE	105	110	107	N	M/S SUKKRISH AADDS, CHENNAI	1	14.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223906	61	LITTLE TELEVILLAIN (CARTOON)	1959	120	6	U-26504-MUM	175.26	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24716-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223907	45	'SHARON STRONG PLYWOOD'	2003	120	3	CIS/1/12198/2003-CHE	41.16	0x000093FF00000000	2003-09-25 00:00:00	M/S IRIS FILMS	13	87	0	CIS/207/2003-CHE	105	110	107	N	M/S IRIS FILMS	1	41.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223908	44	BINAGA TOOTH POWDER	2001	120	3	CIS/1/7769/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD	12	368	0	CIS/52/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223909	61	THE ROAD FROM M.I.S.	1960	120	6	U-29182-MUM	324.61	0x000055AE00000000	1960-01-21 00:00:00	HUMPHREY SWINGLER	12	363	0	B/26995-MUM	105	110	108	N	BP (INDIA) LTD.	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223910	58	S.P.P.SILKS ERODE	2005	120	3	CIS/1/130/2005-CHE	17.10	0x0000968B00000000	2005-07-08 00:00:00	M/S A.M.COMMUNICATIONS, CHENNAI	12	368	0	CIS/133/2005-CHE	105	110	107	N	M/S A.M.COMMUNICATIONS, CHENNAI	1	17.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223911	61	MAYAJAAL	2001	120	3	CIS/1/7770/2001-CHE	30.48	0x0000906400000000	2001-03-16 00:00:00	M/S REEL ROUTES	12	368	0	CIS/53/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223912	61	ROBINSON GRUESOME (CARTOON)	1959	120	6	U-26505-MUM	176.78	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/24715-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223913	44	PARLE KRACKJACK-CHEETAM/CHAND	2001	120	3	CIS/1/7771/2001-CHE	33.29	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT LTD.	12	368	0	CIS/54/2001-CHE	105	110	107	N	M/S EFX	1	33.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223914	58	GET TOGETHER	2005	120	3	CIS/1/131/2005-CHE	39.49	0x0000968B00000000	2005-07-08 00:00:00	SHRI S.JENAKIRAMAN	12	368	0	CIS/134/2005-CHE	105	110	107	N	M/S ELEGANT PUBLICITIES, CHENNAI	1	39.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223915	58	'JAYACHANDRAN TEXTILES	2003	120	3	CIS/1/12199/2003-CHE	45.73	0x000093FF00000000	2003-09-25 00:00:00	SHRI C.SENTHIL KUMAR	12	87	0	CIS/208/2003-CHE	105	110	107	N	M/S MEDIA PARK	1	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223916	61	TRUANT STUDENT (CARTOON)	1959	120	6	U-26506-MUM	178.30	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24714-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223917	59	PARLE KRACKJACK-CHEETAM/CHAND	2001	120	3	CIS/1/7772/2001-CHE	33.29	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	368	0	CIS/55/2001-CHE	105	110	107	N	M/S EFX	1	33.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223918	45	'SHARON STRONG PLYWOOD'	2003	120	3	CIS/1/12200/2003-CHE	27.45	0x000093FF00000000	2003-09-25 00:00:00	M/S IRIS FILMS	13	87	0	CIS/209/2003-CHE	105	110	107	N	M/S IRIS FILMS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223919	58	TRAILER OF FEBRUARY 14	2005	120	3	CIS/1/132/2005-CHE	131.06	0x0000968F00000000	2005-07-12 00:00:00	M/S SARAVANAA CREATIONS	12	368	0	CIS/135/2005-CHE	105	110	107	N	M/S SARAVANAA CREATIONS	1	131.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223920	58	PARLE KRACKJACK-CHEETAM/CHAND	2001	120	3	CIS/1/7773/2001-CHE	33.29	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD	12	368	0	CIS/56/2001-CHE	105	110	107	N	M/S EFX	1	33.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223921	61	A CHILLY RECEPTION (CARTOON)	1959	120	6	U-26507-MUM	178.30	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223922	58	POTHY'S ADI	2005	120	3	CIS/1/133/2005-CHE	14.97	0x0000969100000000	2005-07-14 00:00:00	M/S TWC FILMS, CHENNAI	12	368	0	CIS/136/2005-CHE	105	110	107	N	M/S TWC FILMS, CHENNAI	1	14.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223923	45	PARLE KRACKJACK-CHEETAM/CHAND	2001	120	3	CIS/1/7774/2001-CHE	33.29	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD	12	368	0	CIS/57/2001-CHE	105	110	107	N	M/S EFX	1	33.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223924	58	MAZHAI THULI UYIR THULI	2003	120	3	CIS/1/12159/2003-CHE	168.85	0x000093DE00000000	2003-08-23 00:00:00	TAMIL FILM PRODUCERS COUNCIL	12	87	0	CIS/168/2003-CHE	105	110	107	N	TAMIL FILM PRODUCERS COUNCIL	1	168.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223925	59	BINAGA TOOTH POWDER	2001	120	3	CIS/1/7775/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/58/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223926	61	MISGUIDED MISSILE (CARTOON)	1959	120	6	U-26508-MUM	176.17	0x0000547A00000000	1959-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/24712-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223927	58	NEW LAKSHMI JEWELLERY	2005	120	3	CIS/1/134/2005-CHE	29.91	0x0000969600000000	2005-07-19 00:00:00	M/S Y ADS, CHENNAI	12	368	0	CIS/137/2005-CHE	105	110	107	N	M/S Y ADS, CHENNAI	1	29.91	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223928	51	BINAGA TOOTH POWDER	2001	120	3	CIS/1/7776/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	368	0	CIS/59/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223929	61	P = +	1959	120	6	U-26509-MUM	57.30	0x0000547A00000000	1959-03-19 00:00:00	STARFILM AMSTERDAM	12	363	0	B/24703-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223930	58	BAJAJ M-80	2001	120	3	CIS/1/7777/2001-CHE	42.99	0x0000906400000000	2001-03-16 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO	12	368	0	CIS/60/2001-CHE	105	110	107	N	M/S EFX	1	42.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223931	58	TR.OF NAAM TAALER	2003	120	3	CIS/1/12158/2003-CHE	56.69	0x000093DD00000000	2003-08-22 00:00:00	SHRI PRAKSHRAJ	12	87	0	CIS/167/2003-CHE	105	110	107	N	M/S DUET MOVIES	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223932	58	TRUBORE PVC PIPES	2005	120	3	CIS/1/135/2005-CHE	29.59	0x0000969700000000	2005-07-20 00:00:00	M/S HAICKU PRODUCTIONS, CHENNAI	12	368	0	CIS/138/2005-CHE	105	110	107	N	M/S HAICKU PRODUCTIONS, CHENNAI	1	29.59	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223933	59	TRUBORE PVC PIPES	2005	120	3	CIS/1/136/2005-CHE	29.59	0x0000969700000000	2005-07-20 00:00:00	M/S HAICKU PRODUCTIONS, CHENNAI	12	368	0	CIS/139/2005-CHE	105	110	107	N	M/S HAICKU PRODUCTIONS, CHENNAI	1	29.59	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223934	44	SAMSUNG METALLICA-SAMSUNG REFRIGERATOR	2001	120	3	CIS/1/7778/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/61/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223935	61	OIL FOR THE 20TH CENTURY	1960	120	6	U-29183-MUM	343.20	0x000055AE00000000	1960-01-21 00:00:00	BRITISH PETROLEUM CO. LTD.	12	363	0	B/26993-MUM	105	110	108	N	BP (INDIA) LTD.	1	343.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223936	61	COCKTAIL	1959	120	6	U-26510-MUM	9.14	0x0000547A00000000	1959-03-19 00:00:00	BASANT KUMAR	12	92	0	B/24739-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224352	44	RURAL BENGAL	1959	120	6	U-26571-MUM	193.85	0x0000548A00000000	1959-04-04 00:00:00	FACT FILMS	12	363	0	B/24820-MUM	105	110	107	N	FACT FILMS	1	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223937	44	SAMSUNG METALLICA-SAMSUNG AIR-CONDITIONER	2001	120	3	CIS/1/7779/2001-CHE	28.65	0x0000906400000000	2001-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/62/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223938	58	'SUGUNA MOTOR PUMPS'	2003	120	3	CIS/1/12111/2003-CHE	36.21	0x000093D100000000	2003-08-10 00:00:00	SHRI VASUPATHY	12	87	0	CIS/118/2003-CHE	105	110	107	N	SHRI SENTHIL KUMAR	-1-	36.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223939	58	SRI KUMARAN STORES	2005	120	3	CIS/1/137/2005-CHE	28.08	0x0000969700000000	2005-07-20 00:00:00	SHRI D.S.R.SUBASH	12	368	0	CIS/140/2005-CHE	105	110	107	N	QUTE Q, CHENNAI	1	28.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223940	58	PORKAALAM	2001	120	3	CIS/1/7780/2001-CHE	64.92	0x0000906800000000	2001-03-20 00:00:00	M/S SCULPTORS	12	368	0	CIS/79/2001-CHE	105	110	107	N	M/S SCULPTORS	1	64.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
223941	61	CAVENDER	2001	120	3	CIS/1/7781/2001-CHE	28.65	0x0000906900000000	2001-03-21 00:00:00	M/S CINE MEDIA	12	368	0	CIS/64/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223942	51	'SAMSUNG Q -SERIES & WASHING MACHINE	2003	120	3	CIS/1/12112/2003-CHE	23.63	0x000093B200000000	2003-07-10 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/115/2003-CHE	105	110	107	N	M/S EFX	-1-	23.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223943	61	CAREER - TRL	1960	120	6	U-29184-MUM	72.23	0x000055AE00000000	1960-01-21 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/26948-MUM	105	110	108	N	PARAMOUNT FILMS  OF INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223944	44	TRAILER OF RAMJI LONDONWALEY	2005	120	3	CIS/1/138/2005-CHE	68.58	0x0000969800000000	2005-07-21 00:00:00	M/S MARS ENTERTAINMENT GROUP	12	368	0	CIS/142/2005-CHE	105	110	107	N	M/S MARS ENTERTAINMENT GROUP	1	68.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
223945	61	INDYA.COM TRAFFIC & CRICKET	2001	120	3	CIS/1/7782/2001-CHE	28.65	0x0000906900000000	2001-03-21 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/66/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223946	61	'HUTCH INTERNATIONAL MMS'	2003	120	3	CIS/1/12113/2003-CHE	28.65	0x000093B200000000	2003-07-10 00:00:00	SHRI SHASHANK CHADURVEDI	13	87	0	CIS/122/2003-CHE	105	110	107	N	M/S EFX	-1-	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223947	45	KUMKUMA THANDA SOWBHAGYA	1985	121	4	001-UA	4472.33	0x0000796400000000	1985-01-31 00:00:00	M/S. VITTAL MOVIES, BANGALORE	12	87	176	BG-102	105	109	107	N	M/S. VITTAL MOVIES, BANGALORE	15	4483.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223948	58	AGSAR RANGER	2001	120	3	CIS/1/7783/2001-CHE	15.28	0x0000906900000000	2001-03-21 00:00:00	M/S FIVE FILES	12	368	0	CIS/67/2001-CHE	105	110	107	N	M/S FIVE FILES	1	15.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223949	58	ANNAN RICE	2005	120	3	CIS/1/139/2005-CHE	29.58	0x0000969800000000	2005-07-21 00:00:00	SHRI A.VASUPATHI	12	368	0	CIS/145/2005-CHE	105	110	107	N	M/S SITA CREATIONS	1	29.58	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223950	51	CHAMATKAR	1959	120	6	U-26511-MUM	83.82	0x0000547A00000000	1959-03-19 00:00:00	GIRISH KARVEY	12	363	0	B/24740-MUM	105	110	107	N	GIRISH KARVEY	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223951	59	AGSAR RANGER	2001	120	3	CIS/1/7784/2001-CHE	15.28	0x0000906900000000	2001-03-21 00:00:00	M/S FIRE FILES	12	368	0	CIS/68/2001-CHE	105	110	107	N	M/S FIRE FILES	1	15.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223952	61	FLYING FONTAINES -TRL	1960	120	6	U-29185-MUM	41.75	0x000055AE00000000	1960-01-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26876-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223953	44	COLLEGE GIRL	1960	120	6	U-30001-MUM	4237.93	0x0000563700000000	1960-06-06 00:00:00	RAWAL FILMS	12	87	176	B/28005-MUM	105	109	107	N	B. L. RAWAL	15	4237.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223954	61	'TIMES OF INDIA ELOCUTION'	2003	120	3	CIS/1/12114/2003-CHE	28.65	0x000093B200000000	2003-07-10 00:00:00	BENETT AND COLEMAN & COMPANY LTD	13	366	0	CIS/123/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
223955	58	THINA MALAR	2005	120	3	CIS/1/140/2005-CHE	20.13	0x0000969900000000	2005-07-22 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/144/2005-CHE	105	110	107	N	SEVAN CREST COMMUNICATIONS (P) LTD	1	20.13	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223956	45	AGSAR RANGER	2001	120	3	CIS/1/7785/2001-CHE	15.28	0x0000906900000000	2001-03-21 00:00:00	M/S FIRE FILES	12	368	0	CIS/69/2001-CHE	105	110	107	N	M/S FIRE FILES	1	15.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223957	49	AGSAR RANGER	2001	120	3	CIS/1/7786/2001-CHE	15.28	0x0000906900000000	2001-03-21 00:00:00	M/S FIRE FILES	12	368	0	CIS/70/2001-CHE	105	110	107	N	M/S FIRE FILES	1	15.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223958	61	THE WOOL (LA LAME)	1958	120	6	U-24281-MUM	128.01	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELE	12	363	0	B/22318-MUM	105	110	108	N	BELGIAN EMBASSY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223959	58	CAMERA CITY	2005	120	3	CIS/1/141/2005-CHE	27.75	0x0000969900000000	2005-07-22 00:00:00	MR. K.RAJESH	12	368	0	CIS/143/2005-CHE	105	110	107	N	M/S FOCUS MEDIA	1	27.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223960	61	BALLET	1959	120	6	U-26512-MUM	30.48	0x0000547A00000000	1959-03-19 00:00:00	AMA PRIVATE LTD.	12	363	0	B/24752-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223961	44	AAJ KA SOVIET SANGH NO. 9/1958	1960	120	6	U-30002-MUM	118.56	0x0000563900000000	1960-06-08 00:00:00	CENTRAL DOCUMENTARY FILMS  STUDIO	12	363	0	B/28141-MUM	105	110	108	N	SOVEXPORTFILM	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223962	61	'TIMES OF INDIA ADOPTION	2003	120	3	CIS/1/12115/2003-CHE	22.65	0x000093B200000000	2003-07-10 00:00:00	M/S BENETT AND COLEMAN & COMPANY LTD	13	87	0	CIS/124/2003-CHE	105	110	107	N	M/S EFX	-1-	22.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223963	44	AAPNO GHAR	2001	120	3	CIS/1/7787/2001-CHE	28.65	0x0000906900000000	2001-03-21 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD	12	368	0	CIS/71/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223964	61	PARTY GIRL - TRL	1959	120	6	U-26513-MUM	68.58	0x0000547A00000000	1959-03-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24261-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223965	61	SVERDLOVSK	1960	120	6	U-30003-MUM	240.48	0x0000563900000000	1960-06-08 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/28136-MUM	105	110	108	N	SOVEXPORTFILM	2	240.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223966	61	BRUGES	1958	120	6	U-24282-MUM	115.82	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22323-MUM	105	110	108	N	BELGIAN EMBASSY	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223967	44	UJALA ANTAKSHARI & KURTA	2001	120	3	CIS/1/7788/2001-CHE	30.91	0x0000906900000000	2001-03-21 00:00:00	M/S ENIGMA FILM PRODN	12	368	0	CIS/72/2001-CHE	105	110	107	N	M/S EFX	1	30.91	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223968	59	VBJ	2005	120	3	CIS/1/142/2005-CHE	31.70	0x0000969E00000000	2005-07-27 00:00:00	SHRI K.S. SONUKUMAR	12	368	0	CIS/147/2005-CHE	105	110	107	N	THE BLUE BANANA	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223969	61	WORK AND PLAY IN BELGIUM	1958	120	6	U-24283-MUM	277.97	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22325-MUM	105	110	108	N	BELGIAN EMBASSY	1	277.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223970	44	MAXO-WEDDING	2001	120	3	CIS/1/7789/2001-CHE	28.65	0x0000906900000000	2001-03-21 00:00:00	M/S WHITE LIGHT MOVING PICTURES CO	12	368	0	CIS/73/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223971	44	NEK KHATOON	1959	120	6	U-26514-MUM	4234.89	0x0000547E00000000	1959-03-23 00:00:00	PYARELAL	12	87	176	B/24523-MUM	105	109	107	N	HIND PICTURES	15	4234.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223972	58	VBJ	2005	120	3	CIS/1/143/2005-CHE	31.70	0x0000969E00000000	2005-07-27 00:00:00	SHRI K.S. SONUKUMAR	12	368	0	CIS/146/2005-CHE	105	110	107	N	M/S THE BLUE BANANA	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223973	61	THE DEEP BLUE SKY	1960	120	6	U-30004-MUM	303.27	0x0000563900000000	1960-06-08 00:00:00	ESSO PETROLEUM CORPT. LTD.	12	363	0	B/28015A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	303.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223974	58	VEEDOL ENGINE OIL	2001	120	3	CIS/1/7790/2001-CHE	27.43	0x0000906900000000	2001-03-21 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST	12	368	0	CIS/74/2001-CHE	105	110	107	N	M/S SUDHAMAYI PRAKASHAN TRUST	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223975	61	WEEK - END	1958	120	6	U-24284-MUM	241.40	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22326-MUM	105	110	108	N	BELGIAN EMBASSY	4	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223976	44	'SAMSUNG Q -SERIES & WASHING MACHINE	2003	120	3	CIS/1/12106/2003-CHE	28.65	0x000093A400000000	2003-06-26 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/113/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223977	49	CHANGATH PRINCE JEWELLERY	2005	120	3	CIS/1/144/2005-CHE	24.08	0x0000969E00000000	2005-07-27 00:00:00	CHAVARA PRODUCTIONS, CHENNAI	12	368	0	CIS/148/2005-CHE	105	110	107	N	CHAVARA PRODUCTIONS, CHENNAI	1	24.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223978	59	VEEDOL ENGINE OIL	2001	120	3	CIS/1/7791/2001-CHE	27.43	0x0000906900000000	2001-03-21 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST	12	368	0	CIS/75/2001-CHE	105	110	107	N	M/S SUDHAMAYI PRAKASHAN TRUST	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223979	61	CITY OUT OF TIME	1960	120	6	U-30005-MUM	179.83	0x0000563900000000	1960-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/28151-MUM	105	110	108	N	CANDIAN GOVT. TRADE COMMISSIONER	2	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223980	49	VEEDOL ENGINE OIL	2001	120	3	CIS/1/7792/2001-CHE	27.43	0x0000906900000000	2001-03-21 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST	12	368	0	CIS/76/2001-CHE	105	110	107	N	M/S SUDHAMAYI PRAKASHAN TRUST	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223981	58	TR.OF PRIYAKAAHA THOZHI	2003	120	3	CIS/1/12107/2003-CHE	120.11	0x000093A400000000	2003-06-26 00:00:00	M/S AVM PRODUCTIONS	12	87	0	CIS/114/2003-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	120.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223982	58	PEPSI	2005	120	3	CIS/1/145/2005-CHE	28.05	0x000096A000000000	2005-07-29 00:00:00	M/S PHOTON FACTORY	12	368	0	CIS/149/2005-CHE	105	110	107	N	M/S PHOTON FACTORY	1	28.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223983	61	ASSEMBLING IN A JIG (DRILLING AND RIVETING)	1959	120	6	U-26515-MUM	223.41	0x0000547E00000000	1959-03-23 00:00:00	DIVISION OF VISUAL AIDS FOR WAR TRAINING, UNITED STATES OFFICE OF EDUCATION	12	88	0	B/24747-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PRIVATE LTD.	1	223.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223984	61	GHENT & EAST FLANDERS (VILLES ET PAYSAGES DE FLANDRE)	1958	120	6	U-24285-MUM	289.56	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22322-MUM	105	110	108	N	BELGIAN EMBASSY	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223985	44	CHANDRAMUKHI	1960	120	6	U-30006-MUM	4000.80	0x0000563900000000	1960-06-08 00:00:00	KANTI KANAKIA, KANTI PRODUCTIONS	12	87	176	B/28032-MUM	105	109	107	N	KANTI KANAKIA	15	4000.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223986	45	VEEDOL ENGINE OIL	2001	120	3	CIS/1/7793/2001-CHE	27.43	0x0000906900000000	2001-03-21 00:00:00	M/S SUHAMAYI PRAKASHAN TRUST	12	368	0	CIS/77/2001-CHE	105	110	107	N	M/S SUHAMAYI PRAKASHAN TRUST	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223987	49	NIFE	2005	120	3	CIS/1/146/2005-CHE	14.36	0x000096A000000000	2005-07-29 00:00:00	SRI I.D.RAFI	12	368	0	CIS/141/2005-CHE	105	110	107	N	SRI I.D.RAFI	1	14.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223988	61	THE BLOB - TRL	1959	120	6	U-26516-MUM	41.14	0x0000547E00000000	1959-03-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24659-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223989	44	VEEDON ENGINE OIL	2001	120	3	CIS/1/7794/2001-CHE	27.43	0x0000906900000000	2001-03-21 00:00:00	M/S SUHAMAYI PRAKASHAN TRUST	12	368	0	CIS/78/2001-CHE	105	110	107	N	M/S SUHAMAYI PRAKASHAN TRUST	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
223990	61	INDIAN NEWS REVIEW NO. 609 (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-30007-MUM	289.56	0x0000563900000000	1960-06-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28168-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223991	61	ART & LIFE IN BELGIUM THEMES D'INSPIRATION) (THEMES OF INSPIRATION)	1958	120	6	U-24286-MUM	137.16	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS BRUSSELS	12	363	0	B/22321-MUM	105	110	108	N	BELGIAN EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223992	61	HYUNDAI MOTORS NEW HOUSE	2005	120	3	CIS/1/147/2005-CHE	19.09	0x000096A500000000	2005-08-03 00:00:00	M/S EPX	12	368	0	CIS/152/2005-CHE	105	110	107	N	M/S CINEMEDIA PVT LIMITED, CHENNAI	1	19.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223993	59	'DETTIOL SKIBCARE SOAP'	2003	120	3	CIS/1/12105/2003-CHE	33.52	0x000093A400000000	2003-06-26 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/112/2003-CHE	105	110	107	N	M/S EFX	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223994	58	PASANADHARARGAL SANGAMAM	2001	120	3	CIS/1/7795/2001-CHE	308.76	0x0000906900000000	2001-03-21 00:00:00	SHRI RAVINDHAR	12	90	0	CIS/80/2001-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	308.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
223995	61	METRO NEWS VOL. 024 (HINDI, BENGALI)	1960	120	6	U-30008-MUM	288.95	0x0000563900000000	1960-06-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28170-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223996	256	BEARS IN THE TATRAS	1959	120	6	U-26517-MUM	487.68	0x0000547E00000000	1959-03-23 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	D/762-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	2	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224471	44	ABDULLA	1960	120	6	U-30087-MUM	3562.80	0x0000564700000000	1960-06-22 00:00:00	AMRIT SINGH	12	87	176	B/28013-MUM	105	109	107	N	AMRIT SINGH	13	3562.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223997	61	MUMBAI MIRROR FAMILY OF FOUR	2005	120	3	CIS/1/148/2005-CHE	28.65	0x000096A600000000	2005-08-04 00:00:00	M/S TIMES OF INDIA	12	368	0	CIS/153/2005-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
223998	61	CROSS ROADS EUROPE	1960	120	6	U-30009-MUM	320.95	0x0000563A00000000	1960-06-09 00:00:00	EARNEST KLEINBERG	12	363	0	B/28047-MUM	105	110	108	N	CALTEX (INDIA) LTD.	4	320.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
223999	44	TRAILER OF DEVI MAA	2001	120	3	CIS/1/7796/2001-CHE	92.06	0x0000906900000000	2001-03-21 00:00:00	SHRI P.L.AHUJA, M/S AMBIKA FILMS	12	368	0	CIS/81/2001-CHE	105	110	107	N	SHRI P.L.AHUJA, M/S AMBIKA FILMS	1	92.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224000	58	'TRAILER OF KAAKHA KAAKHA	2003	120	3	CIS/1/1224/2003-CHE	73.16	0x000093BA00000000	2003-07-18 00:00:00	SHRI THANU	12	87	0	CIS/133/2003-CHE	105	110	107	N	M/S V.CREATIONS	-1-	73.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224001	61	A STRANGER IN MY ARMS	1959	120	6	U-26518-MUM	2440.53	0x0000547E00000000	1959-03-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/24708-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2440.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224002	58	SRI VALLI VILAS GOLD MART	2005	120	3	CIS/1/149/2005-CHE	37.50	0x000096A700000000	2005-08-05 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/151/2005-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	37.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224003	42	DRUCK TVC	2001	120	3	CIS/1/7797/2001-CHE	28.65	0x0000907100000000	2001-03-29 00:00:00	M/S FILM SHOP	12	368	0	CIS/82/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224004	61	TRAKTOR AVTOMAT (AUTOMATIC TRACTOR)	1960	120	6	U-30010-MUM	116.43	0x0000563A00000000	1960-06-09 00:00:00	THE ALMA-ATA FILM AND NEWSREEL STUDIO	12	363	0	B/28135-MUM	105	110	108	N	SOVEXPORTFILM	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224005	58	'HARAYANAN JEWELLERY'	2003	120	3	CIS/1/12125/2003-CHE	16.17	0x000093C000000000	2003-07-24 00:00:00	M/S BS & CO	12	87	0	CIS/134/2003-CHE	105	110	107	N	M/S BS & CO	1	16.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224006	49	ALAPATT FASHION JEWELLERY	2001	120	3	CIS/1/7798/2001-CHE	30.48	0x0000907100000000	2001-03-29 00:00:00	SHRI JOSEPH CHAVARA	12	368	0	CIS/83/2001-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224007	49	JOSCO FASHION JEWELLERS	2005	120	3	CIS/1/150/2005-CHE	14.97	0x000096A700000000	2005-08-05 00:00:00	DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	368	0	CIS/154/2005-CHE	105	110	107	N	M/S IMAGE	1	14.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224008	61	ATOMNII LEDOKOL LENIN (ATOMIC ICE BREAKER LENIN)	1960	120	6	U-30011-MUM	190.19	0x0000563A00000000	1960-06-09 00:00:00	MOSCOW STUDIOS OF POPULAR SCIENCE FILMS	12	363	0	B/28140-MUM	105	110	108	N	SOVEXPORTFILM	2	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224009	61	THESE THOUSAND HILLS	1959	120	6	U-26519-MUM	2525.87	0x0000547E00000000	1959-03-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/24551-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2525.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224010	61	REEBOK-MARY JOSE PEREG & ALLEN IVERSON	2001	120	3	CIS/1/7799/2001-CHE	28.65	0x0000907600000000	2001-04-03 00:00:00	M/S CINE MEDIA PVT. LTD	12	368	0	CIS/65/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224011	61	'TIMES OF INDIA  - CHESS	2003	120	3	CIS/1/12126/2003-CHE	28.65	0x000093C000000000	2003-07-24 00:00:00	M/S INTERACTIVE TELEVISION	13	87	0	CIS/135/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224012	61	SHOTGUNS, YESTERDAY AND TODAY (ARMES DE CHASSE HIER ET ANJOURD HUI)	1958	120	6	U-24287-MUM	167.64	0x0000534C00000000	1958-05-21 00:00:00	BELGIAN MINISTRY OF FOREIGN AFFAIRS,BRUSSELS	12	363	0	B/22316-MUM	105	110	108	N	BELGIAN EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224013	61	MODERN TOMOGRAPHY	1960	120	6	U-30012-MUM	274.32	0x0000563A00000000	1960-06-09 00:00:00	CINECENTRUM HILVERSUM HOLLAND	12	363	0	B/27700-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224014	58	3 ROSES HOME	2001	120	3	CIS/1/7800/2001-CHE	16.65	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH PRODUCTIONS	12	368	0	CIS/84/2001-CHE	105	110	107	N	M/S EFX	1	16.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224015	58	TRAILER OF CHANNAKKYAA	2005	120	3	CIS/1/151/2005-CHE	96.23	0x000096AB00000000	2005-08-09 00:00:00	SHRI V.SUNDAR	12	368	0	CIS/150/2005-CHE	105	110	107	N	M/S VISWAAS FILMS PVT LTD	1	103.97	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224016	61	SPRING TIME IN PARIS	1958	120	6	U-24288-MUM	832.10	0x0000534C00000000	1958-05-21 00:00:00	J. H. HOFFBERG	12	363	0	B/22304-MUM	105	110	108	N	THE ALL - INDIA FILM CORPORATION LTD.	2	832.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224017	61	THESE THOUSAND HILLS - TRL	1959	120	6	U-26520-MUM	46.02	0x0000547E00000000	1959-03-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/24552-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224018	61	FRAGRANT HARBOR	1960	120	6	U-30013-MUM	234.69	0x0000563A00000000	1960-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27537-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	234.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224019	61	'HUTCH SMS	2003	120	3	CIS/1/12127/2003-CHE	29.36	0x000093C000000000	2003-07-24 00:00:00	M/S SHASHANK CHATURVEDI	13	87	0	CIS/136/2003-CHE	105	110	107	N	M/S EFX	1	29.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224020	61	INDIAN NEWS REVIEW NO. 589 (HINDI, TAMIL, TELUGU & BENGALI)	1960	120	6	U-29186-MUM	145.38	0x000055AE00000000	1960-01-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/27022-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	145.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224021	61	P. M. F. 5055 (TOWARDS INDEPENDENCE)	1960	120	6	U-30014-MUM	325.83	0x0000563B00000000	1960-06-10 00:00:00	UNITED STATES ARMY	12	88	0	B/27754-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	3	325.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224022	61	INDIAN NEWS REVIEW NO. 502 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-24289-MUM	290.47	0x0000534C00000000	1958-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22439-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224023	51	VADHU PARIKSHA	1959	120	6	U-26521-MUM	109.72	0x0000547E00000000	1959-03-23 00:00:00	SHRADDHA PICTURES	12	363	0	B/24711-MUM	105	110	107	N	JAYAJIRAO RAMRAO SHINDE	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224024	61	THE BIG BEAT - TRL	1958	120	6	U-24290-MUM	68.27	0x0000534C00000000	1958-05-21 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/22065-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224025	61	'PARRYS CARAMILLK * COFFY BITE	2003	120	3	CIS/1/12128/2003-CHE	29.65	0x000093C000000000	2003-07-24 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	13	87	0	CIS/137/2003-CHE	105	110	107	N	M/S EFX	1	29.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224026	61	PUCBLO ARTS	1960	120	6	U-30015-MUM	117.34	0x0000563B00000000	1960-06-10 00:00:00	MINNESOTA UNIVERSITY	12	88	0	B/27756-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224027	61	THE BIG BEAT	1958	120	6	U-24291-MUM	2227.78	0x0000534C00000000	1958-05-21 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	87	176	B/22019-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2227.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224028	129	U. S. SMALL INDUSTRIES EXHIBITION	1960	120	6	U-29187-MUM	60.96	0x000055AF00000000	1960-01-22 00:00:00	U. S. I. S.	12	363	0	B/27020-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224029	61	CARBON ARC PROJECTION	1960	120	6	U-30016-MUM	156.05	0x0000563B00000000	1960-06-10 00:00:00	JOHN SUTHERLAND PRODUCTION	12	363	0	B/29847-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	2	156.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224030	45	VICHITRA UPAYA	1959	120	6	U-26522-MUM	102.10	0x0000547E00000000	1959-03-23 00:00:00	SHRADDHA PICTURES	12	363	0	B/24710-MUM	105	110	107	N	JAYAJIRAO RAMRAO SHINDE	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224031	61	'HUTCH ORANGE	2003	120	3	CIS/1/12129/2003-CHE	29.26	0x000093C000000000	2003-07-24 00:00:00	M/S SHEEHANK CHATURVEDI	13	87	0	CIS/138/2003-CHE	105	110	107	N	M/S EFX	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224032	61	PERU	1960	120	6	U-30017-MUM	118.87	0x0000563B00000000	1960-06-10 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/27782-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224033	61	THE BOWLING ACTION PART 1 & 2	1958	120	6	U-24292-MUM	243.84	0x0000534C00000000	1958-05-21 00:00:00	REALIST FILM UNIT	12	88	0	B/22350-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224034	44	300 DINKE-BAD (TAMIL & TELUGU)	1959	120	6	U-26523-MUM	56.38	0x0000547E00000000	1959-03-23 00:00:00	D. N. KAPADIA	12	363	0	B/24775-MUM	105	110	107	N	VIDYA CHITRA	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224035	61	PAINTING REFLECTIONS IN WATER	1960	120	6	U-30018-MUM	115.51	0x0000563B00000000	1960-06-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27781-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224036	58	AIRTEL BARBAR SHOP + PAN WALA	2005	120	3	CIS/1/152/2005-CHE	28.65	0x000096AC00000000	2005-08-10 00:00:00	M/S REDIFFUSION	12	368	0	CIS/162/2005-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224037	59	'CEMINI EXPO'	2003	120	3	CIS/1/12130/2003-CHE	35.52	0x000093C000000000	2003-07-24 00:00:00	SHRI A.MOHAN SUNDARAM	13	87	0	CIS/139/2003-CHE	105	110	107	N	M/S GEMINI ENTERTAINMENT AND MEDIA SERVICES	1	35.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224038	61	SHAGGY DOG - TRL	1960	120	6	U-29188-MUM	121.92	0x000055AF00000000	1960-01-22 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/26951-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224039	61	NOWHERE TO GO - TRL	1959	120	6	U-26524-MUM	47.54	0x0000547E00000000	1959-03-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24705-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	47.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224040	61	OUR COMMON FULES	1960	120	6	U-30019-MUM	115.21	0x0000563B00000000	1960-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27784-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224041	59	AIRTEL BARBAR SHOP + PAN WALA	2005	120	3	CIS/1/153/2005-CHE	28.65	0x000096AC00000000	2005-08-10 00:00:00	M/S REDIFFUSION	12	368	0	CIS/163/2005-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224042	44	TR.OF O MERE JAAN	2003	120	3	CIS/1/12131/2003-CHE	156.05	0x000093C000000000	2003-07-24 00:00:00	SHRI T.RAJHENDHARR	13	87	0	CIS/132/2003-CHE	105	110	107	N	M/S CHIMBU CINE ARTS	1	156.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224043	61	OVERHAULING THE CARBURETOR	1960	120	6	U-30020-MUM	243.23	0x0000563B00000000	1960-06-10 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/27786-MUM	105	110	107	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION NEW DELHI	2	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224044	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 3/59"	1959	120	6	U-26525-MUM	131.67	0x0000547E00000000	1959-03-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24751-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224045	61	THE SHAGGY DOG	1960	120	6	U-29189-MUM	2857.19	0x000055AF00000000	1960-01-22 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/26950-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2857.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224046	61	A FAREWELL TO ARMS - TRL	1958	120	6	U-24293-MUM	26.21	0x0000534C00000000	1958-05-21 00:00:00	DAVID O. SELZNIC	12	94	0	B/22436-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224047	58	GOLD WINNER OIL	2005	120	3	CIS/1/154/2005-CHE	31.70	0x000096AC00000000	2005-08-10 00:00:00	M/S TWC FILMS	12	368	0	CIS/164/2005-CHE	105	110	107	N	P.SINDHU	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224048	61	'BOOST'	2003	120	3	CIS/1/12133/2003-CHE	28.65	0x000093C700000000	2003-07-31 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	13	87	0	CIS/141/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224049	61	MITSUBISHI STEAM POWER PLANT	1958	120	6	U-24294-MUM	396.24	0x0000534C00000000	1958-05-21 00:00:00	DENTSU ADVERTISING LTD. SHU TAGUCHI PRODUCTION INC.	12	363	0	B/22396-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224050	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 2/59"	1959	120	6	U-26526-MUM	112.77	0x0000547E00000000	1959-03-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24750-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224051	61	'HUTCH MMS ORANGE	2003	120	3	CIS/1/12134/2003-CHE	28.69	0x000093C700000000	2003-07-31 00:00:00	SHRI SHAAHANK CHATURVEDI	13	87	0	CIS/142/2003-CHE	105	110	107	N	M/S EFX	1	28.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224052	61	LAPLAND	1960	120	6	U-29190-MUM	835.15	0x000055AF00000000	1960-01-22 00:00:00	WALT DISNEY PRODUCTONS	12	363	0	B/26954-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	3	835.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224053	59	GOLD WINNER OIL	2005	120	3	CIS/1/155/2005-CHE	31.70	0x000096AC00000000	2005-08-10 00:00:00	M/S TWC FILMS	12	368	0	CIS/165/2005-CHE	105	110	107	N	P.SINDHU	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224054	61	OO BAH BAH ROCK	1959	120	6	U-26527-MUM	437.99	0x0000547E00000000	1959-03-23 00:00:00	BUTCHERS FILM DISTRIBUTORS	12	363	0	B/24168-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	2	437.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224055	61	PREMEDICATION AND NURSING CARE OF CHILDREN (TONSILLECTOMY)	1958	120	6	U-24295-MUM	329.18	0x0000534C00000000	1958-05-21 00:00:00	DR. F. R. GUSTERSON, WORTHING GENERAL HOSPITAL	12	88	0	B/22352-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224056	61	THE BIG CHANGE IN WORLD MARKET	1960	120	6	U-29191-MUM	365.76	0x000055B000000000	1960-01-23 00:00:00	FORTUNE MAGARINE	12	363	0	B/27017-MUM	105	110	108	N	FIRST NATIONAL CITY BANK OF NEW YORK	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224057	58	ESTENA	2005	120	3	CIS/1/156/2005-CHE	30.21	0x000096AE00000000	2005-08-12 00:00:00	SHRI GNANAMANI	12	368	0	CIS/166/2005-CHE	105	110	107	N	M/S ESSAR ENGINEERING FOOD PRODUCTS	1	30.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224058	61	U. K. PRIME MINISTER'S COMMONWEALTH TOUR	1958	120	6	U-24296-MUM	160.02	0x0000534C00000000	1958-05-21 00:00:00	CENTRAL OFFICE OF INFORMATION U. K.	12	363	0	B/22441-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224059	61	EARTH IS A BATTLE FIELD	1959	120	6	U-26528-MUM	297.18	0x0000547F00000000	1959-03-24 00:00:00	BRITISH IRON & STEEL FEDERATION	12	363	0	B/24738-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224060	44	ESCCTEL - CANGA YAMUNA	2003	120	3	CIS/1/12135/2003-CHE	28.65	0x000093C700000000	2003-07-31 00:00:00	M/S CINEMEDIA PVT.LTD.	13	87	0	CIS/143/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224061	59	VETA	2005	120	3	CIS/1/157/2005-CHE	32.63	0x000096B300000000	2005-08-17 00:00:00	M/S VETA	12	368	0	CIS/168/2005-CHE	105	110	107	N	M/S VETA	1	32.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224062	61	GREAT DAY	1958	120	6	U-24297-MUM	219.45	0x0000534C00000000	1958-05-21 00:00:00	ACE PRODUCTIONS	12	363	0	B/22361-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224063	61	DON QUIXOTE - TRL	1958	120	6	U-24298-MUM	56.99	0x0000534C00000000	1958-05-21 00:00:00	LENFILM STUDIO	12	94	0	B/22250-MUM	105	110	108	N	SOVEXPORTFILM	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224064	61	INDIAN NEWS REVIEW NO. 546 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-26529-MUM	282.85	0x0000547F00000000	1959-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224065	58	MAKKAL NALAN	2005	120	3	CIS/1/158/2005-CHE	286.00	0x000096B400000000	2005-08-18 00:00:00	TAMIL NADU FILMS DIVISION	12	368	0	CIS/169/2005-CHE	105	110	107	N	CHIEF PRODUCER	1	286.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
224066	58	NOKIA BJEDKB'	2003	120	3	CIS/1/12136/2003-CHE	16.76	0x000093C700000000	2003-07-31 00:00:00	M/S CINEMEDIA PVT.LTD.	12	366	0	CIS/144A/2002-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224067	61	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO.24/59 (FRENCH)"	1960	120	6	U-29192-MUM	106.68	0x000055B000000000	1960-01-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26984-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224068	61	DON QUIXOTE	1958	120	6	U-24299-MUM	2938.88	0x0000534C00000000	1958-05-21 00:00:00	LENFILM STUDIO	12	87	176	B/22305-MUM	105	109	108	N	GOODWIN PICTURES	10	2938.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224069	58	SARA THANGA MALIGAI	2005	120	3	CIS/1/159/2005-CHE	32.61	0x000096B400000000	2005-08-18 00:00:00	D.S.R. SUBASH	12	368	0	CIS/171/2005-CHE	105	110	107	N	D.S.R. SUBASH	1	32.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224070	59	NOKIA BJEDKB'	2003	120	3	CIS/1/12137/2003-CHE	16.76	0x000093C700000000	2003-07-31 00:00:00	M/S CINEMEDIA PVT.LTD.	13	366	0	CIS/145/2003-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224071	44	CHUK AND GEK	1958	120	6	U-24300-MUM	1363.37	0x0000534D00000000	1958-05-22 00:00:00	GORKI FILM STUDIO	12	88	0	B/22010-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	5	1363.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224072	58	SARA READYMADES & SAREES	2005	120	3	CIS/1/160/2005-CHE	32.61	0x000096B400000000	2005-08-18 00:00:00	SHRI D.S.R. SUBASH	12	368	0	CIS/172/2005-CHE	105	110	107	N	SHRI D.S.R. SUBASH	1	32.61	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224073	44	TOOFANI TEERANDAZ	1959	120	6	U-26530-MUM	4128.51	0x0000547F00000000	1959-03-24 00:00:00	A. R. ZAMINDAR	12	87	176	B/24741-MUM	105	109	107	N	A. R. ZAMINDAR	14	4128.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224074	45	NOKIA BJEDKB'	2003	120	3	CIS/1/12138/2003-CHE	16.76	0x000093C700000000	2003-07-31 00:00:00	M/S CINEMEDIA PVT.LTD.	13	87	0	CIS/146/2003-CHE	105	110	107	N	M/S EFX	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224075	58	SARA JEWELLERY	2005	120	3	CIS/1/161/2005-CHE	32.00	0x000096B400000000	2005-08-18 00:00:00	SHRI D.S.R. SUBASH	12	368	0	CIS/173/2005-CHE	105	110	107	N	SHRI D.S.R. SUBASH	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224076	61	PRESCRIPTION FOR LIFE	1959	120	6	U-26531-MUM	182.88	0x0000547F00000000	1959-03-24 00:00:00	AMERICAN RED CROSS	12	363	0	B/24791-MUM	105	110	108	N	SARABHAI CHEMICALS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224077	49	THOTTATHIL JEWELLERS	2003	120	3	CIS/1/12139/2003-CHE	26.83	0x000093C700000000	2003-07-31 00:00:00	SHRI G.SASIKUMAR	13	87	0	CIS/147/2003-CHE	105	110	107	N	SHRI G.SASIKUMAR	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224078	49	AYYAPA TEXTILES	2005	120	3	CIS/1/163/2005-CHE	41.76	0x000096BA00000000	2005-08-24 00:00:00	M/S CLASSIC TELEMATION	12	368	0	CIS/175/2005-CHE	105	110	107	N	SHRI JABBER KALARAKKAL	1	41.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224079	49	APPOLLO GOLD HOUSE	2005	120	3	CIS/1/162/2005-CHE	73.03	0x000096BA00000000	2005-08-24 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/170/2005-CHE	105	110	107	N	M/S CYRO VISION	1	73.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224080	61	TR.OF SON OF ALLADIH'	2003	120	3	CIS/1/12140/2003-CHE	50.23	0x000093C700000000	2003-07-31 00:00:00	M/S PONTE MEDIA GRAPHICS LTD.	13	87	0	CIS/148/2003-CHE	105	110	107	N	M/S PONTE MEDIA GRAPHICS LTD.	1	50.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224081	61	MOUNTAIN HOLIDAY IN SWITZERLAND	1959	120	6	U-26532-MUM	195.07	0x0000547F00000000	1959-03-24 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	B/24787-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224082	58	RAMRAJ DOTHIS	2005	120	3	CIS/1/164/2005-CHE	14.34	0x000096BB00000000	2005-08-25 00:00:00	SHRI PONNUSAMI	12	368	0	CIS/176/2005-CHE	105	110	107	N	M/S MEDIA VISION, CHENNAI	1	14.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224083	88	"LES ACTUALITES FRANCAISE ""REGARDS SUR LE MONDE"" OURNAL NO. 25/59"	1960	120	6	U-29193-MUM	121.92	0x000055B000000000	1960-01-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26998-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224084	58	TRAILER OF KHAJINI	2005	120	3	CIS/1/165/2005-CHE	56.43	0x000096BB00000000	2005-08-25 00:00:00	SHRI A.CHANDRA SEKARAN	12	368	0	CIS/178/2005-CHE	105	110	107	N	SRI SARAVANAA CREATIONS	1	56.43	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224085	58	TRAILER OF 'THIRUVANNANALAI'	2008	120	3	CIS/1/271/2008-CHE	112.78	0x00009B4400000000	2008-10-29 00:00:00	SMT PUSHPA KANDASWAMAY	12	366	0	CIS/279/2008-CHE	105	110	107	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD	1	112.78	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224086	61	THE SQUARE PEG	1959	120	6	U-26533-MUM	2449.37	0x0000547F00000000	1959-03-24 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/24745-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2449.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224087	61	X RAYS	1959	120	6	U-26534-MUM	198.12	0x0000548100000000	1959-03-26 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/24761-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224088	61	WHAT DO WE KNOW ABOUT LIGHT	1959	120	6	U-26535-MUM	181.05	0x0000548100000000	1959-03-26 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/24760-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224089	45	APOORVA SANGAMA	1984	120	4	U-064	4344.61	0x0000792D00000000	1984-12-07 00:00:00	SRI KALIKAMBA CREATIONS, BANGALORE	12	87	176	BG-074	105	109	107	N	SRI KALIKAMBA CREATIONS, BANGALORE	16	4344.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224090	61	THE DEVILS DISCIPLE -TRL.	1960	120	6	U-29194-MUM	80.77	0x000055B000000000	1960-01-23 00:00:00	HECHT HILL LANCASTOR	12	363	0	B/26982-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224091	61	INDUSTRIAL SCOTLAND RAW MATERIALS (GEOGRAPHY OF SCOTLAND)	1959	120	6	U-26536-MUM	95.70	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24762-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	95.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224092	45	KURI DHODDI KURUKSHETHRA	1984	120	4	U-081	3841.10	0x0000793B00000000	1984-12-21 00:00:00	VIKAS CREATIONS, BANGALORE	12	87	176	BG-062	105	109	107	N	VIKAS CREATIONS, BANGALORE	14	3895.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224093	45	PRALAYANTHAKA	1984	122	4	A-007	4113.27	0x0000794000000000	1984-12-26 00:00:00	N.VEERASWAMY, BANGALORE	12	87	176	BG-090	105	109	107	N	N.VEERASWAMY, BANGALORE	14	4113.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224094	45	MAVANO ALIYANO	1984	122	4	A-008	3553.36	0x0000794500000000	1984-12-31 00:00:00	RADHA RAVI CHITRA, BANGALORE	12	87	176	BG-091	105	109	107	N	RADHA RAVI CHITRA, BANGALORE	14	3553.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224095	45	ASHAKIRANA	1984	120	4	U-036	3546.22	0x000078F500000000	1984-10-12 00:00:00	N.T.JAYARAMA REDDY, VIJAY SHARMA, BANGALORE	12	87	176	BG-035	105	109	107	N	N.T.JAYARAMA REDDY, VIJAY SHARMA, BANGALORE	14	3546.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224096	45	BERAL GE KORAL	1984	120	4	U-037	3891.82	0x000078F800000000	1984-10-15 00:00:00	L. LINGAIAH A/S. SRIHARSHA, BANGALORE	12	87	176	BG-044	105	109	107	N	L. LINGAIAH A/S. SRIHARSHA, BANGALORE	15	3891.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224097	45	OLAVE BADUKU	1984	120	4	U-039	4696.97	0x0000793700000000	1984-12-17 00:00:00	ANANTH NAG, BANGALORE	12	87	176	BG-045	105	109	107	N	ANANTH NAG, BANGALORE	16	4696.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224098	45	YENKA MANKA	1984	120	4	U-042	3353.49	0x0000790E00000000	1984-11-06 00:00:00	SMT. K.R. CHANDRA, BANGALORE	12	367	176	BG-048	105	109	107	N	SMT. K.R. CHANDRA, BANGALORE	14	3353.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224099	93	AEG NEWSREAL - 1957	1960	120	6	U-29195-MUM	121.92	0x000055B200000000	1960-01-25 00:00:00	ALLGEMEINE ELEKTRICITATS GESELLSCHAFT (AEG)	12	91	0	B/27069-MUM	105	110	108	N	DODSAL PRIVATE LIMITED	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224100	61	ORANGE GROWER	1960	120	6	U-30021-MUM	117.34	0x0000563B00000000	1960-06-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27785-MUM	105	110	108	N	NATIONAL INSTITUTE OF INDIA VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224101	61	PLASTIC ART (SCULPTURE)	1960	120	6	U-30022-MUM	117.95	0x0000563B00000000	1960-06-10 00:00:00	ERPI CLASSROOM FILM INC.	12	88	0	B/27779-MUM	105	110	108	N	NATIONAL INSTITUTE OF INDIA VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224102	45	CHANAKYA	1984	120	4	U-043	4585.73	0x0000790F00000000	1984-11-07 00:00:00	M.D. SUNDER, BANGALORE	12	87	176	BG-049	105	109	107	N	M.D. SUNDER, BANGALORE	15	4585.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224103	44	PRAGATI KE PATH PAR	1960	120	6	U-30023-MUM	487.68	0x0000563B00000000	1960-06-10 00:00:00	ASHOK FILMS	12	88	0	B/28167-MUM	105	110	107	N	K. B. AGRAWALA ASHOK FILMS	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224104	58	SABER V6	2005	120	3	CIS/1/166/2005-CHE	14.94	0x000096BB00000000	2005-08-25 00:00:00	M/S ONLINE PRODUCTIONS	12	368	0	CIS/177/2005-CHE	105	110	107	N	M/S ONLINE PRODUCTIONS	1	14.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224105	58	'SRI  VASAVI MALIGAI	2008	120	3	CIS/1/272/2008-CHE	32.01	0x00009B4C00000000	2008-11-06 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	366	0	CIS/262/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	32.01	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224106	45	OLAVU MOODIDAGA	1984	120	4	U-045	4133.63	0x0000791100000000	1984-11-09 00:00:00	VARALAKSHMI MOVIES, BANGALORE	12	87	176	BG-050	105	109	107	N	VARALAKSHMI MOVIES, BANGALORE	15	4133.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224107	61	AYURVEDIC HEALTH CENTRE	2005	120	3	CIS/1/167/2005-CHE	30.48	0x000096BB00000000	2005-08-25 00:00:00	D.DESIKACHARULU	12	368	0	CIS/174/2005-CHE	105	110	107	N	D.DESIKACHARULU	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224108	44	CHANDRAMUKHI - TRL	1960	120	6	U-30024-MUM	90.22	0x0000563B00000000	1960-06-10 00:00:00	KANTI KANAKIA	12	94	0	B/28168A-MUM	105	110	107	N	NAGESH REDIJ	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224109	45	KARTHAVYA	1984	120	4	U-050	3833.47	0x0000791600000000	1984-11-14 00:00:00	MAKKAL THILANGAN PICTURES, P. PADMANABHAN, MADRAS	12	87	176	BG-055	105	109	107	N	MAKKAL THILANGAN PICTURES, P. PADMANABHAN, MADRAS	15	3833.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224110	93	CONSTRUCTION DESIGN S 735	1960	120	6	U-29196-MUM	434.34	0x000055B200000000	1960-01-25 00:00:00	ALLGEMEINE ELEKTRICITATS GESELLSCHALT (AEG)	12	363	0	B/27066-MUM	105	110	108	N	DODSAL PRIVATE LIMITED	1	434.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224111	61	WOODPECKER IN THE MOON (CARTOON)	1960	120	6	U-30025-MUM	180.13	0x0000563E00000000	1960-06-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/27572-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224112	61	ROMP IN A SWAMP	1960	120	6	U-30026-MUM	157.27	0x0000563E00000000	1960-06-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27573-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	157.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224113	53	BOOM FLOWER	2005	120	3	CIS/1/168/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY ANAND	13	368	0	CIS/160/2005-CHE	105	110	107	N	M/S VEE VEE, CHENNAI	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
232085	44	DO ROTI - TRL	1957	120	6	U-21163/57-MUM	95.09	0x0000523A00000000	1957-08-20 00:00:00	ISMAIL MEMON	12	94	0	B/19975-MUM	105	110	107	N	ISMAIL FILMS	1	95.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224114	45	MAKKALIRALAVVA MANE TUMBA	1984	120	4	U-053	3943.65	0x0000792200000000	1984-11-26 00:00:00	JAGADEESH, ANANTHNAG, BANGALORE	12	87	176	BG-060	105	109	107	N	JAGADEESH, ANANTHNAG, BANGALORE	14	3943.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224115	93	FORM AND FUNCTION	1960	120	6	U-29197-MUM	121.92	0x000055B200000000	1960-01-25 00:00:00	ALLGE MEINE ELEKTRICITATS GESELLSCHAFT (AEG)	12	363	0	B/27065-MUM	105	110	108	N	DADSAL PRIVATE LIMITED	14	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224116	61	LIFE CAN BE GRAND (BENGALI, URDU)	1960	120	6	U-30027-MUM	30.48	0x0000563E00000000	1960-06-13 00:00:00	AMA PRIVATE LTD.	15	363	0	B/28156-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224117	61	THE HINDUSTAN TIMES STORY (QUIEKIE)	1960	120	6	U-30028-MUM	64.00	0x0000563E00000000	1960-06-13 00:00:00	AMA PRIVATE LTD.	12	363	0	B/28194-MUM	105	110	107	N	AMA PRIVATE LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224118	45	ARADHANE	1984	120	4	U-054	4091.51	0x0000792600000000	1984-11-30 00:00:00	VIJAYESHWARI COMBINES, BANGALORE	12	87	176	BG-058	105	109	107	N	VIJAYESHWARI COMBINES, BANGALORE	14	4096.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224119	61	THE STORK	1960	120	6	U-29198-MUM	115.21	0x000055B200000000	1960-01-25 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/27008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224120	61	MAGOO'S MOOSEHUNT (CARTOON)	1960	120	6	U-30029-MUM	76.80	0x0000563F00000000	1960-06-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28128-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224121	58	TRAILER OF ''AHHIYUM NAANUM'	2008	120	3	CIS/1/273/2008-CHE	75.93	0x00009B3100000000	2008-10-10 00:00:00	SHRI PRAKSHRAJ	12	366	0	CIS/280/2008-CHE	105	110	107	N	M/S DUET MOVIES	1	75.93	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224122	61	ROCK HOUND MAGOO (CARTOON)	1960	120	6	U-30030-MUM	70.10	0x0000563F00000000	1960-06-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28132-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224123	58	BOOM FLOWER	2005	120	3	CIS/1/169/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T. VIJAY ANAND	13	368	0	CIS/155/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224124	45	RUNA MUKTHALU	1984	120	4	U-021	4214.17	0x000078B900000000	1984-08-13 00:00:00	KANAGAL CREATIONS, BANGALORE	12	87	176	BG-027	105	109	107	N	KANAGAL CREATIONS, BANGALORE	15	4214.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224125	59	BOOM FLOWER	2005	120	3	CIS/1/170/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY ANAND	13	368	0	CIS/156/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224126	45	HULI HEJJE	1984	122	4	A-004	3998	0x000078A100000000	1984-07-20 00:00:00	SASHIREKHA, BANGALORE	12	87	176	BG-018	105	109	107	N	SASHIREKHA, BANGALORE	14	3998.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224127	61	SHORT SNORTS ON SPORTS (CARTOON)	1960	120	6	U-30031-MUM	71.32	0x0000563F00000000	1960-06-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28130-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224128	61	THE EXPLOSIVE MR. MAGOO (CARTOON)	1960	120	6	U-30032-MUM	68.58	0x0000563F00000000	1960-06-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28129-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224129	45	KANOONIGE SAVAL	1984	122	4	A-002	4164.47	0x0000788400000000	1984-06-21 00:00:00	USHA ART FILMS TRUST, BANGALORE	12	87	176	BG-010	105	109	107	N	USHA ART FILMS TRUST, BANGALORE	16	4164.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224130	45	BOOM FLOWER	2005	120	3	CIS/1/171/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY KUMAR	13	368	0	CIS/157/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224131	44	DEKHA JAEGA - TRL	1960	120	6	U-29199-MUM	83.82	0x000055B400000000	1960-01-27 00:00:00	MARVEL PRODUCTIONS	12	94	0	B/27055-MUM	105	110	107	N	MARVEL PRODUCTIONS	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224132	61	MAGOO'S YOUNG MANHOOD (CARTOON)	1960	120	6	U-30033-MUM	72.84	0x0000563F00000000	1960-06-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28131-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224133	61	THE QUEEN'S PLATE	1960	120	6	U-30034-MUM	233.17	0x0000563F00000000	1960-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28150-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224134	58	AANNA AAVANNA	1984	120	4	U-002	647	0x0000786D00000000	1984-05-29 00:00:00	PRODUCER-IN-CHARGE FILMS DIVISION SRPC, BANGALORE	12	87	176	BG-003	105	109	107	N	PRODUCER-IN-CHARGE FILMS DIVISION SRPC, BANGALORE	6	647	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224135	61	FESTIVALS IN JAPAN	1960	120	6	U-29200-MUM	265.17	0x000055B400000000	1960-01-27 00:00:00	JAPAN TOURIST ASSOCIATION	12	363	0	B/27002-MUM	105	110	108	N	EMBASSY OF JAPAN	1	265.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224136	61	THE ACTIVATOR	1960	120	6	U-30035-MUM	225.55	0x0000563F00000000	1960-06-14 00:00:00	DEPARTMENT OF MEDICAL PHOTOGRAPHY ROYAL HOSPITAL SHEFFIELD	12	363	0	B/28088-MUM	105	110	108	N	THE BRITISH COUNCIL	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224137	58	'ANNAI JEWELLERY	2008	120	3	CIS/1/274/2008-CHE	28.68	0x00009B5000000000	2008-11-10 00:00:00	SHRI PANCHU	12	366	0	CIS/284A/2008-CHE	105	110	107	N	M/S MARIA ADS	1	28.68	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224138	49	KERA MILK	2008	120	3	CIS/1/275/2008-CHE	14.35	0x00009B5000000000	2008-11-10 00:00:00	M/S IDEAWORD I CELLULOID PVT LTD.	13	366	0	CIS/287/2008-CHE	105	110	107	N	M/S IDEAWORD I CELLULOID PVT LTD.	1	14.35	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224139	58	'SIVAGAMI JEWELLERY'	2008	120	3	CIS/1/276/2008-CHE	14.63	0x00009B5000000000	2008-11-10 00:00:00	SHRI A.PANJU	12	94	0	CIS/283/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224140	44	JALCREEDAYE	1959	120	6	U-28001-MUM	289.56	0x000054FC00000000	1959-07-27 00:00:00	PUBLIC RELATIONS DEPARTMENT BOMBAY	12	363	0	B/25670-MUM	105	110	107	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224141	58	'G.R.TANGA MALIGAI'	2008	120	3	CIS/1/277./2008-CHE	15.64	0x00009B5000000000	2008-11-10 00:00:00	M/S BEADLE COMMUNICATION	12	366	0	CIS/286A/2008-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	15.64	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224142	44	JAHERILA PAKWAN	1959	120	6	U-28002-MUM	289.56	0x000054FC00000000	1959-07-27 00:00:00	PUBLIC RELATIONS DEPARTMENT BOMBAY	12	363	0	B/25671-MUM	105	110	107	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224143	58	'POTHYS'	2008	120	3	CIS/1/278A/2008-CHE	15.59	0x00009B5000000000	2008-11-10 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	366	0	CIS/282/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	15.59	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224144	42	BOOM FLOWER	2005	120	3	CIS/1/172/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY KUMAR	13	368	0	CIS/161/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224145	58	'PEK STEELS'	2008	120	3	CIS/1/21508/2008-CHE	13.72	0x00009B5000000000	2008-11-10 00:00:00	M/S SUSHMA MULTIMEDIA	12	366	0	CIS/285A/2008-CHE	105	110	107	N	M/S SUSHMA MULTIMEDIA	1	13.72	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224146	45	MOORU JANMA	1984	122	4	A-005	4137.34	0x000078C200000000	1984-08-22 00:00:00	SRIDHARA KRUPA PRODUCTIONS, CHICKMAGALUR	12	87	176	BG-029	105	109	107	N	SRIDHARA KRUPA PRODUCTIONS, CHICKMAGALUR	15	4239.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224147	51	BOOM FLOWER	2005	120	3	CIS/1/173/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY KUMAR	13	368	0	CIS/158/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224148	58	'ADAYAR ANANDHA SEAVAM'	2008	120	3	CIS/1/280/2008-CHE	29.59	0x00009B5000000000	2008-11-10 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	366	0	CIS/286/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	29.59	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224149	259	SECRETS OF SPACE	1959	120	6	U-28003-MUM	29.87	0x000054FC00000000	1959-07-27 00:00:00	AMA PRIVATE LTD.	15	363	0	B/25529-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224150	45	MARALI GOODIGE	1984	120	4	U-027	4160.47	0x000078C200000000	1984-08-22 00:00:00	SHREE GURUSHARANAM FILMS, BANGALORE	12	87	176	BG-024	105	109	107	N	SHREE GURUSHARANAM FILMS, BANGALORE	15	4165.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224151	43	BOOM FLOWER	2005	120	3	CIS/1/174/2005-CHE	35.39	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY KUMAR	13	368	0	CIS/159/2005-CHE	105	110	107	N	M/S VEE VEE	1	35.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224152	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 86	1959	120	6	U-28004-MUM	95.09	0x000054FD00000000	1959-07-28 00:00:00	U. S. I. S.	12	363	0	B/25588-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224153	45	PAVITHRA PREMA	1984	122	4	A-003	3765.86	0x0000789E00000000	1984-07-17 00:00:00	SHREE SHANKARI FILMS, BANGALORE	12	87	176	BG-016	105	109	107	N	SHREE SHANKARI FILMS, BANGALORE	14	3775.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224154	58	FAIR EVER	2005	120	3	CIS/1/175/2005-CHE	19.23	0x000096C000000000	2005-08-30 00:00:00	SEVAN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/179/2005-CHE	105	110	107	N	SHRI S.KUMAR	1	19.23	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224155	61	SECRETARY OF STATE HERTER REPORTS ON GENEVA TALKS	1959	120	6	U-28005-MUM	163.98	0x000054FD00000000	1959-07-28 00:00:00	U. S. I. S.	12	363	0	B/25592-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224156	58	TIDE SOAP	2005	120	3	CIS/1/236/2005-CHE	33.52	0x000095D200000000	2005-01-04 00:00:00	K.MUTHU	12	368	0	CIS/245/2005-CHE	105	110	107	N	K.MUTHU	1	33.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224157	61	STORY OF A DISTURBANCE	1959	120	6	U-26537-MUM	138.68	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24753-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224158	61	ICE COLD IN ALEX - TRL	1959	120	6	U-28006-MUM	74.06	0x000054FE00000000	1959-07-29 00:00:00	ASSOCIATED BRITISH PATHE	12	94	0	B/25508-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224159	58	POPULAR APPALAM	2005	120	3	CIS/1/01/2005-CHE	43.92	0x000095D500000000	2005-01-07 00:00:00	M/S HAICHKU PRODUCTIONS	12	368	0	CIS/2/2005-CHE	105	110	107	N	M/S HAICHKU PRODUCTIONS	1	43.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224160	61	KEEP ON THE FOOTPATH	1959	120	6	U-26538-MUM	55.47	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24730-MUM	105	110	108	N	AMA PRIVATE LTD.	1	55.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224161	58	THARANKAN'S ROYAL JEWELLERY (REVISED)	2005	120	3	CIS/1/176/2005-CHE	23.81	0x000096C100000000	2005-08-31 00:00:00	I D RAFI	12	368	0	CIS/180/2005-CHE	105	110	107	N	I D RAFI	1	23.81	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224162	61	MATHER	2005	120	3	CIS/1/02/2005-CHE	30.21	0x000095D800000000	2005-01-10 00:00:00	M/S 7 CREST COMMUNICATIONS	12	368	0	CIS/1/2005-CHE	105	110	107	N	M/S 7 CREST COMMUNICATIONS	1	30.21	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224163	61	TEA GROWING IN ASSAM	1959	120	6	U-26539-MUM	127.40	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24729-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224164	58	BLACK DOTS	2005	120	3	CIS/1/177/2005-CHE	13.43	0x000096C100000000	2005-08-31 00:00:00	M/S ONLINE PRODUCTIONS	12	368	0	CIS/184/2005-CHE	105	110	107	N	M/S ONLINE PRODUCTIONS	1	13.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224165	60	CHHOTI BEGUM	1959	120	6	U-28007-MUM	4044.08	0x000054FE00000000	1959-07-29 00:00:00	MALIK MEHBOOB	12	87	176	B/22485-MUM	105	109	108	N	KWATRA ART PRODUCTIONS PRIVATE LTD.	15	4044.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224166	49	EDI MANIKKAL JEWELLERY	2005	120	3	CIS/1/003/2005-CHE	27.75	0x000095D800000000	2005-01-10 00:00:00	SHIBU ANTHIKAD	12	368	0	CIS/246/2005-CHE	105	110	107	N	SHIBU ANTHIKAD	1	27.75	0	0	1	0	0	B	0	0	1337	0	0	0	0	0	\N	\N
224167	61	CINERADIOGRAPHY OF THE INTESTINE	1960	120	6	U-30036-MUM	131.67	0x0000563F00000000	1960-06-14 00:00:00	ROYAL CANEER HOSPITAL LONDON	12	88	0	B/28086-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224168	61	DEVELOPMENT OF ENGLISH RAILWAYS	1959	120	6	U-26540-MUM	96.92	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24763-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224169	58	KUMARAN THANGAMALIGAI	2005	120	3	CIS/1/178/2005-CHE	18.93	0x000096C100000000	2005-08-31 00:00:00	M/S VALLPILLA COMMUNICATIONS	12	368	0	CIS/185/2005-CHE	105	110	107	N	M/S VALLPILLA COMMUNICATIONS	1	18.93	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224170	59	NESCAFE SUNRISE PREMIUM	2005	120	3	CIS/1/04/2005-CHE	28.65	0x000095E100000000	2005-01-19 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD.	12	368	0	CIS/3/2005-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224171	44	SILVER JUBILEE OF DHOOL KA PHOOL	1960	120	6	U-30037-MUM	234.69	0x0000563F00000000	1960-06-14 00:00:00	B. R. CHOPRA	12	363	0	B/28206-MUM	105	110	107	N	B. R. CHOPRA	1	234.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224172	58	LALITHA JEWELLERY	2005	120	3	CIS/1/5/2005-CHE	17.09	0x000095E900000000	2005-01-27 00:00:00	SHRI K.MUTHU	12	368	0	CIS/4/2005-CHE	105	110	107	N	SHRI K.MUTHU	1	17.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224173	45	PICKUP + TRACTOR	2005	120	3	CIS/1/180/2005-CHE	38.20	0x000096C200000000	2005-09-01 00:00:00	M/S SALVOS PUBLICITIES (P) LTD	12	368	0	CIS/182/2005-CHE	105	110	107	N	M/S EFX	1	38.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224262	44	DUNIYA NA MANE	1959	120	6	U-28023-MUM	4361.07	0x0000550300000000	1959-08-03 00:00:00	M. M. REHNI - VISHWADWEEP CHITRA	12	87	176	B/25506-MUM	105	109	107	N	VISHWADWEEP CHITRA	16	4361.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224174	61	INDIAN NEWS REVIEW NO. 564 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28008-MUM	262.12	0x000054FE00000000	1959-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25687-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224175	61	CROSSING THE ROAD	1959	120	6	U-26541-MUM	118.87	0x0000548100000000	1959-03-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/24728-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224176	61	THE SCHOOL AND THE COMMUNITY	1960	120	6	U-30038-MUM	137.76	0x0000564000000000	1960-06-15 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27763-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224177	45	PICKUP	2005	120	3	CIS/1/181/2005-CHE	19.09	0x000096C200000000	2005-09-01 00:00:00	M/S SALVOS PUBLICITIES (P) LTD	12	368	0	CIS/183/2005-CHE	105	110	107	N	M/S EFX	1	19.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224178	61	METRO NEWS VOL : 931 (HINDI & BENGALI)	1959	120	6	U-28009-MUM	298.70	0x000054FE00000000	1959-07-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25706-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224179	45	TRACTOR	2005	120	3	CIS/1/179/2005-CHE	19.04	0x000096C200000000	2005-09-01 00:00:00	M/S SALVOS PUBLICITIES (P) LTD	12	368	0	CIS/181/2005-CHE	105	110	107	N	M/S EFX	1	19.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224180	61	SELECTIONS OF DIMENSIONS	1960	120	6	U-30039-MUM	190.19	0x0000564000000000	1960-06-15 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27759-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224181	61	DIURETIC THERAPY WITH CHLOTRIDE	1959	120	6	U-26542-MUM	396.24	0x0000548100000000	1959-03-26 00:00:00	MERCK-SHARP AND DOHME LTD.	12	363	0	B/24774-MUM	105	110	108	N	VOLTAS LIMITED	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224182	49	AVATHAR JEWELLERY	2005	120	3	CIS/1/183/2005-CHE	38.75	0x000096C600000000	2005-09-05 00:00:00	M/S PRAMALAI CLASSICS	12	368	0	CIS/187/2005-CHE	105	110	107	N	SRI I.D.RAFI	1	38.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224183	61	PROBLEMS OF FLIGHT	1960	120	6	U-30040-MUM	112.47	0x0000564000000000	1960-06-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27778-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224184	45	SIDE CAR	2005	120	3	CIS/1/182/2005-CHE	19.09	0x000096C600000000	2005-09-05 00:00:00	M/S SALVOS PUBLICITIES (P) LTD	12	368	0	CIS/186/2005-CHE	105	110	107	N	M/S EFX	1	19.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224185	61	THE LADY OF THE LAKE BACKGROUND FOR LITERATURE SCOTLAND	1960	120	6	U-30041-MUM	116.73	0x0000564000000000	1960-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27752-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224186	61	OPERATION KANDLA (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-26543-MUM	464.82	0x0000548100000000	1959-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24582-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	464.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224187	59	RAMRAJ DHOTHIES	2005	120	3	CIS/1/184/2005-CHE	23.49	0x000096C700000000	2005-09-06 00:00:00	M/S MEDIA VISION	12	368	0	CIS/188/2005-CHE	105	110	107	N	M/S MEDIA VISION	1	23.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224188	61	PACIFIC ISLAND	1960	120	6	U-30042-MUM	197.51	0x0000564000000000	1960-06-15 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27755-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224189	61	JAVELIN (TRACK & FIELD SERIES)	1959	120	6	U-28010-MUM	121.92	0x000054FE00000000	1959-07-29 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/25608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224190	61	THE RIGHT TO HEAR	1960	120	6	U-30043-MUM	338.93	0x0000564000000000	1960-06-15 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/27753-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	338.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224191	61	THE SQUARE PEG - TRL	1959	120	6	U-26544-MUM	68.27	0x0000548100000000	1959-03-26 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/24746-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224192	61	SEEDS DISPERSAL	1960	120	6	U-30044-MUM	115.82	0x0000564000000000	1960-06-15 00:00:00	ERPI CLASSROOM FILMS	12	88	0	B/27758-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224193	49	RAMRAJ DHOTHIES	2005	120	3	CIS/1/185/2005-CHE	23.49	0x000096C700000000	2005-09-06 00:00:00	M/S MEDIA VISION	12	368	0	CIS/189/A/2005-CHE	105	110	107	N	M/S MEDIA VISION	1	23.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224194	61	MIDDLE DISTANCES	1959	120	6	U-28011-MUM	118.26	0x000054FE00000000	1959-07-29 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/25609-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224195	44	ZAMEEN KE TARE	1960	120	6	U-30045-MUM	3884.37	0x0000564000000000	1960-06-15 00:00:00	CHANDRA MOVIES	12	87	176	B/28043-MUM	105	109	107	N	CHANDRA MOVIES	15	3884.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224196	45	RAMRAJ DHOTHIES	2005	120	3	CIS/1/186/2005-CHE	23.49	0x000096C700000000	2005-09-06 00:00:00	M/S MEDIA VISION	12	368	0	CIS/190/2005-CHE	105	110	107	N	M/S MEDIA VISION	1	23.49	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224197	61	SOUTH EASTERN STATES	1960	120	6	U-30046-MUM	118.87	0x0000564000000000	1960-06-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27761-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224198	61	CHAMBAL (HINDI, TAMIL, TELUGU, BENGALI........)	1959	120	6	U-26545-MUM	306.93	0x0000548100000000	1959-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24583-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224199	70	INDIA FOR TIGERS	1960	120	6	U-30047-MUM	243.84	0x0000564000000000	1960-06-15 00:00:00	ASHOK FILMS	12	88	0	B/28195-MUM	105	110	108	N	ASHOK FILMS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224200	49	KARIKKINEETH TEXTILES	2005	120	3	CIS/1/187/2005-CHE	28.37	0x000096C700000000	2005-09-06 00:00:00	M/S OUT OF MIND, CHENNAI	12	368	0	CIS/191/2005-CHE	105	110	107	N	M/S OUT OF MIND, CHENNAI	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224201	61	CRAFTSMANSHIP IN CLAY SIMPLE SLAP METHOD	1960	120	6	U-30048-MUM	114.3	0x0000564000000000	1960-06-15 00:00:00	INDIANA UNIVERSITY	12	88	0	B/27760-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224202	58	NANDU BRAND LUNGIES - 1	2005	120	3	CIS/1/188/2005-CHE	26.59	0x000096C700000000	2005-09-06 00:00:00	M/S OM SAKTHI COMBINES	12	368	0	CIS/194/2005-CHE	105	110	107	N	M/S OM SAKTHI COMBINES	1	26.59	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224203	61	SECONDS COUNT	1960	120	6	U-30049-MUM	86.25	0x0000564000000000	1960-06-15 00:00:00	THE ACTNA CASUALTY & SURETY CO.	12	88	0	B/27765-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	86.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224204	58	NANDU BRAND LUNGIES - 2	2005	120	3	CIS/1/189/2005-CHE	21.64	0x000096C700000000	2005-09-06 00:00:00	M/S OM SAKTHI COMBINES	12	368	0	CIS/195/2005-CHE	105	110	107	N	M/S OM SAKTHI COMBINES	1	21.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224205	256	TATRA MOUNTAIN FLOWERS	1959	120	6	U-26546-MUM	1828.8	0x0000548100000000	1959-03-26 00:00:00	STUDIO OF SCIENTIFIC AND EDUCATIONAL FILMS	12	88	0	D/773-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	6	1828.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224206	44	PEOPLE'S PAGEANT (GANATANTRA SAMAGAM)	1960	120	6	U-30050-MUM	174.34	0x0000564000000000	1960-06-15 00:00:00	INFORMATION FILMS	12	88	0	B/28010-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224207	61	THE HURDLES (TRACK & FIELD SERIES)	1959	120	6	U-28012-MUM	120.39	0x000054FE00000000	1959-07-29 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/25605-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224208	49	SUN ELECTRONICS AND HOME APPLIANCES	2005	120	3	CIS/1/190/2005-CHE	28.69	0x000096C700000000	2005-09-06 00:00:00	M/S GOOD FILM UNIT	12	368	0	CIS/192/2005-CHE	105	110	107	N	M/S GOOD FILM UNIT	1	28.69	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224209	45	SNEHA SANGEETHA	1984	122	4	A-006	3534.15	0x000078E100000000	1984-09-22 00:00:00	MAHENDRA CINE ARTS, BANGALORE	12	87	176	BG-023	105	109	107	N	MAHENDRA CINE ARTS, BANGALORE	14	3677.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224210	58	RIAL - E	2005	120	3	CIS/1/191/2005-CHE	13.71	0x000096C900000000	2005-09-08 00:00:00	M/S THEATRE	12	368	0	CIS/193/2005-CHE	105	110	107	N	SHRI K. INIYAN	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224211	61	LEAD MILLING SMELTING AND REFINING	1959	120	6	U-26547-MUM	353.87	0x0000548300000000	1959-03-28 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/24808-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	353.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224212	61	SPRINTS (TRACK & FIELD SERIES)	1959	120	6	U-28013-MUM	233.17	0x000054FE00000000	1959-07-29 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/25603-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224213	45	ACCIDENT	1984	120	4	U-041	3322.62	0x0000790400000000	1984-10-27 00:00:00	JAGADEESH, ANANTH NAG, BANGALORE	12	87	176	BG-047	105	109	107	N	JAGADEESH, ANANTH NAG, BANGALORE	13	3322.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224214	44	KANHAIYA	1959	120	6	U-28014-MUM	3885.89	0x000054FF00000000	1959-07-30 00:00:00	S. P. PICTURES	12	87	176	B/25516-MUM	105	109	107	N	S. P. PICTURES	14	3885.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224215	61	A STORY OF COPPER	1959	120	6	U-26548-MUM	369.11	0x0000548300000000	1959-03-28 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/24807-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	369.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224216	58	SRI GANAPATHY SILKS	2005	120	3	CIS/1/192/2005-CHE	25.03	0x000096C900000000	2005-09-08 00:00:00	M/S SEVAN CREST COMMUNICATION PVT LTD	12	368	0	CIS/200/2005-CHE	105	110	107	N	M/S SEVAN CREST COMMUNICATION PVT LTD	1	25.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224217	44	HAJI MALANG BABA KI YATRA	1959	120	6	U-28015-MUM	198.12	0x000054FF00000000	1959-07-30 00:00:00	PERVEZ SHROFF	12	363	0	B/25541-MUM	105	110	107	N	JAI HANUMANJI KALA MANDIR	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224218	45	GOONDA GURU	1984	120	4	U-070	3827.37	0x0000793200000000	1984-12-12 00:00:00	CHANDU N. JAIN, BANGALORE	12	87	176	BG-061	105	109	107	N	CHANDU N. JAIN, BANGALORE	14	3869.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224219	61	KING RICHARD SHIRDS	2005	120	3	CIS/1/193/2005-CHE	31.12	0x000096CA00000000	2005-09-09 00:00:00	SHRI KENNY FERNANDEZ	12	368	0	CIS/201/2005-CHE	105	110	107	N	SHRI KENNY FERNANDEZ	1	31.12	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224220	44	CHACHA NEHRU'S BIRTHDAY	1960	120	6	U-30051-MUM	76.2	0x0000564000000000	1960-06-15 00:00:00	INFORMATION FILMS	12	88	0	B/28166-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224221	61	METRO NEWS VOL. : 913 (HINDI & BENGALI)	1959	120	6	U-26549-MUM	296.57	0x0000548300000000	1959-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24816-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224222	61	V.B.J JEWELLERY	2005	120	3	CIS/1/194/2005-CHE	31.70	0x000096CC00000000	2005-09-11 00:00:00	SHRI K.S.SONU KUMAR	13	368	0	CIS/202/2005-CHE	105	110	107	N	SHRI K.S.SONU KUMAR	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224223	61	SAY ONE FOR ME - TRL	1959	120	6	U-28016-MUM	97.84	0x000054FF00000000	1959-07-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/25580-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224224	61	METRO NEWS VOL : 025 (HINDI, BENGALI)	1960	120	6	U-30052-MUM	295.96	0x0000564000000000	1960-06-15 00:00:00	MATRO GOLDWYN MAYER	12	91	0	B/28258-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224225	58	AVR SWARNA MAHAL SALEM	2005	120	3	CIS/1/195/2005-CHE	28.97	0x000096D100000000	2005-09-16 00:00:00	A.M. COMMUNICATIONS, CHENNAI	12	368	0	CIS/203/2005-CHE	105	110	107	N	A.M. COMMUNICATIONS, CHENNAI	1	28.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224226	45	BENKI BIRUGALI	1984	122	4	A-001	3697.57	0x0000788200000000	1984-06-19 00:00:00	H.V. SOWBHAGYA, BANGALORE	12	87	176	BG-009	105	109	107	N	H.V. SOWBHAGYA, BANGALORE	14	3799.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224227	58	SANTHI JEWELLERY	2005	120	3	CIS/1/06/2005-CHE	16.49	0x000095E900000000	2005-01-27 00:00:00	SHRI K.MUTHU	12	368	0	CIS/5/2005-CHE	105	110	107	N	SHRI K.MUTHU	1	16.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224228	61	ISRAEL NEWS MAGAZINE NO. 30	1959	120	6	U-28017-MUM	152.4	0x000054FF00000000	1959-07-30 00:00:00	ISRAEL MOTION PICTURE STUDIOS	12	91	0	B/25700-MUM	105	110	108	N	CONSUL OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224229	58	NESCAFE SUNRISE PREMIUM	2005	120	3	CIS/1/07/2005-CHE	28.35	0x000095EE00000000	2005-02-01 00:00:00	M/S SALVOS PUBLICITIES P. LTD.	12	368	0	CIS/7/2005-CHE	105	110	107	N	M/S SALVOS PUBLICITIES P. LTD.	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224230	45	NEE NAKKAGA	1984	120	4	U-004	4305.07	0x0000786E00000000	1984-05-30 00:00:00	M.D. FILMS, BANGALORE	12	87	176	BG-002	105	109	107	N	M.D. FILMS, BANGALORE	16	4305.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224261	61	THE TWO STROKE ENGINE	1960	120	6	U-30065-MUM	299.61	0x0000564500000000	1960-06-20 00:00:00	SHELL FILM UNIT	12	363	0	B/28192-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	299.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224231	61	INDIAN NEWS REVIEW NO. 610 (HIN, TAM, TEL, BEN, GUJ.......)	1960	120	6	U-30053-MUM	295.65	0x0000564000000000	1960-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28216-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224232	58	TR OF SUKRAN	2005	120	3	CIS/1/08/2005-CHE	89.00	0x000095EF00000000	2005-02-02 00:00:00	SHRI S.A.CHANDRASEKARAN	12	368	0	CIS/8/2005-CHE	105	110	107	N	M/S J.S. FILMS	1	89.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224233	58	SINGARAM OIL	2005	120	3	CIS/1/09/2005-CHE	25.91	0x000095F600000000	2005-02-09 00:00:00	SHRI M.SHANMUGAM	12	368	0	CIS/10/2005-CHE	105	110	107	N	SHRI M.SHANMUGAM	1	25.91	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224234	44	SHRAWAN KUMAR	1960	120	6	U-30054-MUM	4093.15	0x0000564000000000	1960-06-15 00:00:00	RAMUBHAI DESAI FOR PRABHA PICTURES	12	87	176	B/28134-MUM	105	109	107	N	RAMUBHAI S. DESAI, PRABHA PICTURES	15	4093.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224235	58	MULTILAC PAINTS	2005	120	3	CIS/1/10/2005-CHE	31.74	0x000095F600000000	2005-02-09 00:00:00	M/S ABSOLUTE ADVERTISING	12	368	0	CIS/9/2005-CHE	105	110	107	N	SHRI PETER BABIYAAN	1	31.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224236	61	A TOUCH OF LARCENY - TRL	1960	120	6	U-30055-MUM	60.35	0x0000564100000000	1960-06-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/27730-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224237	44	MIYA BIBI RAZI	1960	120	6	U-30056-MUM	3894.73	0x0000564100000000	1960-06-16 00:00:00	ANUPAM CHITRA	12	87	176	B/27983-MUM	105	109	107	N	ANUPAM CHITRA	14	3894.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224238	58	PREETHI SUPER GRIND	2005	120	3	CIS/1/11/2005-CHE	28.65	0x000095F600000000	2005-02-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	12	368	0	CIS/11/2005-CHE	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224239	44	EK RAAT KI KAHANI	1959	120	6	U-28018-MUM	42.67	0x000054FF00000000	1959-07-30 00:00:00	SULTAN MAZHAR	12	363	0	B/25691-MUM	105	110	107	N	STAR LIGHT FILMS (P) LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224240	44	SUPERMAN	1960	120	6	U-30057-MUM	3790.18	0x0000564100000000	1960-06-16 00:00:00	RAM DAYAL	12	87	176	B/28080-MUM	105	109	107	N	RAM DAYAL	13	3790.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224241	61	THE MODERN WAY (HIN, MAR, GUJ, BEN.......)	1960	120	6	U-30058-MUM	22.86	0x0000564200000000	1960-06-17 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28174-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224242	44	CHAR CHAND	1959	120	6	U-28019-MUM	42.67	0x000054FF00000000	1959-07-30 00:00:00	SULTAN MAZHAR	12	363	0	B/25692-MUM	105	110	107	N	STAR LIGHT FILMS (P) LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224243	61	THREE LITTLE KITTENS	1960	120	6	U-30059-MUM	106.37	0x0000564200000000	1960-06-17 00:00:00	ENCYCLOPAEDIA BRITANNIA FILMS	12	88	0	B/27775-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224244	61	THROUGH THESE DOORS	1960	120	6	U-30060-MUM	432.81	0x0000564200000000	1960-06-17 00:00:00	CHICAGA NATURAL HISTORY MUSEUM	12	88	0	B/27776-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	4	432.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224245	61	MAN IN THE NET - TRL	1959	120	6	U-28020-MUM	58.52	0x000054FF00000000	1959-07-30 00:00:00	WALTER M. MIRISCH	12	94	0	B/25615-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224246	44	SUPERMAN - TRL	1960	120	6	U-30061-MUM	85.95	0x0000564200000000	1960-06-17 00:00:00	RAM DAYAL	12	94	0	B/28202-MUM	105	110	107	N	MUKUL PICTURES	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224247	174	THE MAGIC COB	1959	120	6	U-26550-MUM	547.11	0x0000548300000000	1959-03-28 00:00:00	SOYUZMULT FILM STUDIOS	12	88	0	B/24737-MUM	105	110	108	N	SOVEXPORTFILM	2	547.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224248	61	POPULATION EXPLOSION	1960	120	6	U-30062-MUM	670.56	0x0000564300000000	1960-06-18 00:00:00	COLUMBIA BROADCASTING STATION	12	363	0	B/28200-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	2	670.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224249	58	'KAJAM BALM'	2008	120	3	CIS/1/281/2008-CHE	14.02	0x00009B5200000000	2008-11-12 00:00:00	M/S MAESTRO ADVERTISERS	12	87	0	CIS/288/2008-CHE	105	110	107	N	M/S MAESTRO ADVERTISERS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224250	61	BLACK TOP	1960	120	6	U-30063-MUM	276.14	0x0000564500000000	1960-06-20 00:00:00	SHELL FILM UNIT	12	363	0	B/28193-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	276.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224251	44	RAAT KE RAHI - TRL	1959	120	6	U-28021-MUM	82.29	0x000054FF00000000	1959-07-30 00:00:00	PUSHPANJALI PICTURES	12	94	0	B/25492-MUM	105	110	107	N	UNITED CINE SERVICE	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224252	59	'KAJAM BALM'	2008	120	3	CIS/1/282/2008-CHE	14.02	0x00009B5200000000	2008-11-12 00:00:00	M/S MAESTRO ADVERTISERS	13	87	0	CIS/289/2008-CHE	105	110	107	N	M/S MAESTRO ADVERTISERS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224253	174	ANY GIRL WILL DO (TELUGU, TAMIL & URDU)	1959	120	6	U-26551-MUM	2513.38	0x0000548500000000	1959-03-30 00:00:00	BAKU FILM STUDIO	12	87	176	B/24736-MUM	105	109	108	N	SOVEXPORTFILM	9	2513.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224254	61	THE FLY - TRL	1959	120	6	U-28022-MUM	50.29	0x000054FF00000000	1959-07-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	15	94	0	B/25448-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224255	49	'KAJAM BALM'	2008	120	3	CIS/1/283/2008-CHE	14.02	0x00009B5200000000	2008-11-12 00:00:00	M/S MAESTRO ADVERTISERS	13	87	0	CIS/290/2008-CHE	105	110	107	N	M/S MAESTRO ADVERTISERS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224256	49	'SOBHA'	2008	120	3	CIS/1/285/2008-CHE	32.33	0x00009B5800000000	2008-11-18 00:00:00	M/S THOUGH 'N' ACTION	13	87	0	CIS/293/2008-CHE	105	110	107	N	SHRI A.PANJU	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224257	44	CHABUK WALI (ALIAS, HUNTER WALI)	1959	120	6	U-26552-MUM	3799.02	0x0000548500000000	1959-03-30 00:00:00	GOLDEN MOVIES CORPORATION	12	87	176	B/24580-MUM	105	109	107	N	OM PRAKASH & MADHAV RAO S. VERGADKAR	14	3799.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224258	61	TOUGH ON A TWO STROKE	1960	120	6	U-30064-MUM	295.65	0x0000564500000000	1960-06-20 00:00:00	SHELL FILM UNIT	12	363	0	B/28189-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD	1	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224259	49	'SOUTHEREN JEWELLERY;'	2008	120	3	CIS/1/286/2008-CHE	25.29	0x00009B5800000000	2008-11-18 00:00:00	M/S THOUGH 'N' ACTION	13	87	0	CIS/294/2008-CHE	105	110	107	N	SHRI A.PANJU	1	25.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224260	58	SEITHI MALAR NO.3	2005	120	3	CIS/1/12/2005-CHE	263	0x000095F700000000	2005-02-10 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	368	0	CIS/13/2005-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	263	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224263	44	MISS GOOD NIGHT	1960	120	6	U-30066-MUM	3599.99	0x0000564500000000	1960-06-20 00:00:00	R. L. FILMS	12	87	176	B/28064-MUM	105	109	107	N	R. L. FILMS	13	3599.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224264	58	TRAILER OF 'LAADAN;	2008	120	3	CIS/1/287/2008-CHE	61.62	0x00009B5B00000000	2008-11-21 00:00:00	M/S COSMOS INTERTAINMENTS	12	87	0	CIS/292/2008-CHE	105	110	107	N	M/S COSMOS INTERTAINMENTS	1	61.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224265	129	THE WELL DRESSED FAMILY	1960	120	6	U-30067-MUM	59.43	0x0000564600000000	1960-06-21 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/28322-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224266	61	PRESIDENT EISENHOWER REPORTS ON BERLIN	1959	120	6	U-28024-MUM	117.65	0x0000550300000000	1959-08-03 00:00:00	U. S. I. S.	12	363	0	B/24920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224267	61	ASPHALT SEA-WALLS	1960	120	6	U-30068-MUM	174.95	0x0000564600000000	1960-06-21 00:00:00	MUTTIFILM	12	363	0	B/28191-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	174.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224268	58	TRAILER OF 'SAMEDAA'	2008	120	3	CIS/1/289/2008-CHE	82.01	0x00009B5B00000000	2008-11-21 00:00:00	M/S CREATIVE TALKIES	12	87	0	CIS/297/2008-CHE	105	110	107	N	M/S CREATIVE TALKIES	1	82.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224269	44	SAURASHTRA ME JEEVAN DHARA	1960	120	6	U-30069-MUM	474.26	0x0000564600000000	1960-06-21 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28100-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	474.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224270	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 79	1959	120	6	U-28025-MUM	114.90	0x0000550300000000	1959-08-03 00:00:00	U. S. I. S.	12	363	0	B/24837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224271	58	TR OF DANCER	2005	120	3	CIS/1/13/2005-CHE	93.28	0x000095FF00000000	2005-02-18 00:00:00	SHRI YOGESH K.R.	12	368	0	CIS/14/2005-CHE	105	110	107	N	SHRI YOGESH K.R.	1	93.28	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224272	49	'NUBCAT JEWELLERY'	2008	120	3	CIS/1/289./2008-CHE	27.14	0x00009B5B00000000	2008-11-21 00:00:00	M/S B.B.G.S PHOTOGRAPHICS	13	87	0	CIS/296/2008-CHE	105	110	107	N	SHRI T.RAJ	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224273	61	A RECORD OF A LECTURE ON SHELL- X 100 MOTOR OIL	1960	120	6	U-30070-MUM	405.68	0x0000564600000000	1960-06-21 00:00:00	SHELL FILM UNIT	12	363	0	B/28190-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE &DISTRIBUTING CO. OF INDIA LTD.	1	405.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224274	59	SABER FINE POINT PLUS PEN	2005	120	3	CIS/1/14/2005-CHE	48.02	0x000095FF00000000	2005-02-18 00:00:00	M/S ONLINE COMMUNICATION	12	368	0	CIS/15/2005-CHE	105	110	107	N	M/S ONLINE COMMUNICATION	1	48.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224275	61	YUGOSLAV SHIPYARDS AND SHIPBUILDING INDUSTRY	1959	120	6	U-28026-MUM	205.74	0x0000550300000000	1959-08-03 00:00:00	INFORMATION SERVICE	12	363	0	B/25673-MUM	105	110	108	N	FEDERAL PEOPLE'S REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224276	49	'NIRAPARA RICE'	2008	120	3	CIS/1/290/2008-CHE	33.52	0x00009B6800000000	2008-12-04 00:00:00	M/S CLAP FILMS	13	87	0	CIS/295/2008-CHE	105	110	107	N	SHRI AJITHKUMAR	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224277	59	PREETHI SUPER GRIND	2005	120	3	CIS/1/15/2005-CHE	28.65	0x000095FF00000000	2005-02-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD	12	368	0	CIS/16/2005-CHE	105	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224278	61	HIS SECRET OF SUCCESS (HINDI, TAMIL, TELUGU.....)	1959	120	6	U-28027-MUM	30.48	0x0000550300000000	1959-08-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25712-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224279	49	'NEW HILLKNIUN KURIES'	2008	120	3	CIS/1/291/2008-CHE	29.27	0x00009B6800000000	2008-12-04 00:00:00	M/S VALAPPILA COMMUNICATIONS	13	87	0	CIS/299/2008-CHE	105	110	107	N	SHRI A.PANJU	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224280	61	BUCHANAN RIDES ALONE - TRL	1959	120	6	U-26553-MUM	43.58	0x0000548600000000	1959-03-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/24768-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224281	61	'SOUTH INDIAN BANK'	2008	120	3	CIS/1/292/2008-CHE	30.48	0x00009B6800000000	2008-12-04 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/298/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224282	61	SMASHING WINNER (HINDI, TAMIL, TELUGU......)	1959	120	6	U-28028-MUM	30.48	0x0000550300000000	1959-08-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25711-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224283	61	HEALTHY SKIN	1959	120	6	U-26554-MUM	121.92	0x0000548600000000	1959-03-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/24727-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224284	59	'CHANDAANA GRAND'	2008	120	3	CIS/1/293/2008-CHE	18.62	0x00009B6800000000	2008-12-04 00:00:00	M/S DREAM MERCHANT	13	87	0	CIS/306/2008-CHE	105	110	107	N	SHRI A.PANJU	1	18.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224285	61	POSTURE HABITS	1959	120	6	U-26555-MUM	121.92	0x0000548600000000	1959-03-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/24726-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224286	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM	1959	120	6	U-28029-MUM	3962.09	0x0000550300000000	1959-08-03 00:00:00	BASANT PICTURES	12	87	176	B/25526-MUM	105	109	107	N	BASANT PICTURES	14	3962.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224287	58	'ANURUTANJAN'	2008	120	3	CIS/1/294/2008-CHE	13.75	0x00009B6800000000	2008-12-04 00:00:00	M/S FOOT CANDLES FILMS PVT LTD.	12	87	0	CIS/303/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224288	59	'ANRUTANJAN'	2008	120	3	CIS/1/295/2008-CHE	13.75	0x00009B6800000000	2008-12-04 00:00:00	M/S FOOT CANDLES FILMS PVT LTD.	13	87	0	CIS/304/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224289	44	SUJATA	1959	120	6	U-26556-MUM	4537.55	0x0000548600000000	1959-03-31 00:00:00	BIMAL ROY	12	87	176	B/24778-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	16	4537.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224290	49	KLF NIRMAL COCONUT OIL	2005	120	3	CIS/1/16/2005-CHE	36.61	0x0000960500000000	2005-02-24 00:00:00	M/S DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	368	0	CIS/12/2005-CHE	105	110	107	N	M/S IMAGES	1	36.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224291	61	HOT STICK ON 34.5KV	1959	120	6	U-28030-MUM	504.44	0x0000550400000000	1959-08-04 00:00:00	A. B. CHANCE & CO.	12	363	0	B/25070-MUM	105	110	108	N	CHAIRMAN, CENTRAL WATER & POWER COMMISSION	1	504.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224292	61	THE STORY OF THE BUREAU OF MINES	1959	120	6	U-26557-MUM	301.75	0x0000548700000000	1959-04-01 00:00:00	U. S. BUREAU OF MINES	12	88	0	B/24806-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224293	59	'CMR DIAMOND AND GOLD'	2008	120	3	CIS/1/296/2008-CHE	16.49	0x00009B6800000000	2008-12-04 00:00:00	M/S DREAM MERCHANT	13	87	0	CIS/305/2008-CHE	105	110	107	N	SHRI A.PANJU	1	16.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224294	58	MIRUNA YO - PART I	2005	120	3	CIS/1/17/2005-CHE	27.43	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/17/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224295	49	'MAAVILA'	2008	120	3	CIS/1/297/2008-CHE	28.38	0x00009B6800000000	2008-12-04 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	13	87	0	CIS/300/2008-CHE	105	110	107	N	M/S SIGN OF LIFE PRODUCTIONS	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224296	61	METRO NEWS VOL. 914 (HINDI & BENGALI)	1959	120	6	U-26558-MUM	288.64	0x0000548700000000	1959-04-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24839-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224297	61	HOT STICK ON RURAL LINES	1959	120	6	U-28031-MUM	481.58	0x0000550400000000	1959-08-04 00:00:00	A. B. CHANCE & CO.	12	363	0	B/25069-MUM	105	110	108	N	CHAIRMAN, CENTRAL WATER & POWER COMMISSION	1	481.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224298	58	MIRUNA YO PART-II	2005	120	3	CIS/1/18/2005-CHE	27.16	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/18/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224299	49	'ALLIANCE'	2008	120	3	CIS/1/298/2008-CHE	30.17	0x00009B6800000000	2008-12-04 00:00:00	M/S CLAP FILMS	13	87	0	CIS/301/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224300	58	MIRUNA YO PART III	2005	120	3	CIS/1/19/2005-CHE	27.44	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/19/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224301	61	INDIAN NEWS REVIEW NO. 547 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-26559-MUM	293.21	0x0000548700000000	1959-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224302	49	'VIRGIN OIL'	2008	120	3	CIS/1/299/2008-CHE	28.95	0x00009B6800000000	2008-12-04 00:00:00	M/S CLAP FILMS	13	87	0	CIS/302/2008-CHE	105	110	107	N	SHRI K.AJITHKUMAR	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224303	58	MIRUNA YO PART IV	2005	120	3	CIS/1/20/2005-CHE	27.43	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/20/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224304	44	OUR TIMES NO.5A (TAMIL, TELUGU & BENGALI)	1959	120	6	U-28032-MUM	313.94	0x0000550400000000	1959-08-04 00:00:00	U. S. I. S.	12	363	0	B/25654-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224305	58	MIRUNA YO PART V	2005	120	3	CIS/1/21/2005-CHE	27.43	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/21/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224306	58	'FRANCIES ALUKKAS'	2008	120	3	CIS/1/300/2008-CHE	28.96	0x00009B6C00000000	2008-12-08 00:00:00	M/S DIGITAL SIGHT	12	87	0	CIS/308/2008-CHE	105	110	107	N	SHRI A.PANJU	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224307	58	MIRUNA YO PART VI	2005	120	3	CIS/1/22/2005-CHE	27.43	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/22/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224308	61	THE NEXT GIANT STEP	1959	120	6	U-26560-MUM	430.98	0x0000548700000000	1959-04-01 00:00:00	HONEYWELL	12	363	0	B/24813-MUM	105	110	108	N	BLUE STAR ENGINEERING CO.	1	430.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224309	49	'LAND MARK'	2008	120	3	CIS/1/301/2008-CHE	19.84	0x00009B6C00000000	2008-12-08 00:00:00	M/S BEADLE COMMUNICATION	13	87	0	CIS/307/2008-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	19.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224310	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 14/59	1959	120	6	U-28033-MUM	146.30	0x0000550400000000	1959-08-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25693-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224311	59	'SVRS PROMOTERS'	2008	120	3	CIS/1/302/2008-CHE	42.06	0x00009B6C00000000	2008-12-08 00:00:00	M/S DREAM MERCHANT	13	87	0	CIS/309/2008-CHE	105	110	107	N	SHRI A.PANJU	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224312	61	RALLY ROUND THE FLAG, BOYS - TEASER TRL	1959	120	6	U-26561-MUM	30.78	0x0000548700000000	1959-04-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/24469-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224313	49	'KBF'	2008	120	3	CIS/1/303/2008-CHE	23.79	0x00009B7000000000	2008-12-12 00:00:00	SHRI PREMANAND	13	87	0	CIS/310/2008-CHE	105	110	107	N	SHRI PREMANAND	1	23.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224314	44	OUR TIMES NO. 7A (TAMIL, TELUGU & BENGALI)	1959	120	6	U-28034-MUM	238.96	0x0000550400000000	1959-08-04 00:00:00	U. S. I. S.	12	363	0	B/25658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224315	58	'VENMLAC PAINTS'	2008	120	3	CIS/1/304/2008-CHE	28.99	0x00009B7000000000	2008-12-12 00:00:00	SHRI M.K.ARUNTHAVA RAJA	12	87	0	CIS/312/2008-CHE	105	110	107	N	M/S SREE JAYA CREATIONS	1	28.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224316	61	RALLY ROUND THE FLAG, BOYS - TRL	1959	120	6	U-26562-MUM	80.46	0x0000548700000000	1959-04-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/24372-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224317	44	CHIRAG KAHAN ROSHNI KAHAN	1959	120	6	U-28035-MUM	4304.69	0x0000550400000000	1959-08-04 00:00:00	GOEL CINE CORPORATION	12	87	176	B/25511-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4304.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224318	58	TRAILER OF 'PANJAMIRARRTHAN'	2008	120	3	CIS/1/305/2008-CHE	60.36	0x00009B7000000000	2008-12-12 00:00:00	M/S ABIRAMI THEATRES PVT.LTD.	12	87	0	CIS/313/2008-CHE	105	110	107	N	M/S ABIRAMI THEATRES PVT.LTD.	1	60.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224319	49	'WINNER'	2008	120	3	CIS/1/306/2008-CHE	25.95	0x00009B7300000000	2008-12-15 00:00:00	M/S CLUB 4 CREATIVE	13	87	0	CIS/311/2008-CHE	105	110	107	N	SHRI M.T.BABY	1	25.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224320	44	OUR TIMES NO. 10A (TAMIL,TELUGU & BENGALI)	1959	120	6	U-28036-MUM	266.09	0x0000550400000000	1959-08-04 00:00:00	U. S. I. S.	12	363	0	B/25662-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	266.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224321	61	TRAILER OF 'BANSHEE'	2008	120	3	CFS/1/10/2008-CHE	53.71	0x00009B6E00000000	2008-12-10 00:00:00	SYHTHETIC CINEMA INTERNATIONAL LIC, USA	13	366	0	CFS/12/2006-CHE	105	110	108	N	M/S VIJAYA CINE ENTERPRISES	1	53.71	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224322	45	'SHREE MEENAKAHI SILKS'	2008	120	3	CIS/1/307/2008-CHE	28.08	0x00009B7700000000	2008-12-19 00:00:00	M/S BEADLE COMMUNICATION	13	87	0	CIS/317/2008-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	28.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224323	44	OUR TIMES NO. 11A (TAMIL, TELUGU, & BENGALI)	1959	120	6	U-28037-MUM	283.76	0x0000550400000000	1959-08-04 00:00:00	U. S. I. S.	12	363	0	B/25666-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	283.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224324	44	TOOFANI TEERANDAZ - TRL	1959	120	6	U-26563-MUM	67.97	0x0000548700000000	1959-04-01 00:00:00	A. R. ZAMINDAR	12	94	0	B/24706-MUM	105	110	107	N	A. R. ZAMINDAR	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224325	44	BE DARD ZAMANA KYA JANE	1959	120	6	U-26564-MUM	3948.68	0x0000548700000000	1959-04-01 00:00:00	SUBHASH K. DESAI	15	87	176	B/24811-MUM	105	109	107	N	SUBHASH K. DESAI	14	3948.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224326	61	INDIAN NEWS REVIEW NO. 565 (HINDI, TAMIL, TELUGU.......)	1959	120	6	U-28038-MUM	287.73	0x0000550500000000	1959-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25748-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224327	58	'KATHNA FAN HOUSE'	2008	120	3	CIS/1/308/2008-CHE	33.24	0x00009B7700000000	2008-12-19 00:00:00	M/S RED STUDIO	12	87	0	CIS/318/2008-CHE	105	110	107	N	SHRI A.PANJU	1	33.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224328	61	STORY OF GASOLINE	1959	120	6	U-26565-MUM	240.79	0x0000548800000000	1959-04-02 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/24805-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224329	58	'REGENIX REREAT'	2008	120	3	CIS/1/309/2008-CHE	27.16	0x00009B7700000000	2008-12-19 00:00:00	M/S TASS INDIA PVT LTD.	12	87	0	CIS/314/2008-CHE	105	110	107	N	SHRI P.MURILI MENON	1	27.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224330	61	METRO NEWS VOL : 932 (HINDI & BENGALI)	1959	120	6	U-28039-MUM	287.73	0x0000550500000000	1959-08-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25755-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224331	61	EVOLUTION OF THE OIL INDUSTRY	1959	120	6	U-26566-MUM	361.79	0x0000548800000000	1959-04-02 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/24809-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	361.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224332	58	TRAILER OF 'VENNILA KABADI KUZHU'	2008	120	3	CIS/1/310/2008-CHE	59.48	0x00009B7700000000	2008-12-19 00:00:00	M/S IMAGINE CREATIONS	12	87	0	CIS/315/2008-CHE	105	110	107	N	M/S IMAGINE CREATIONS	1	59.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224333	58	'AJINOMOTO'	2008	120	3	CIS/1/311/2008-CHE	13.71	0x00009B7A00000000	2008-12-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	CIS/319/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224334	61	GOOD RIDDANCE (HINDI, TAMIL, TELUGU & BENGALI)	1959	120	6	U-28040-MUM	71.62	0x0000550500000000	1959-08-05 00:00:00	HUNNAR PUBLICITY	12	363	0	B/25765-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224335	59	'JANAPRIYA PROJECTS'	2008	120	3	CIS/1/312/2008-CHE	27.43	0x00009B7C00000000	2008-12-24 00:00:00	M/S RED STUDIO	13	87	0	CIS/320/2008-CHE	105	110	107	N	SHRI A.PANJU	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224336	61	SMALLTOWN U. S. A.	1959	120	6	U-28041-MUM	321.56	0x0000550500000000	1959-08-05 00:00:00	PATHE SCOPE CO. OF AMERICA	12	363	0	B/25750-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224337	44	'JANAPRIYA PROJECTS'	2008	120	3	CIS/1/313/2008-CHE	27.43	0x00009B7C00000000	2008-12-24 00:00:00	M/S RED STUDIO	13	87	0	CIS/321/2008-CHE	105	110	107	N	SHRI A.PANJU	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224338	61	'JANAPRIYA PROJECTS'	2008	120	3	CIS/1/314/2008-CHE	27.47	0x00009B7C00000000	2008-12-24 00:00:00	M/S RED STUDIO	13	87	0	CIS/322/2008-CHE	105	110	107	N	SHRI A.PANJU	1	27.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224339	61	SPRING VOICES (ENGLISH-INTRODUCTORY TITLES IN TAMIL, TELUGU & URDU)	1959	120	6	U-26567-MUM	2006.19	0x0000548800000000	1959-04-02 00:00:00	MOSFILM STUDIOS	12	87	176	B/24734-MUM	105	109	108	N	SOVEXPORTFILM	7	2006.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224340	44	ZINDA TILASMAAT (FILM KI SHOOTING)	1959	120	6	U-28042-MUM	45.72	0x0000550500000000	1959-08-05 00:00:00	AKHTAR LUTFI	12	363	0	B/25731-MUM	105	110	107	N	AKHTAR LUTFI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224341	61	'VIGOR PLUS'	2008	120	3	CIS/1/315/2008-CHE	14.33	0x00009B7C00000000	2008-12-24 00:00:00	M/S VALAPPILA COMMUNICATIONS	13	87	0	CIS/323/2008-CHE	105	110	107	N	SHRI A.A.SALAM	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224342	102	SAINIK IVAN BROVKIN (RUSSIAN WITH HINDI COMMENTORY)	1959	120	6	U-26568-MUM	2832.20	0x0000548800000000	1959-04-02 00:00:00	MAXIM GORKY FILM STUDIO	12	87	176	B/24773-MUM	105	109	108	N	SOVEXPORTFILM	10	2832.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224343	61	THE BIG HUNT	1959	120	6	U-28043-MUM	2148.84	0x0000550500000000	1959-08-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25498-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2148.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224344	58	TRAILER OF 'AANANDHA THAANDAVAN'	2008	120	3	CIS/1/316/2008-CHE	69.22	0x00009B7E00000000	2008-12-26 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	CIS/324/2008-CHE	105	110	107	N	M/S ASCAR FILM PVT LTD	1	69.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224345	61	THE MAGIC FILM	1959	120	6	U-26569-MUM	231.03	0x0000548900000000	1959-04-03 00:00:00	STANDARD VACCUM OIL CO.	12	363	0	B/24828-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224346	58	'SARAVANA GOLD PALACE'	2008	120	3	CIS/1/317/2008-CHE	24.11	0x00009B8200000000	2008-12-30 00:00:00	M/S MARLIS ADS	12	87	0	CIS/328/2008-CHE	105	110	107	N	SHRI A.PANJU	1	24.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224347	59	'VAIBHAV JEWELLERY'	2008	120	3	CIS/1/318/2008-CHE	28.69	0x00009B8200000000	2008-12-30 00:00:00	M/S THE TNC FILMS	13	87	0	CIS/327/2008-CHE	105	110	107	N	SHRI A.PANJU	1	28.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224348	58	'PARVEEN TRAVELS'	2008	120	3	CIS/1/319/2008-CHE	25.90	0x00009B8200000000	2008-12-30 00:00:00	M/S SPOTLIGHT NAECOM (P) LTD.	12	87	0	CIS/325/2008-CHE	105	110	107	N	SHRI A.PANJU	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224349	61	MEASURING AND SAMPLING SHORE TANKS	1959	120	6	U-26570-MUM	276.45	0x0000548900000000	1959-04-03 00:00:00	STANDARD VACUUM OIL COMPANY	12	363	0	B/24852-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	276.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224350	58	VELANMAI VALARCHI	2005	120	3	CIS/1/23/2005-CHE	261	0x0000960D00000000	2005-03-04 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/48/2005-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	261	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
224351	44	'PARVEEN TRAVELS'	2008	120	3	CIS/1/320/2008-CHE	25.90	0x00009B8200000000	2008-12-30 00:00:00	M/S SPOTLIGHT NAECOM (P) LTD.	13	87	0	CIS/326/2008-CHE	105	110	107	N	SHRI A.PANJU	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224353	61	CONTINUOUS COMBUSTION	1960	120	6	U-30071-MUM	231.34	0x0000564600000000	1960-06-21 00:00:00	SHELL FILM UNIT	12	363	0	B/28187-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224354	61	THE WILDER - RAINTHORPE MULTI PURPOSE CHOPPER	1959	120	6	U-28044-MUM	99.66	0x0000550600000000	1959-08-06 00:00:00	J. H. W. WILDER LTD.	12	363	0	B/25703-MUM	105	110	108	N	MARSHALL, SONS & CO. (INDIA) LTD.	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224355	58	NALLATCHIYIL PASUMAI PURATCHI	2005	120	3	CIS/1/24/2005-CHE	278	0x0000960D00000000	2005-03-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, CHENNAI-9	12	368	0	CIS/49/2005-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	278	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
224356	61	'KOTA JEWELLERS'	2008	120	3	CIS/1/321/2008-CHE	29.26	0x00009B8300000000	2008-12-31 00:00:00	M/S BEADLE COMMUNICATION	13	87	0	CIS/331/2008-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224357	49	MIRUNA YO (COMPUTER) PART I	2005	120	3	CIS/1/25/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS, CHENNAI	12	368	0	CIS/23/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS, CHENNAI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224358	61	EPIKOTE RESINS FOR SURFACE COATING	1960	120	6	U-30072-MUM	208.78	0x0000564600000000	1960-06-21 00:00:00	SHELL FILM UNIT	12	363	0	B/28188-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224359	58	'SATHYAM TEXTILES	2008	120	3	CIS/1/322/2008-CHE	28.07	0x00009B8300000000	2008-12-31 00:00:00	M/S MADE IN IDEA	12	87	0	CIS/335/2008-CHE	105	110	107	N	SHRI INIYAN	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224360	61	STREET TO THE WORLD (MUSIC ONLY)	1959	120	6	U-28045-MUM	384.04	0x0000550600000000	1959-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/25702-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	384.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224361	250	TAMED WATERS (BULGARIAN WITH ENGLISH SUB-TITLES)	1959	120	6	U-26572-MUM	414.52	0x0000548A00000000	1959-04-04 00:00:00	BULGARIAN CINEMATOGRAPHY ENTERPRISE	12	363	0	B/24793-MUM	105	110	108	N	BULGARIAN LEGATION	2	414.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224362	49	MIRUNA YO (DANCE) PART II	2005	120	3	CIS/1/26/2005-CHE	27.16	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS, CHENNAI	12	368	0	CIS/24/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS, CHENNAI	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224363	61	ALCHEMISTS	1960	120	6	U-30073-MUM	243.84	0x0000564600000000	1960-06-21 00:00:00	PECHINEY PAUL DE ROUBAIX	12	363	0	B/28203-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224364	58	'TRAILER OF 'KADHALNA SOMNA ILA'	2008	120	3	CIS/1/323/2008-CHE	97.52	0x00009B8300000000	2008-12-31 00:00:00	M/S RAJCO	12	87	0	CIS/334/2008-CHE	105	110	107	N	M/S RAJCO	1	97.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224365	49	MIRUNA YO (DIRECTOR) PART III	2005	120	3	CIS/1/27/2005-CHE	27.44	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/25/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224366	61	THE MODERN PROSPECTOR	1959	120	6	U-28046-MUM	411.48	0x0000550600000000	1959-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/25701-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224367	49	MIRUNA YO (MAMIYAR) PART IV	2005	120	3	CIS/1/28/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/26/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224368	61	FOR THE FIRST TIME - TRL	1959	120	6	U-28047-MUM	61.26	0x0000550600000000	1959-08-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25705-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224369	61	RYTHMES INDUSTRIELS	1960	120	6	U-30074-MUM	251.46	0x0000564600000000	1960-06-21 00:00:00	LES FILMS DU BELIER	12	363	0	B/28204-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224370	61	GENESIS	2008	120	3	CIS/1/324/2008-CHE	41.15	0x00009B8300000000	2008-12-31 00:00:00	M/S M.S.MEDIA	13	87	0	CIS/333/2008-CHE	105	110	107	N	M/S M.S.MEDIA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224371	49	MIRUNA YO (MUDPOT) PART V	2005	120	3	CIS/1/29/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/27/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224372	49	CHENNAI SILKS KOCHI	2009	120	3	CIS/1/134/2009-CHE	32.05	0x00009C4100000000	2009-07-09 00:00:00	M/S SCULPTORS	12	368	0	CIS/140/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224373	61	TREE BANK	1960	120	6	U-30075-MUM	135.02	0x0000564600000000	1960-06-21 00:00:00	U. S. DEPTT. OF AGRICULTURAL FOREST SERVICE	12	363	0	B/28196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224374	49	MIRUNA YO (THEATRE) PART VI	2005	120	3	CIS/1/30/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS, CHENNAI	12	368	0	CIS/28/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS, CHENNAI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224375	59	'CHENNAI SHOPPING MAHAL'	2008	120	3	CIS/1/325/2008-CHE	16.49	0x00009B8300000000	2008-12-31 00:00:00	M/S THE TNC FILMS	13	87	0	CIS/330/2008-CHE	105	110	107	N	SHRI A.PANJU	1	16.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224376	61	H-MAN - TRL	1959	120	6	U-28048-MUM	46.02	0x0000550600000000	1959-08-06 00:00:00	TOHO COMPANY	12	94	0	B/25487-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224377	58	TATA GOLD	2009	120	3	CIS/1/135/2009-CHE	30.50	0x00009C4100000000	2009-07-09 00:00:00	M/S MONTAGE MEDIA PRODUCTIONS	12	368	0	CIS/139/2009-CHE	105	110	107	N	M/S MONTAGE MEDIA PRODUCTIONS	1	30.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224378	59	MIRUNA YO PART 1 COMPUTER	2005	120	3	CIS/1/31/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/29/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224379	58	'APPOVIN MAYAGAN'	2008	120	3	CIS/1/327/2008-CHE	515.14	0x00009B8300000000	2008-12-31 00:00:00	M/S A.V.APRODUCTIONS	12	87	0	CIS/329/2008-CHE	105	110	107	N	M/S A.V.APRODUCTIONS	1	515.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224380	59	MIRUNA YO PART II DANCE	2005	120	3	CIS/1/32/2005-CHE	27.16	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/30/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224381	58	'TRAILER OF VILLU'	2009	120	3	CIS/1/01/2009-CHE	59.43	0x00009B8800000000	2009-01-05 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	12	87	0	CIS/1/2009-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234195	61	HOW IS YOUR BABY	1961	120	6	U-32360-MUM	30.48	0x0000579200000000	1961-05-19 00:00:00	AKAR	12	92	0	B/30910-MUM	105	110	107	N	AKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224382	59	MIRUNA YO PART III DIRECTOR	2005	120	3	CIS/1/33/2005-CHE	27.44	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/31/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224383	59	MIRUNA YO PART IV MAMIYAR	2005	120	3	CIS/1/34/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/32/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224384	58	'DHARANI POTRUM SAADANAIGAL'	2008	120	3	CIS/1/02/2008-CHE	334	0x00009A1E00000000	2008-01-09 00:00:00	M/S DIRECTORATE OF INFORMATION & PUBLIC REALTIONS	12	87	0	CIS/6./2008-CHE	105	110	107	N	M/S CHIEF PRODUCER,TAMILNADU FILMS DIVISION	1	334.	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224385	59	MIRUNA YO PART V MUDPOT	2005	120	3	CIS/1/35/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/33/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224386	59	MIRUNA YO PART VI THEATRE	2005	120	3	CIS/1/36/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/34/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224387	58	UNIVERCELL AADI SALE	2009	120	3	CIS/1/136/2009-CHE	31.40	0x00009C4600000000	2009-07-14 00:00:00	M/S PHOENIX FILMS	12	368	0	CIS/141/2009-CHE	105	110	107	N	M/S SEVAN CREST COMMUNICATIONS PVT LTD	1	31.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224388	45	MIRUNA YO (COMPUTER) PART I	2005	120	3	CIS/1/37/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/35/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224389	49	'FRANCES ALUKKAS	2009	120	3	CIS/1/03/2009-CHE	31.10	0x00009B8C00000000	2009-01-09 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/3/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	31.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224390	58	SPP SILKS	2009	120	3	CIS/1/137/2009-CHE	26.00	0x00009C4700000000	2009-07-15 00:00:00	M/S MERLIA ADS	12	368	0	CIS/144/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	26.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224391	45	MIRUNA YO PART II DANCER	2005	120	3	CIS/1/38/2005-CHE	27.16	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/36/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224392	49	'A.GIREE PAI JEWELLERS'	2009	120	3	CIS/1/04/2009-CHE	28.06	0x00009B8C00000000	2009-01-09 00:00:00	M/S CLAP FILMS	13	366	0	CIS/5/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.06	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
224393	45	MIRUNA YO PART III DIRECTOR	2005	120	3	CIS/1/39/2005-CHE	27.44	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/37/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224394	58	GANAPATHY SILKS	2009	120	3	CIS/1/138/2009-CHE	18.30	0x00009C4700000000	2009-07-15 00:00:00	M/S BLACK & WHITE PICTURES	12	368	0	CIS/143/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	18.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224395	45	MIRUNA YO PART IV MAMIYAR	2005	120	3	CIS/1/40/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/38/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224396	61	MINT	2009	120	3	CIS/1/139/2009-CHE	15.25	0x00009C4700000000	2009-07-15 00:00:00	M/S PIMPLES CINE ADVERTISING PVT LTD	12	368	0	CIS/142/2009-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	15.25	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224397	61	'ELLEYS SWITCHES'	2009	120	3	CIS/1/05/2009-CHE	28.67	0x00009B8C00000000	2009-01-09 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/4/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224398	45	SRI KRISHNA GHEE	2009	120	3	CIS/1/140/2009-CHE	24.08	0x00009C4900000000	2009-07-17 00:00:00	M/S HAICKU PRODUCTIONS	12	368	0	CIS/145/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	24.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224399	58	'KAGTHURIBAI TEXTILES'	2009	120	3	CIS/1/06/2009-CHE	14.35	0x00009B8C00000000	2009-01-09 00:00:00	M/S KASTHURI BAI TEXTILES &HMF READYMADES	12	87	0	CIS/2/2009-CHE	105	110	107	N	SHRI M.PRABHU SANKAR	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224400	58	TRAILER OF 'SARVAM'	2009	120	3	CIS/1/07/2009-CHE	48.19	0x00009B8F00000000	2009-01-12 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	12	87	0	CIS/9/2009-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	1	48.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224401	58	'TR.OF ENNAI TERIYUNA'	2009	120	3	CIS/1/08/2009-CHE	77.76	0x00009B8F00000000	2009-01-12 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	12	87	0	CIS/7/2009-CHE	105	110	107	N	M/S SREE LAKSHMI PRASANNA PICTURES	1	77.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224402	58	'LAKSHMI JEWELLERY'	2009	120	3	CIS/1/09/2009-CHE	14.66	0x00009B9000000000	2009-01-13 00:00:00	M/S THE TNC FILMS	12	87	0	CIS/10/2009-CHE	105	110	107	N	SHRI A.PANJU	1	14.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224403	49	KANS WEDDING CENTER	2009	120	3	CIS/1/141/2009-CHE	32.00	0x00009C4900000000	2009-07-17 00:00:00	M/S VALLAPILLA COMMUNICATIONS	12	368	0	CIS/146/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224404	58	'SKN BEST KGGS'	2009	120	3	CIS/1/10/2009-CHE	19.64	0x00009B9000000000	2009-01-13 00:00:00	M/S A.C.FILMS	12	87	0	CIS/12/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	19.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224405	58	TRAILER OF NANDHALALA	2009	120	3	CIS/1/142/2009-CHE	50.62	0x00009C4C00000000	2009-07-20 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	CIS/147/2009-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD	1	50.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224406	59	'AGRI GOLD MASALA'	2009	120	3	CIS/1/11/2009-CHE	31.13	0x00009B9000000000	2009-01-13 00:00:00	M/S A.C.FILMS	13	87	0	CIS/11/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	31.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224407	58	'MODERN COMPUTERS	2009	120	3	CIS/1/12/2009-CHE	29.57	0x00009B9000000000	2009-01-13 00:00:00	M/S MADEIN IDEA	12	87	0	CIS/8/2009-CHE	105	110	107	N	SHRI M.MURUGESAN	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224408	58	TRAILER OF NINAITHALE INIKKUM	2009	120	3	CIS/1/143/2009-CHE	60.39	0x00009C4D00000000	2009-07-21 00:00:00	M/S GEMINI FILM CIRCUIT	12	368	0	CIS/149/2009-CHE	105	110	107	N	M/S GEMINI FILM CIRCUIT	1	60.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224409	58	'GOLD WINNER- KIDS 2009'	2009	120	3	CIS/1/13/2009-CHE	14.34	0x00009B9200000000	2009-01-15 00:00:00	SHRI N.ARUN M/S KALESWARI REFINERY PVT.LTD.	12	87	0	CIS/13/2009-CHE	105	110	107	N	M/S KALESWARI REFINERY PVT.LTD.	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224410	49	NEW TRICHUR CO (P) LTD	2009	120	3	CIS/1/144/2009-CHE	34.74	0x00009C4E00000000	2009-07-22 00:00:00	M/S EMMATTY CREATIONS	12	368	0	CIS/148/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	34.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224411	59	TRAILER OF 'MENU DEVUDNI'	2009	120	3	CIS/1/14/2009-CHE	69.21	0x00009B9900000000	2009-01-22 00:00:00	M/S KALESWARI REFINERY PVT.LTD.	13	87	0	CIS/14/2009-CHE	105	110	107	N	M/S VASANE VISUAL VENTURES	1	69.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224412	49	CREDAI	2009	120	3	CIS/1/145/2009-CHE	23.20	0x00009C4F00000000	2009-07-23 00:00:00	M/S PUTPLE & NORAH PRODUCTIONS	12	368	0	CIS/151/2009-CHE	105	110	107	N	M/S PUTPLE & NORAH PRODUCTIONS	1	23.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224413	58	'RAMCO CEMENT'	2009	120	3	CIS/1/15/2009-CHE	19.52	0x00009B9A00000000	2009-01-23 00:00:00	M/S PRR AD FILM MAKERS	12	87	0	CIS/15/2009-CHE	105	110	107	N	SHRI A.PANJU	1	19.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224414	61	ASSET HOMES	2009	120	3	CIS/1/146/2009-CHE	25.90	0x00009C4F00000000	2009-07-23 00:00:00	M/S GREY MATTERS	12	368	0	CIS/150/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224415	58	NATHELLA JEWELLERY 09	2009	120	3	CIS/1/147/2009-CHE	29.07	0x00009C5500000000	2009-07-29 00:00:00	M/S SCULPTORE	12	368	0	CIS/152/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	29.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224416	49	'GOTHIESWARAN BEACM GARDENS'	2009	120	3	CIS/1/16/2009-CHE	30.48	0x00009BA100000000	2009-01-30 00:00:00	M/S GOOD FILM UNIT	13	87	0	CIS/16A/2009-CHE	105	110	107	N	SHRI P.S.MANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224417	58	JOTHI LINGAM TEXTILES	2009	120	3	CIS/1/148/2009-CHE	31.72	0x00009C5700000000	2009-07-31 00:00:00	M/S LOUD SPEAKER	12	368	0	CIS/153/2009-CHE	105	110	107	N	M/S LOUD SPEAKER	1	31.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224418	58	TRAILER OF 'SIVA MANASULA SAKTHI'	2009	120	3	CIS/1/18/2009-CHE	68.61	0x00009BA800000000	2009-02-06 00:00:00	M/S VIKTAN TEXTILES	12	87	0	CIS/17/2009-CHE	105	110	107	N	M/S VIKTAN TEXTILES	1	68.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224419	59	TRAILER OF ASHOKA	2009	120	3	CIS/1/149/2009-CHE	58.53	0x00009C5A00000000	2009-08-03 00:00:00	M/S A LOTUS FILM COMPANY PVT LTD	12	368	0	CIS/154/2009-CHE	105	110	107	N	M/S A LOTUS FILM COMPANY PVT LTD	1	58.53	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224420	58	TRAILER OF 'AENIPPADIMAYAKKINAI'	2009	120	3	CIS/1/17/2009-CHE	48.40	0x00009BA800000000	2009-02-06 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	87	0	CIS/18/2009-CHE	105	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	1	48.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224421	49	CHAVARA MATRIMONY.COM	2009	120	3	CIS/1/150/2009-CHE	27.16	0x00009C5B00000000	2009-08-04 00:00:00	M/S CLAP FILMS	12	368	0	CIS/155/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.16	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224422	58	'RATHNA HOUSE'	2009	120	3	CIS/1/19/2009-CHE	32.61	0x00009BA800000000	2009-02-06 00:00:00	M/S RED STUDIO	12	87	0	CIS/19/2009-CHE	105	110	107	N	M/S RED STUDIO	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224423	49	'BEST IND COMPUTER SHOPPE'	2009	120	3	CIS/1/20/2009-CHE	30.79	0x00009BAC00000000	2009-02-10 00:00:00	M/S RATHISH AMBAT PRDUCTIONS	13	87	0	CIS/20/2009-CHE	105	110	107	N	M/S RATHISH AMBAT PRDUCTIONS	1	30.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224424	61	SAPIL PERFUME	2009	120	3	CIS/1/151/2009-CHE	27.73	0x00009C5D00000000	2009-08-06 00:00:00	M/S DUBAI TAKE ONE	12	368	0	CIS/157/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	27.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224425	49	'ROOFICO'	2009	120	3	CIS/1/21/2009-CHE	30.22	0x00009BB200000000	2009-02-16 00:00:00	M/S INDIAN CONCEPTS	13	87	0	CIS/22/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	30.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224426	58	POTHYS SUYAMVAARAM 09	2009	120	3	CIS/1/152/2009-CHE	47.06	0x00009C5D00000000	2009-08-06 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/156/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	47.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224427	58	TRAILER OF EERAM	2009	120	3	CIS/1/153/2009-CHE	77.44	0x00009C6300000000	2009-08-12 00:00:00	SHRI SANKAR	12	368	0	CIS/159/2009-CHE	105	110	107	N	M/S S PICTURES	1	77.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224428	61	'WHEREIRKAMS DARI	2009	120	3	CIS/1/22/2009-CHE	45.46	0x00009BB200000000	2009-02-16 00:00:00	M/S BHADRA CREATIONS	13	87	0	CIS/21/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	45.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224429	58	TRAILER OF KANDEN KATHALAI	2009	120	3	CIS/1/154/2009-CHE	28.65	0x00009C6300000000	2009-08-12 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	368	0	CIS/161/2009-CHE	105	110	107	N	M/S BLUE OCEAN ENTERTAINMENT	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224430	44	TIN TIN TIN	1959	120	6	U-28049-MUM	3779.21	0x0000550600000000	1959-08-06 00:00:00	CINCO	12	87	176	B/25622-MUM	105	109	107	N	KIRIT FILMS	13	3779.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224431	61	THEIR NEW ROOTS (HIN, TAM, TEL, BEN, GUJ........)	1960	120	6	U-30076-MUM	445.61	0x0000564600000000	1960-06-21 00:00:00	LITTLE CINEMA (PVT.) LTD, CALENTTA FOR FILMS DIVISION	12	363	0	B/27322-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	445.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224432	61	OMO (TAMIL & SINHALESE)	1959	120	6	U-26573-MUM	7.62	0x0000548A00000000	1959-04-04 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24822-MUM	105	110	107	N	HUNNAR PUBLICITY	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224433	61	MAN WHO WOULDN'T TALK - TRL	1959	120	6	U-28050-MUM	70.40	0x0000550700000000	1959-08-07 00:00:00	WILCOX NEAGLE PRODUCTION	12	94	0	B/25630-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224434	42	THE AIR YOU BREATHE (KANNADA & MALAYALAM)	1960	120	6	U-30077-MUM	35.96	0x0000564600000000	1960-06-21 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28319-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224435	44	SAMAJDAR MAA	1959	120	6	U-26574-MUM	80.16	0x0000548A00000000	1959-04-04 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24821-MUM	105	110	107	N	DOLLY PUBLICITY FILMS	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224436	44	PAYAL KI JHANKAR	1960	120	6	U-30078-MUM	493.16	0x0000564600000000	1960-06-21 00:00:00	INDIAN FILMS LIBRARY	15	363	0	B/28169-MUM	105	110	107	N	INDIAN FILMS LIBRARY	2	493.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224437	61	LAST TRAIN FROM GUN HILL - TRL	1959	120	6	U-28051-MUM	68.27	0x0000550700000000	1959-08-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25602-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224438	61	THE CLOTHES WE WEAR	1960	120	6	U-30079-MUM	119.17	0x0000564700000000	1960-06-22 00:00:00	CHURCHILL-WEXLER FILM PRODUCTION	12	363	0	B/28224-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224439	61	SCIENTIFIC HEADLINES	1959	120	6	U-26575-MUM	30.48	0x0000548A00000000	1959-04-04 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/24814-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224440	61	CALICLOTH (MUSIC ONLY)	1959	120	6	U-28052-MUM	121.92	0x0000550700000000	1959-08-07 00:00:00	AHMED LATEEF	12	363	0	B/25771-MUM	105	110	108	N	SHILPI ADVERTISING PRIVATE LTD	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224441	58	'MALLIGAIPO SOAP'	2009	120	3	CIS/1/23/2009-CHE	26.52	0x00009BB300000000	2009-02-17 00:00:00	M/S ORIENTAL EXTRACTIONS(P) LTD.	12	87	0	CIS/24/2009-CHE	105	110	107	N	M/S ORIENTAL EXTRACTIONS(P) LTD.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224442	70	COMMON MISTAKES AND THEIR CORRECTION (TITLES IN ENGLISH)	1959	120	6	U-26576-MUM	116.73	0x0000548A00000000	1959-04-04 00:00:00	HARMON FOUNDATION	12	88	0	D/747-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224443	61	BEAUTIFUL HERITAGE (HINDI, TAMIL, TELUGU....)	1959	120	6	U-28053-MUM	30.48	0x0000550800000000	1959-08-08 00:00:00	FACT FILMS	12	363	0	B/25758-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224444	59	RATHAKRISHNAN SILK PALACE	2009	120	3	CIS/1/155/2009-CHE	20.72	0x00009C6400000000	2009-08-13 00:00:00	M/S DREAM MERCHANT	12	368	0	CIS/160/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	20.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224445	58	TRAILER OF JAGAN MOGINI	2009	120	3	CIS/1/156/2009-CHE	79.25	0x00009C6500000000	2009-08-14 00:00:00	SHRI H.MURALI	12	368	0	CIS/162/2009-CHE	105	110	107	N	M/S MURALI CINE ARTS	1	79.25	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224446	58	TRAILER OF 'YAVARVUM NALAM'	2009	120	3	CIS/1/24/2009-CHE	35.35	0x00009BB300000000	2009-02-17 00:00:00	M/S WIDE ANGLE CREATIONS	12	87	0	CIS/23/2009-CHE	105	110	107	N	M/S WIDE ANGLE CREATIONS	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224447	61	HOW TO BE HAPPY	1959	120	6	U-28054-MUM	43.89	0x0000550800000000	1959-08-08 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/25770-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224448	59	POTHYS SUYAMVAARAM 09	2009	120	3	CIS/1/157/2009-CHE	47.06	0x00009C6500000000	2009-08-14 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/163/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	47.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224449	58	TRAILER OF 'O' 1977	2009	120	3	CIS/1/23A/2009-CHE	47.28	0x00009BCB00000000	2009-03-13 00:00:00	M/S SUPREME FILM WORKS	12	87	0	CIS/27/2009-CHE	105	110	107	N	M/S SUPREME FILM WORKS	1	47.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224450	61	SEIFRIZ ON PROTOPLASM	1960	120	6	U-30080-MUM	290.47	0x0000564700000000	1960-06-22 00:00:00	J. M. B. CHURCHILL JR.	12	363	0	B/28235-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224451	49	POTHYS SUYAMVAARAM 09	2009	120	3	CIS/1/158/2009-CHE	47.06	0x00009C6500000000	2009-08-14 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/164/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	47.06	0	0	1	0	0	B	0	0	1340	0	0	0	0	0	\N	\N
224452	61	THE FROG	1960	120	6	U-30081-MUM	119.48	0x0000564700000000	1960-06-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	363	0	B/28223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224453	61	THE MOTORMAN AND BRAKEMAN (HAULAGE SAFETY SERIES)	1959	120	6	U-28055-MUM	210.61	0x0000550800000000	1959-08-08 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/25754-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224454	61	'GRT WIDDING & CELEBRATION'	2009	120	3	CIS/1/26/2009-CHE	32.31	0x00009BB600000000	2009-02-20 00:00:00	M/S RED STUDIO	13	87	0	CIS/28/2009-CHE	105	110	107	N	M/S RED STUDIO	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224455	49	NEXES HOME APPLIANCE	2009	120	3	CIS/1/159/2009-CHE	21.06	0x00009C6500000000	2009-08-14 00:00:00	M/S LIQUID LIGHTS PRODUCTIONS	12	368	0	CIS/165/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	21.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224456	61	THE SEARCH	1960	120	6	U-30082-MUM	277.97	0x0000564700000000	1960-06-22 00:00:00	IRVING GITLIN	12	363	0	B/28231-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224457	61	CHALK BOARD UTILIZATION	1959	120	6	U-26577-MUM	157.58	0x0000548A00000000	1959-04-04 00:00:00	YOUNG AMERICA FILMS	12	88	0	D/750-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	157.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224458	49	SONY BRAVIA	2009	120	3	CIS/1/160/2009-CHE	18.28	0x00009C6900000000	2009-08-18 00:00:00	M/S CLOUDS ADS	12	368	0	CIS/158/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	18.28	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224459	61	CRYSTAL GAZING	1960	120	6	U-30083-MUM	128.01	0x0000564700000000	1960-06-22 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/28229-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224460	58	TRAILER OF 'ADADA ENNA AZHAGU'	2009	120	3	CIS/1/27/2009-CHE	77.43	0x00009BBA00000000	2009-02-24 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	12	87	0	CIS/32/2009-CHE	105	110	107	N	M/S ALIPIRI MOVIE PRODUCTIONS	1	77.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224461	61	USING VISUAL AIDS IN TRAINING	1959	120	6	U-26578-MUM	149.96	0x0000548A00000000	1959-04-04 00:00:00	UNITED WORLD FILMS INC.	12	88	0	D/743-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224462	61	I'M NO FOOL	1960	120	6	U-30084-MUM	90.83	0x0000564700000000	1960-06-22 00:00:00	WALT DISNEY PRODUCTION	12	363	0	B/28225-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224463	61	THERE'S NOTHING TO IT	1959	120	6	U-28056-MUM	259.38	0x0000550800000000	1959-08-08 00:00:00	RUSSELL R. JALBERT AND RALPH K. LAWRENCE	12	363	0	B/25719-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	259.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224464	61	STOWAWAY PART II	1960	120	6	U-30085-MUM	171.90	0x0000564700000000	1960-06-22 00:00:00	U. S. DEPTT. OF THE ARMY	12	88	0	B/28076-MUM	105	110	108	N	C. L. SURI, ADMINISTRATIVE OFFICER, DIRECTORATE OF EXTENSION	2	171.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224465	58	'PRINCE JEWELLERS BIRDS	2009	120	3	CIS/1/28/2009-CHE	30.80	0x00009BBA00000000	2009-02-24 00:00:00	M/S BEADLE COMMUNICATION	12	87	0	CIS/29/2009-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	30.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224466	61	ROOF BOLTING IN METAL MINES	1959	120	6	U-28057-MUM	292.60	0x0000550800000000	1959-08-08 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/25751-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224467	58	TRAILER OF SURIYAN SATTA KALLOORI	2009	120	3	CIS/1/161/2009-CHE	33.53	0x00009C6B00000000	2009-08-20 00:00:00	SHRI SIVASAKTHI S.D.PANDIYAN	12	368	0	CIS/170/2009-CHE	105	110	107	N	M/S S.S.MOVIE MAKERS	1	33.53	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224468	61	MAKING FILMS THAT TEACH	1959	120	6	U-26579-MUM	199.94	0x0000548A00000000	1959-04-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	D/741-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224469	61	THE STOWAWAY PART I	1960	120	6	U-30086-MUM	182.88	0x0000564700000000	1960-06-22 00:00:00	U. S. DEPARTMENT OF DEFENSE ARMED FORCES INSTITUTE OF PATHOLOGY 1949	12	88	0	B/28075-MUM	105	110	108	N	C. L. SURI,ADMINISTRATIVE OFFICER, DIRECTORATE OF EXTENSION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224470	49	'JOS ALUKKAS & SONS DIAMOND	2009	120	3	CIS/1/29/2009-CHE	30.48	0x00009BBD00000000	2009-02-27 00:00:00	M/S JOS ALUKKAS & SONS	13	87	0	CIS/34/2009-CHE	105	110	107	N	M/S JOS ALUKKAS & SONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224472	49	ALAPATT JEWELLERS	2009	120	3	CIS/1/162/2009-CHE	31.05	0x00009C6B00000000	2009-08-20 00:00:00	SHRI CG KOCHIN	12	368	0	CIS/167/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224473	61	INDIAN NEWS REVIEW NO. 611 (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-30088-MUM	292.30	0x0000564700000000	1960-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28374-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224474	59	TRAILER OF 'AANANDHA THAANDAVAN'	2009	120	3	CIS/1/30/2009-CHE	69.22	0x00009BBD00000000	2009-02-27 00:00:00	SHRI  V.RAVICHANDRAN	13	87	0	CIS/33A/2009-CHE	105	110	107	N	M/S OSCAR FILMS PVT LTD	1	69.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224475	61	METRO NEWS VOL : 026 (HINDI, BENGALI)	1960	120	6	U-30089-MUM	278.58	0x0000564700000000	1960-06-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28385-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224476	61	BASIC MOTION PICTURE TECHNIQUE (PART II)	1959	120	6	U-26580-MUM	179.22	0x0000548A00000000	1959-04-04 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	D/749-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224477	49	AJSON THE DREAM HOME	2009	120	3	CIS/1/163/2009-CHE	41.14	0x00009C6B00000000	2009-08-20 00:00:00	M/S BHADRA CREATIVE INTELLIGENCE	12	368	0	CIS/166/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	41.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224478	61	TREMENDOUS TRIFLES (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-30090-MUM	279.80	0x0000564700000000	1960-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27595-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224479	59	VIVAHABANDHAN.COM	2009	120	3	CIS/1/164/2009-CHE	15.07	0x00009C6C00000000	2009-08-21 00:00:00	M/S AC FILMS	12	368	0	CIS/168/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	15.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224480	61	BASIC MOTION PICTURE TECHNIQUE (PART I)	1959	120	6	U-26581-MUM	168.55	0x0000548A00000000	1959-04-04 00:00:00	STERLING EDUCATIONAL FILMS	12	88	0	D/748-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	168.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224481	43	GUJARATNO JANMOTSAV	1960	120	6	U-30091-MUM	392.27	0x0000564700000000	1960-06-22 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28392-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	392.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224482	49	BIG C	2009	120	3	CIS/1/165/2009-CHE	26.52	0x00009C6C00000000	2009-08-21 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/169/2009-CHE	105	110	107	N	SHRI G.SASIKUMAR	1	26.52	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224483	61	THE SWARD AND THE DRAGON	1960	120	6	U-30092-MUM	2535.32	0x0000564800000000	1960-06-23 00:00:00	MOSFILM STUDIOS	12	87	176	B/28137-MUM	105	109	108	N	SOVEXPORTFILM	10	2535.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224484	61	LANGUAGE OF GRAPHS	1959	120	6	U-26582-MUM	151.79	0x0000548A00000000	1959-04-04 00:00:00	CORONET FILMS	12	88	0	D/739-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224485	49	'SPEEDINGS'	2009	120	3	CIS/1/32/2009-CHE	28.96	0x00009BC200000000	2009-03-04 00:00:00	M/S AMMA PRODUCTIONS	13	87	0	CIS/37/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224486	61	PEOPLE WHO WORK AT NIGHT	1960	120	6	U-30093-MUM	153.61	0x0000564800000000	1960-06-23 00:00:00	PAUL BURNFORD A FILM ASSOCIATE PRODUCTION	12	88	0	B/27949-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224487	61	SEIKO WATCHES	2009	120	3	CIS/1/166/2009-CHE	13.71	0x00009C7000000000	2009-08-25 00:00:00	M/S CLOUDS ADS	12	368	0	CIS/171/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224488	61	WHAT SHALL WE PAINT?	1960	120	6	U-30094-MUM	123.44	0x0000564800000000	1960-06-23 00:00:00	A LAWRENCE FRANK	12	88	0	B/27945-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224489	61	HOW TO TEACH WITH FILMS	1959	120	6	U-26583-MUM	186.84	0x0000548A00000000	1959-04-04 00:00:00	CATHEDRAL FILMS	12	363	0	D/745-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224490	59	CHENNAI SHOPPING MAHAL	2009	120	3	CIS/1/33/2009-CHE	20.75	0x00009BC700000000	2009-03-09 00:00:00	M/S BEST IMAGE	13	87	0	CIS/40A/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	20.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224491	61	THE STORY OF CINDERELLA	1960	120	6	U-30095-MUM	79.55	0x0000564800000000	1960-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27939-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	79.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224492	61	RESTONIC SPRING COIL & MATTRESS	2009	120	3	CIS/1/167/2009-CHE	27.43	0x00009C7000000000	2009-08-25 00:00:00	M/S BEPS INDUSTRIES PVT LTD	12	368	0	CIS/173/2009-CHE	105	110	107	N	SHRI L. PRABHAKARAN	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224493	61	HOW TO MAKE A SILK SCREEN PRINT	1959	120	6	U-26584-MUM	235.30	0x0000548A00000000	1959-04-04 00:00:00	ALMANC FILMS INC.	12	88	0	D/744-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	235.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224494	44	VAISHNAW JAN	1960	120	6	U-30096-MUM	259.08	0x0000564800000000	1960-06-23 00:00:00	JIMMY KAPADIA	12	363	0	B/28148-MUM	105	110	107	N	JIMMY KAPADIA	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224495	58	'CHENNAI SHOPPING KOVAI'	2009	120	3	CIS/1/34/2009-CHE	28.68	0x00009BC700000000	2009-03-09 00:00:00	M/S BEST IMAGE	12	87	0	CIS/39/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	28.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224496	61	MOTHER AND HER CHILD	1960	120	6	U-30097-MUM	656.53	0x0000564800000000	1960-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28077-MUM	105	110	108	N	C. L. SURI, ADMINISTRATIVE OFFICER, DIRECTORATE OF EXTENSION	6	656.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224497	58	'KUMARAN GUMS & JEWELLERS'	2009	120	3	CIS/1/35/2009-CHE	16.76	0x00009BC700000000	2009-03-09 00:00:00	M/S DAVID EGILVY	12	87	0	CIS/38/2009-CHE	105	110	107	N	SHRI S.SATIS PANDIAN	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224498	61	AUDIO VISUAL MATERIALS IN TEACHING	1959	120	6	U-26585-MUM	163.37	0x0000548A00000000	1959-04-04 00:00:00	CORONET FILMS	12	88	0	D/752-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, TCM/INDIA	1	163.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224499	61	GUNS OF TIMBERLAND - TRL	1960	120	6	U-30098-MUM	48.15	0x0000564800000000	1960-06-23 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/28040-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224500	70	GENERAL TECHNICAL FILM ON PALM GUR INDUSTRY	1959	120	6	U-28058-MUM	167.64	0x0000550800000000	1959-08-08 00:00:00	THE AKHIL BHARATIYA TAD GUD SAHAKARI MAHASANGH LTD.	12	363	0	B/25262-MUM	105	110	107	N	THE AKHIL BHARATIYA TAD GUD SAHAKARI MAHASANGH LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224501	58	'JOS ALUKKA DIAMONDS'	2009	120	3	CIS/1/36/2009-CHE	30.48	0x00009BC700000000	2009-03-09 00:00:00	M/S JOE ALUKKAS & SONS	12	87	0	CIS/36/2009-CHE	105	110	107	N	M/S JOE ALUKKAS & SONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224502	44	SINHAL DWEEP KI SUNDARI - TRL	1960	120	6	U-30099-MUM	89.91	0x0000564900000000	1960-06-24 00:00:00	RAMUBHAI S. DESAI, MUKUND PICTURES	12	94	0	B/28173-MUM	105	110	107	N	RAMUBHAI S. DESAI, MUKUND PICTURES	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224503	61	MAJESTIC WIMBLEDON	1959	120	6	U-26586-MUM	322.78	0x0000548A00000000	1959-04-04 00:00:00	SLAZENGERS LTD.	12	363	0	B/24027-MUM	105	110	108	N	A. H. WHEELER & CO.	1	322.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224504	44	STALINGRAD SEVODNYA (AAJ KA STALINGRAD)	1960	120	6	U-30100-MUM	217.01	0x0000564900000000	1960-06-24 00:00:00	LOWER VOLGA & NEWSREEL STUDIO	12	363	0	B/28313-MUM	105	110	107	N	SOVEXPORTFILM	2	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224505	61	THE LAST OF THE FAST GUNS	1958	120	6	U-24801-MUM	2256.13	0x0000537C00000000	1958-07-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/22481-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2256.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224506	45	MIRUNA YO PART V MUDPOT	2005	120	3	CIS/1/41/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/39/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224507	61	THE SON	1958	120	6	U-24802-MUM	303.27	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22779-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	303.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224508	45	MIRUNA YO PART VI THEATRE	2005	120	3	CIS/1/42/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/40/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224509	61	STRUCTURE OF UNIONS	1958	120	6	U-24803-MUM	118.87	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22781-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224510	44	MIRUNA YO PART I COMPUTER	2005	120	3	CIS/1/43/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	12	368	0	CIS/41/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224511	256	NEW WARRIORS WILL RISE (ENGLISH TITLES)	1959	120	6	U-28059-MUM	1085.39	0x0000550B00000000	1959-08-11 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	D/768-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	3	1085.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224512	61	XXVIITH POZNAN INTERNATIONAL FAIR	1959	120	6	U-26587-MUM	249.93	0x0000548A00000000	1959-04-04 00:00:00	FILM POLSKI	12	363	0	B/24860-MUM	105	110	108	N	TRADE REPRESENTATION OF THE POLISH PEOFLE'S REPUBLIC	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224513	61	THE MAN WHO LOVED RED HEADS - TRL	1959	120	6	U-26588-MUM	72.23	0x0000548C00000000	1959-04-06 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/24783-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224514	61	THE TEENS	1958	120	6	U-24804-MUM	291.08	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/22780-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	291.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224515	61	THAT WOMAN OPPOSITE - TRL	1959	120	6	U-28060-MUM	53.64	0x0000550B00000000	1959-08-11 00:00:00	MONARCH PRODUCTIONS LTD.	12	94	0	B/25628-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224516	61	TWO HEADED SPY - TRL	1959	120	6	U-26589-MUM	57.30	0x0000548C00000000	1959-04-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/24771-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224517	61	WHAT A SAFARI	1958	120	6	U-24805-MUM	243.23	0x0000537C00000000	1958-07-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/22636-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224518	61	ST. LAWRENCE COASTER	1958	120	6	U-24806-MUM	123.44	0x0000537C00000000	1958-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/22782-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224519	61	TEMPEST (TECHNIRAMS)	1959	120	6	U-26590-MUM	3299.46	0x0000548C00000000	1959-04-06 00:00:00	DINO DE LAURENTIIS	12	87	176	B/24779-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3299.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224520	44	SHAMA DISTRIBUTORS PRIVATE LTD.	1958	120	6	U-24807-MUM	7.62	0x0000537D00000000	1958-07-09 00:00:00	SHAMA DISTRIBUTORS PRIVATE LTD.	12	363	0	B/22794-MUM	105	110	107	N	CHAMANLAL MEHTA	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224521	61	THE BUCCANEER	1959	120	6	U-28061-MUM	3250.38	0x0000550B00000000	1959-08-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25732-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3250.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224522	61	INDIAN NEWS REVIEW NO. 509 (HIN, TAM, TEL & BEN)	1958	120	6	U-24808-MUM	293.52	0x0000537D00000000	1958-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22818-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224523	61	BLUE MURDER AT ST. TRINIANS - TRL	1959	120	6	U-26591-MUM	85.03	0x0000548C00000000	1959-04-06 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/24744-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224524	61	METRO NEWS VOL. 828 (HINDI & BENGALI)	1958	120	6	U-24809-MUM	290.16	0x0000537D00000000	1958-07-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22812-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224525	58	TRAILER OF AADHAVAN	2009	120	3	CIS/1/168/2009-CHE	59.13	0x00009C7100000000	2009-08-26 00:00:00	SHRI UDHAYANIDHI STALIN	12	368	0	CIS/174/2009-CHE	105	110	107	N	M/S RED CIANT MOVIES	1	59.13	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224526	61	TWO-HEADED SPY	1959	120	6	U-26592-MUM	2545.99	0x0000548C00000000	1959-04-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/24690-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2545.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224527	61	THE BUCCANEER - TRL	1959	120	6	U-28062-MUM	206.95	0x0000550B00000000	1959-08-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25733-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	206.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224528	61	THE SAGA OF HEMP BROWN - TRL	1958	120	6	U-24810-MUM	54.55	0x0000537D00000000	1958-07-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/22691-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224529	58	TRAILER OF VIDIYUMVARAI KATHIRU	2009	120	3	CIS/1/169/2009-CHE	93.88	0x00009C7100000000	2009-08-26 00:00:00	M/S PARIJAY CREATIONS	12	368	0	CIS/175/2009-CHE	105	110	107	N	M/S PARIJAY CREATIONS	1	93.88	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224530	44	CIRCUS QUEEN - TRL	1959	120	6	U-26593-MUM	79.24	0x0000548C00000000	1959-04-06 00:00:00	BASANT PICTURES	12	94	0	B/24853-MUM	105	110	107	N	BASANT PICTURES	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224531	61	THE BRAIN FUNCTIONS IN BEHAVIOR	1958	120	6	U-24811-MUM	243.84	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22787-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224532	61	BACHELOR OF HEARTS - TRL	1959	120	6	U-28063-MUM	73.76	0x0000550B00000000	1959-08-11 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/25624-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224533	61	BROADER CONCEPT OF CURRICULUM	1958	120	6	U-24812-MUM	243.84	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22792-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224534	58	PSA SILK	2009	120	3	CIS/1/170/2009-CHE	27.43	0x00009C7100000000	2009-08-26 00:00:00	M/S CHALLANGE	12	368	0	CIS/176/2009-CHE	105	110	107	N	M/S CHALLANGE	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224535	61	TIRES & UNNER TUBES FABRICATION	1959	120	6	U-26594-MUM	487.68	0x0000548C00000000	1959-04-06 00:00:00	INDUSTRIAL MOVIES DEPARTMENT	12	363	0	B/24854-MUM	105	110	108	N	INDO-ORIENT AGENCIES (P.) LTD.	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224536	61	GUIDING THE GROWTH OF CHILDREN	1958	120	6	U-24813-MUM	199.64	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22788-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224537	49	ALAPATT GOLD	2009	120	3	CIS/1/171/2009-CHE	26.22	0x00009C7100000000	2009-08-26 00:00:00	M/S DIGITAL FRAMES	12	368	0	CIS/177/2009-CHE	105	110	107	N	SHRI I.D RAFI	1	26.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224538	44	MIRUNA YO PART OO DANCE	2005	120	3	CIS/1/44/2005-CHE	27.16	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/42/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224539	61	EFFECTIVE LEARNING IN ELEMENTARY SCHOOL	1958	120	6	U-24814-MUM	222.50	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22789-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224540	59	ONE FOR ALL	1959	120	6	U-26595-MUM	30.48	0x0000548C00000000	1959-04-06 00:00:00	FACT FILMS	12	363	0	B/24863-MUM	105	110	107	N	J. WALTER THOUMPSON CO., PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224541	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 88	1959	120	6	U-28064-MUM	110.33	0x0000550B00000000	1959-08-11 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/25753-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224542	44	MIRUNA YO PART III DIRECTOR	2005	120	3	CIS/1/45/2005-CHE	27.44	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/43/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224543	45	VIVAHABANDHAM.COM	2009	120	3	CIS/1/172/2009-CHE	15.07	0x00009C7200000000	2009-08-27 00:00:00	M/S AC FILMS	12	368	0	CIS/181/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	15.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224544	61	PROGRESSIVE WAVES	1958	120	6	U-24815-MUM	100.58	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22790-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224545	44	MIRUNA YO PART IV MAMIYAR	2005	120	3	CIS/1/46/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/44/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224546	61	PROMOTING PUPIL ADJUSTMENT	1958	120	6	U-24816-MUM	222.50	0x0000537D00000000	1958-07-09 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/22791-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224547	44	ZARA BACHKE	1959	120	6	U-26596-MUM	4020.00	0x0000548C00000000	1959-04-06 00:00:00	RAFIQUE ARABI	12	87	176	B/24707-MUM	105	109	107	N	RAFIQUE ARABI	14	4020.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224548	58	TRAILER OF UNNAI POL ORUVAN	2009	120	3	CIS/1/173/2009-CHE	48.67	0x00009C7200000000	2009-08-27 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL	12	368	0	CIS/178/2009-CHE	105	110	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL	1	48.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224549	58	TRAILER OF 'MAAN KADAVUL	2008	120	3	CIS/1/326/2008-CHE	69.11	0x00009B8300000000	2008-12-31 00:00:00	M/S VASANE VISUAL VENTURES	12	87	0	CIS/332/2008-CHE	105	110	107	N	M/S VASANE VISUAL VENTURES	1	69.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224550	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART 87	1959	120	6	U-28065-MUM	129.54	0x0000550B00000000	1959-08-11 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/25752-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224551	61	MIRUNA YO PART V MUDPOT	2005	120	3	CIS/1/47/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/45/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224552	61	MEN AND WOLVES	1958	120	6	U-24817-MUM	2580.43	0x0000537E00000000	1958-07-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22312-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	2580.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224553	44	MIRUNA YO PART VI THEATRE	2005	120	3	CIS/1/48/2005-CHE	27.43	0x0000961000000000	2005-03-07 00:00:00	M/S R.K.CELLULOIDS	13	368	0	CIS/46/2005-CHE	105	110	107	N	M/S R.K.CELLULOIDS	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224554	58	AND SHE FLIES	2009	120	3	CIS/1/174/2009-CHE	244.48	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/191/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	244.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224555	61	GIVE YOUR HELPING HAND (HIN, TAM, TEL & BEN)	1958	120	6	U-24818-MUM	50.90	0x0000537E00000000	1958-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21842-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224556	49	'LU LU GOLD'	2009	120	3	CIS/1/31/2009-CHE	34.13	0x00009BC200000000	2009-03-04 00:00:00	M/S STAR N STYLE AD MEDIA	13	87	0	CIS/316/2009-CHE	105	110	107	N	M/S STAR N STYLE AD MEDIA	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224557	58	N.S.C. JEWELLERY	2005	120	3	CIS/1/49/2005-CHE	14.05	0x0000961000000000	2005-03-07 00:00:00	M/S DREAMS VISION	12	368	0	CIS/47/2005-CHE	105	110	107	N	M/S DREAMS VISION	1	14.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224558	61	THE DELTA SHOP	1959	120	6	U-28066-MUM	262.43	0x0000550B00000000	1959-08-11 00:00:00	A MODE ART PICTURES PRODUCTION	12	363	0	B/25718-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	262.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224559	44	QAIDI NO 911	1959	120	6	U-26597-MUM	4247.69	0x0000548D00000000	1959-04-07 00:00:00	SUPER PICTURES	12	87	176	B/24819-MUM	105	109	107	N	SUPER PICTURES	15	4247.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224560	58	PATTINAM	2009	120	3	CIS/1/175/2009-CHE	264.27	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/187/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADEMY	1	264.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224561	61	BONJOUR TRISTESSE - TRL	1958	120	6	U-24819-MUM	133.80	0x0000537E00000000	1958-07-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22315-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	133.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224562	49	VIVARAM ONNU ARIYAN	2005	120	3	CIS/1/50/2005-CHE	148.77	0x0000961100000000	2005-03-08 00:00:00	INFORMATION AND PUBLIC RELATIONS GOVT OF KERALA	12	368	0	CIS/51/2005-CHE	105	110	107	N	INFORMATION AND PUBLIC RELATIONS GOVT OF KERALA	1	148.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224563	44	KAL HAMARA HAI	1959	120	6	U-26598-MUM	4158.38	0x0000548D00000000	1959-04-07 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/24723-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4158.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224564	61	SEMIRAMIS, QUEEN OF BABYLON - TRL	1958	120	6	U-24820-MUM	71.32	0x0000537E00000000	1958-07-10 00:00:00	A PANTHEON FILM PRODUCTION	12	94	0	B/21753-MUM	105	110	108	N	NORONHA (PRIVATE) LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224565	49	O.P. SAMAYAM KAZHINJU	2005	120	3	CIS/1/51/2005-CHE	109.44	0x0000961100000000	2005-03-08 00:00:00	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	12	368	0	CIS/52/2005-CHE	105	110	107	N	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	1	109.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224566	61	FLEXIBILITY IN WOOD WORKING	1959	120	6	U-28067-MUM	221.89	0x0000550B00000000	1959-08-11 00:00:00	DELTA POWER TOOLS	12	363	0	B/25721-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224567	49	ORU VARAVELPU	2005	120	3	CIS/1/52/2005-CHE	148.77	0x0000961100000000	2005-03-08 00:00:00	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	12	368	0	CIS/53/2005-CHE	105	110	107	N	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	1	148.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224568	44	EK ARMAN MERA	1959	120	6	U-26599-MUM	3352.8	0x0000548E00000000	1959-04-08 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/24682-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224569	58	MURUGAN IDLY KADAI	2005	120	3	CIS/1/53/2005-CHE	32.65	0x0000961300000000	2005-03-10 00:00:00	M/S DREAMS VISION	12	368	0	CIS/50/2005-CHE	105	110	107	N	M/S DREAMS VISION	1	32.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224570	61	THE SOYBEAN STORY	1959	120	6	U-28068-MUM	185.62	0x0000550B00000000	1959-08-11 00:00:00	ALLIS CHALMERS	12	363	0	B/25720-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	185.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224571	49	ISWARYA JEWELLERS	2005	120	3	CIS/1/54/2005-CHE	54.91	0x0000961800000000	2005-03-15 00:00:00	SHRI R.M. JAGAEESAN	12	368	0	CIS/54/2005-CHE	105	110	107	N	M/S ART WAVE PRODUCTIONS	1	54.91	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224572	61	CHINA ON THE MARCH	1959	120	6	U-26600-MUM	3610.05	0x0000548E00000000	1959-04-08 00:00:00	M. BHAVNANI	12	87	176	B/24838-MUM	105	109	107	N	M. BHAVNANI	12	3610.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224573	58	CHELLAMMA	2005	120	3	CIS/1/55/2005-CHE	1356.98	0x0000961800000000	2005-03-15 00:00:00	M/S 180 CREATORS, CHENNAI	12	87	0	CIS/55/2005-CHE	105	110	107	N	M/S 180 CREATORS, CHENNAI	1	1356.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224574	44	SAWAN	1959	120	6	U-28069-MUM	4253.48	0x0000550B00000000	1959-08-11 00:00:00	GULSHANLAL BAHL	12	87	176	B/25618-MUM	105	109	107	N	N. C. FILMS	15	4253.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224575	49	AYYAPPA TEXTILES	2005	120	3	CIS/1/56/2005-CHE	28.06	0x0000962000000000	2005-03-23 00:00:00	SHRI MATHEW PAUL	12	368	0	CIS/56/2005-CHE	105	110	107	N	SHRI MATHEW PAUL	1	28.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224576	58	SRI RADHA SILK HOUSE	2005	120	3	CIS/1/57/2005-CHE	13.71	0x0000962000000000	2005-03-23 00:00:00	M/S A.R.K.	12	368	0	CIS/57/2005-CHE	105	110	107	N	SHRI S.SUNIL	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224577	49	SRI RADHA SILK HOUSE	2005	120	3	CIS/1/58/2005-CHE	13.71	0x0000962000000000	2005-03-23 00:00:00	M/S A.R.K.	13	368	0	CIS/58/2005-CHE	105	110	107	N	SHRI S.SUNIL	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224578	49	APRATHEEKSHITHAM	2009	120	3	CIS/1/176/2009-CHE	251.19	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	368	0	CIS/189/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	251.19	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224579	58	MAKKAL POTTURM NITHI NILAI ARIKKAI	2005	120	3	CIS/1/59/2005-CHE	301	0x0000962700000000	2005-03-30 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, GOVT OF TAMILNADU	12	368	0	CIS/60/2005-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, CHENNAI	1	301	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224580	58	TR OF MUMBAI EXPRESS	2005	120	3	CIS/1/60/2005-CHE	54.56	0x0000962C00000000	2005-04-04 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/61/2005-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	54.56	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224581	58	IDHU KADHAIYIN AARANBAM ILLAI	2009	120	3	CIS/1/177/2009-CHE	175.59	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/186/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	175.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224582	44	TR OF MUMBAI EXPRESS	2005	120	3	CIS/1/61/2005-CHE	67.70	0x0000962C00000000	2005-04-04 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/62/2005-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	67.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
224583	59	RASI 2 BT COTTON SOODS	2005	120	3	CIS/1/62/2005-CHE	28.09	0x0000962E00000000	2005-04-06 00:00:00	M/S GRAPHIC PICTURES	12	368	0	CIS/63/2005-CHE	105	110	107	N	M/S GRAPHIC PICTURES	1	28.09	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224584	61	BEYOND BOUNDARIES (ENGLISH & HINDI)	2009	120	3	CIS/1/178/2009-CHE	276.77	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/190/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	276.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224585	61	UNIFI	2005	120	3	CIS/1/64/2005-CHE	16.71	0x0000963000000000	2005-04-08 00:00:00	SHRI AURA	12	368	0	CIS/66/2005-CHE	105	110	107	N	M/S AURA ADVERTISING, CHENNAI	1	16.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224586	58	TICKET	2009	120	3	CIS/1/179/2009-CHE	273.11	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/183/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	273.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224587	58	TR OF PONMEKALAI	2005	120	3	CIS/1/65/2005-CHE	52.47	0x0000963300000000	2005-04-11 00:00:00	M/S JAYA PARVATHI FILMS	12	368	0	CIS/71/2005-CHE	105	110	107	N	M/S JAYA PARVATHI FILMS	1	52.47	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224588	59	ANAGANAGA OKA NENU	2009	120	3	CIS/1/180/2009-CHE	272.81	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/188/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	272.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236023	54	BANTO	1962	120	6	U-36007-MUM	3942.28	0x0000591D00000000	1962-06-18 00:00:00	GEE PEE FILMS	12	87	176	B/34405-MUM	105	109	107	N	GEE PEE FILMS	15	3942.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224589	44	SAPHAL SWAPNA (AMBAR CHARKA)	1958	120	6	U-24821-MUM	353.56	0x0000537E00000000	1958-07-10 00:00:00	BOMBAY UPNAGAR GRAMODYOG SANGH	12	88	0	B/22817-MUM	105	110	107	N	CINE GRAPHIC ARTS	3	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224590	58	V.B.J	2005	120	3	CIS/1/66/2005-CHE	28.70	0x0000963400000000	2005-04-12 00:00:00	M/S MAYAA MEDIA, CHENNAI	12	368	0	CIS/67/2005-CHE	105	110	107	N	M/S MAYAA MEDIA, CHENNAI	1	28.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224591	58	SIVAJOTHY DRESSES	2005	120	3	CIS/1/67/2005-CHE	25.90	0x0000963400000000	2005-04-12 00:00:00	M/S EASHWAR AD	12	368	0	CIS/65/2005-CHE	105	110	107	N	M/S EASHWAR AD	1	25.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224592	59	UDHAIYAM DHALL	2009	120	3	CIS/1/181/2009-CHE	29.26	0x00009C7600000000	2009-08-31 00:00:00	M/S AC FILMS	12	368	0	CIS/193/2009-CHE	105	110	107	N	M/S SEVAN CREST COMMUNICATION PVT LTD	1	29.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224593	129	A STORY OF OUR AGE	1958	120	6	U-24822-MUM	32.00	0x0000537E00000000	1958-07-10 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/22810-MUM	105	110	107	N	SURENDRANATH	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224594	58	BABULAL JEWELLERY	2005	120	3	CIS/1/68/2005-CHE	33.52	0x0000963400000000	2005-04-12 00:00:00	M/S EASHWAR ADD	12	368	0	CIS/64/2005-CHE	105	110	107	N	M/S EASHWAR ADD	1	33.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224595	61	HOME FOOD GARDEN	1958	120	6	U-24823-MUM	295.65	0x0000537E00000000	1958-07-10 00:00:00	NEW YORK STATE COLLEGE OF AGRICULTURE	12	88	0	B/22212-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224596	58	TRAILER OF MOONDRAM POWRNAMI	2009	120	3	CIS/1/182/2009-CHE	82.32	0x00009C7600000000	2009-08-31 00:00:00	M/S MAHA MOVIE MAKERS	12	368	0	CIS/192/2009-CHE	105	110	107	N	M/S MAHA MOVIE MAKERS	1	82.32	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224597	58	TATA INDICOM TRUEPAD II	2005	120	3	CIS/1/69/2005-CHE	10.98	0x0000963500000000	2005-04-13 00:00:00	M/S TATA TELESERVICES LTD.	12	368	0	CIS/68/2005-CHE	105	110	107	N	SHRI RAMESH THONDAPI	1	10.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224598	61	UNFORGIVING MINUTE	1958	120	6	U-24824-MUM	304.19	0x0000537E00000000	1958-07-10 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/22773-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	304.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224599	58	TATA INDICOM TRISHA	2005	120	3	CIS/1/70/2005-CHE	11.94	0x0000963500000000	2005-04-13 00:00:00	M/S TATA TELESERVICES LTD.	12	368	0	CIS/69/2005-CHE	105	110	107	N	SHRI RAMESH THONDAPI	1	11.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224600	58	NANUM ORU PENN	2009	120	3	CIS/1/183/2009-CHE	263.08	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/184/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	263.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224601	61	INTRODUCING WORK STUDY	1958	120	6	U-24825-MUM	217.93	0x0000537E00000000	1958-07-10 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/22774-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224602	58	TOTTI JAYA TRAILER	2005	120	3	CIS/1/71/2005-CHE	44.54	0x0000963500000000	2005-04-13 00:00:00	SHRI S.THANU	12	368	0	CIS/70/2005-CHE	105	110	107	N	M/S V.CREATION	1	44.54	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224603	61	IN THE COAL MINES (HIN, TAM, TEL, BEN.......)	1958	120	6	U-24826-MUM	349.60	0x0000537F00000000	1958-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	349.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224604	58	NALLI MUHURTHA COLLECTIONS	2005	120	3	CIS/1/72/2005-CHE	14.32	0x0000963500000000	2005-04-13 00:00:00	M/S TELLYWISE	12	368	0	CIS/72/2005-CHE	105	110	107	N	M/S TELLYWISE	1	14.32	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224605	61	PEPSODENT	1959	120	6	U-28070-MUM	15.24	0x0000550C00000000	1959-08-12 00:00:00	HUNNAR PUBLICITY	12	92	0	B/25778-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224606	61	HOW TO IMPROVE YOUR HOUSE	1958	120	6	U-24827-MUM	121.92	0x0000538200000000	1958-07-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	D/446-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224607	58	THE CHENNAI SILKS SUMMER SPECIAL 05	2005	120	3	CIS/1/73/2005-CHE	27.45	0x0000963A00000000	2005-04-18 00:00:00	SHRI PETER BABIYA	12	368	0	CIS/73/2005-CHE	105	110	107	N	JJ'S MEDIA PARK	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224608	49	THE CHENNAI SILKS SUMMER SPECIAL 05	2005	120	3	CIS/1/74/2005-CHE	27.45	0x0000963A00000000	2005-04-18 00:00:00	SHRI PETER BABIYA	12	368	0	CIS/74/2005-CHE	105	110	107	N	JJ'S MEDIA PARK	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224609	61	SURF	1959	120	6	U-28071-MUM	22.86	0x0000550C00000000	1959-08-12 00:00:00	HUNNAR PUBLICITY	12	92	0	B/25779-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224610	61	NIGHT SKY (ENGLISH & HINDI)	2009	120	3	CIS/1/184/2009-CHE	230.73	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/185/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224611	59	THE CHENNAI SILKS SUMMER SPECIAL 05	2005	120	3	CIS/1/75/2005-CHE	27.45	0x0000963A00000000	2005-04-18 00:00:00	SHRI PETER BABIYA	12	368	0	CIS/75/2005-CHE	105	110	107	N	JJ'S MEDIA PARK	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224612	93	BRUNNENHYGIENE (PRIVENTIVE OF T. B.)	1958	120	6	U-24828-MUM	178.91	0x0000538200000000	1958-07-14 00:00:00	DEFA FILMS	12	88	0	B/22807-MUM	105	110	108	N	PROGRESS FILM EXCHANGE	1	178.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224613	58	COIMBATTORE JEWELLERS SALEM	2005	120	3	CIS/1/76/2005-CHE	50.49	0x0000964100000000	2005-04-25 00:00:00	M/S A.M.COMMUNICATIONS, CHENNAI	12	368	0	CIS/76/2005-CHE	105	110	107	N	M/S A.M.COMMUNICATIONS, CHENNAI	1	50.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224614	61	GREASE THE MAGIC FILM	1959	120	6	U-28072-MUM	274.32	0x0000550C00000000	1959-08-12 00:00:00	NATIONAL LUBRICATING GREASE INSTITUTE OF KANSAS CITY	12	363	0	B/25634-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224615	93	RECHTZEITIG EINE MAHNUNG DESLEBENS (PREVENTIVE OF CANCER)	1958	120	6	U-24829-MUM	528.82	0x0000538200000000	1958-07-14 00:00:00	DEFA FILMS	12	88	0	B/22808-MUM	105	110	108	N	PROGRESS FILM EXCHANGE	2	528.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224616	58	TRAILER OF ARINDHUM ARIYAMALUM	2005	120	3	CIS/1/77/2005-CHE	28.65	0x0000964100000000	2005-04-25 00:00:00	M/S S.G.FILMS (P) LTD., CHENNAI28.65	12	368	0	CIS/78/2005-CHE	105	110	107	N	M/S S.G.FILMS (P) LTD., CHENNAI28.65	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224617	61	THRILLARIUM	2005	120	3	CIS/1/78/2005-CHE	31.43	0x0000964100000000	2005-04-25 00:00:00	M/S ONLINE COMMUNICATIONS	12	368	0	CIS/77/2005-CHE	105	110	107	N	M/S ONLINE COMMUNICATIONS	1	31.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224618	61	THE HAUNTED SHIP (MUSIC ONLY)	1959	120	6	U-28073-MUM	90.83	0x0000550C00000000	1959-08-12 00:00:00	PATHE COMPANY	12	363	0	B/25784-MUM	105	110	108	N	DAWLAT CORPORATION PRIVATE LTD.	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224619	88	FRANCOIS LE RHINOCEROS (CARTOON)	1958	120	6	U-24830-MUM	495.3	0x0000538200000000	1958-07-14 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	364	0	B/22796-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR, FRENCH EMBASSY	2	495.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224620	58	THE POSTMAN	2009	120	3	CIS/1/185/2009-CHE	412.13	0x00009C7600000000	2009-08-31 00:00:00	SHRI K.HARIHARAN	12	87	0	CIS/182/2009-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TELEVISION ACADAMY	1	412.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224621	93	FLIEGENDE GEFAHR (FLIES)	1958	120	6	U-24831-MUM	172.82	0x0000538200000000	1958-07-14 00:00:00	DEFA FILMS	12	88	0	B/22809-MUM	105	110	108	N	PROGRESS FILM EXCHANGE	1	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224622	61	METRO NEWS VOL : 933 (HINDI & BENGALI)	1959	120	6	U-28074-MUM	303.58	0x0000550C00000000	1959-08-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25798-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224623	61	THIS LAND IS MINE	1958	120	6	U-24832-MUM	207.26	0x0000538200000000	1958-07-14 00:00:00	SHU TAGUCHI PRODUCTIONS	12	88	0	B/22209-MUM	105	110	108	N	ADMINISTRATIVE OFFICER ICAR, NEW DELHI	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224624	88	UN DIMANCHE DE GAZOUILLY (CARTOON)	1958	120	6	U-24833-MUM	146.30	0x0000538200000000	1958-07-14 00:00:00	L. I. STAREWITCH	12	364	0	B/22795-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224625	58	APPOLO COLLEGE	2005	120	3	CIS/1/79/2005-CHE	29.60	0x0000964500000000	2005-04-29 00:00:00	M/S CHALLENGE	12	368	0	CIS/79/2005-CHE	105	110	107	N	M/S CHALLENGE	1	29.60	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224626	61	INDIAN NEWS REVIEW NO. 566 (HINDI, TAMIL, TELUGU.....)	1959	120	6	U-28075-MUM	284.98	0x0000550C00000000	1959-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25759-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224627	88	LES ACTUALITES FRANCAISES - REGARDS SUR LI MONDE JOURNAL NO. 13/58	1958	120	6	U-24834-MUM	103.63	0x0000538200000000	1958-07-14 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22784-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224628	61	BIG JOB	1958	120	6	U-24835-MUM	219.45	0x0000538200000000	1958-07-14 00:00:00	ALLIS-CHALMERS	12	363	0	B/22210-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224629	58	SRI VASAVI JAVULI STORE	2005	120	3	CIS/1/80/2005-CHE	28.98	0x0000964900000000	2005-05-03 00:00:00	M/S ARK	12	368	0	CIS/80/2005-CHE	105	110	107	N	SHRI S.SUNIL	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224630	61	SHADOWLAND	1958	120	6	U-24836-MUM	140.20	0x0000538200000000	1958-07-14 00:00:00	MARIONETTE GUILD FILM PRODUCTIONS	12	88	0	B/22211-MUM	105	110	108	N	ADMINISTRATIVE OFFICER ICAR, NEW DELHI	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224631	58	M.H.JEWELLERS	2005	120	3	CIS/1/81/2005-CHE	31.11	0x0000964900000000	2005-05-03 00:00:00	SHRI PETER BABIYA	12	368	0	CIS/81/2005-CHE	105	110	107	N	M/S BABIYA ADS	1	31.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224632	61	"FUNDAMENTALS OF CARRIER TELEPHONY PART II ""TERMINALS & REPEATERS"""	1959	120	6	U-28076-MUM	274.32	0x0000550C00000000	1959-08-12 00:00:00	U. S. ARMY	12	88	0	B/25539-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224633	61	SIFY A3 INDIA.COM	2005	120	3	CIS/1/82/2005-CHE	27.43	0x0000964900000000	2005-05-03 00:00:00	SHRI MOYEEN BAJAJ	12	368	0	CIS/82/2005-CHE	105	110	107	N	SHRI MOYEEN BAJAJ	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224634	44	MOUSI	1958	120	6	U-24837-MUM	3177.54	0x0000538200000000	1958-07-14 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	15	87	176	B/22518-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	13	3177.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224635	58	ASHIKA THANGA MALIGAI	2005	120	3	CIS/1/83/2005-CHE	33.90	0x0000964900000000	2005-05-03 00:00:00	M/S MARLIA ADS	12	368	0	CIS/83/2005-CHE	105	110	107	N	SHRI S.SADIQ	1	33.90	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224636	61	DARBY'S RANGERS	1958	120	6	U-24839-MUM	3284.52	0x0000538200000000	1958-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22198-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3284.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224637	49	GURU JEWELLERS	2005	120	3	CIS/1/85/2005-CHE	31.39	0x0000964F00000000	2005-05-09 00:00:00	M/S IMAGES	12	368	0	CIS/85/2005-CHE	105	110	107	N	M/S IMAGES	1	31.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224638	61	HANDLE WITH CARE - TRL	1958	120	6	U-24840-MUM	57.91	0x0000538200000000	1958-07-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22745-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224639	58	TRAILER OF 'THULLALI	2006	120	3	CIS/1/60/2006-CHE	27.18	0x0000979900000000	2006-04-04 00:00:00	SHRI PRAVINKANTH	12	87	0	CIS/58/2006-CHE	105	110	107	N	M/S KIRUDEV ART	1	27.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224640	58	SRI GOLDEN HOUSE	2005	120	3	CIS/1/84/2005-CHE	27.43	0x0000964F00000000	2005-05-09 00:00:00	SHRI A.GOPALAKRISHNAN	12	368	0	CIS/84/2005-CHE	105	110	107	N	SHRI A.GOPALAKRISHNAN	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224641	58	WESTERN UNION BANK	2005	120	3	CIS/1/86/2005-CHE	13.72	0x0000964F00000000	2005-05-09 00:00:00	SHRI P.L.THENAPPAN	12	368	0	CIS/92/2005-CHE	105	110	107	N	SRI RAJ LAKSHMI FILMS P. LTD.	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224642	49	HEDGE EQUTTIES	2009	120	3	CIS/1/186/2009-CHE	31.43	0x00009C7600000000	2009-08-31 00:00:00	M/S Y NOT PRODUCTIONS	12	368	0	CIS/172/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224643	61	MILITARY ROADS - PART 2 DRAINAGE	1959	120	6	U-28077-MUM	120.70	0x0000550C00000000	1959-08-12 00:00:00	U. S. ARMY	12	88	0	B/25535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224644	59	TR OF MANMADHA	2005	120	3	CIS/1/87/2005-CHE	114.00	0x0000965000000000	2005-05-10 00:00:00	SHRI VIJAYA BASKARA REDDY	12	368	0	CIS/87/2005-CHE	105	110	107	N	M/S VIJAYA BASKARA PRODUCTIONS	1	114.00	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224645	58	BLUE	2005	120	3	CIS/1/88/2005-CHE	260.65	0x0000965000000000	2005-05-10 00:00:00	SHRI THARMA SEELAN SENTHURAN	12	368	0	CIS/95/2005-CHE	105	110	107	N	M/S GLOBAL TELEVISION	1	260.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224646	61	ACER	2009	120	3	CIS/1/187/2009-CHE	14.32	0x00009C7900000000	2009-09-03 00:00:00	M/S CLOUDS ADDS	12	368	0	CIS/194/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224647	61	HOW TO SAY NO	1959	120	6	U-28078-MUM	121.92	0x0000550C00000000	1959-08-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/25536-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224648	61	EUROTECH	2005	120	3	CIS/1/89/2005-CHE	23.18	0x0000965100000000	2005-05-11 00:00:00	M/S ARIEL COMMUNICATIONS	12	368	0	CIS/91/2005-CHE	105	110	107	N	SHRI SANJAY	1	23.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224649	61	IIWT	2005	120	3	CIS/1/90/2005-CHE	21.69	0x0000965100000000	2005-05-11 00:00:00	M/S ARIEL COMMUNICATIONS	12	368	0	CIS/90/2005-CHE	105	110	107	N	SHRI SANJAY	1	21.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224650	58	FRANCIS ALUKKAS JEWELLERY 09	2009	120	3	CIS/1/188/2009-CHE	28.06	0x00009C7D00000000	2009-09-07 00:00:00	M/S VALLAPPILLA COMMUNICATIONS	12	368	0	CIS/196/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	28.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224651	44	TRAILER OF APARRCHIT'	2006	120	3	CIS/1/72/2006-CHE	140.75	0x000097AA00000000	2006-04-21 00:00:00	SHRI V.RAVICHANDRAN	13	87	0	CIS/31/2006-CHE	105	110	107	N	M/S OSCAR FILMS PVT LTD	1	142.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224652	49	SRI DEVI TEXTILES	2005	120	3	CIS/1/91/2005-CHE	30.17	0x0000965100000000	2005-05-11 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/89/2005-CHE	105	110	107	N	SHRI BABU SHANKAR	1	30.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224653	49	FRANCIS ALUKKAS JEWELLERY 09	2009	120	3	CIS/1/189/2009-CHE	29.07	0x00009C7D00000000	2009-09-07 00:00:00	M/S VALLAPPILLA COMMUNICATIONS	12	368	0	CIS/197/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	29.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224654	58	SRI DEVI TEXTILES	2005	120	3	CIS/1/92/2005-CHE	30.17	0x0000965100000000	2005-05-11 00:00:00	SHRI BABU SHANKAR	12	368	0	CIS/88/2005-CHE	105	110	107	N	SHRI BABU SHANKAR	1	30.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224655	61	GULF GATE HAIR FIXING	2009	120	3	CIS/1/190/2009-CHE	36.07	0x00009C7E00000000	2009-09-08 00:00:00	M/S GRAPHIC TELEMOTION	12	368	0	CIS/179/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	36.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224656	49	KAMADHENU	2005	120	3	CIS/1/93/2005-CHE	37.20	0x000096CC00000000	2005-09-11 00:00:00	M/S EDIES VISION	12	368	0	CIS/93/2005-CHE	105	110	107	N	M/S EDIES VISION	1	37.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224657	58	KAMADHENU	2005	120	3	CIS/1/94/2005-CHE	37.20	0x0000965100000000	2005-05-11 00:00:00	M/S EDIES VISION	12	368	0	CIS/94/2005-CHE	105	110	107	N	M/S EDIES VISION	1	37.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224658	61	GREEN MANSIONS	1959	120	6	U-28079-MUM	2877.31	0x0000550D00000000	1959-08-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25305A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2877.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224659	44	GOLD WINNER - KIDS 2009	2009	120	3	CIS/1/191/2009-CHE	14.34	0x00009C7F00000000	2009-09-09 00:00:00	SHRI M.ARUN	13	368	0	CIS/195/2009-CHE	105	110	107	N	M/S KALEESWARI REFINERY PVT LTD	1	14.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224660	61	CHICKING (FRIED CHICKEN)	2009	120	3	CIS/1/192/2009-CHE	14.33	0x00009C7F00000000	2009-09-09 00:00:00	M/S POOJA STUDIOS	12	368	0	CIS/198/2009-CHE	105	110	107	N	SHRI S.K.RAMJI	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224661	58	RAJA DRESSES	2005	120	3	CIS/1/95/2005-CHE	30.83	0x0000965600000000	2005-05-16 00:00:00	SHRI DANIEL	12	368	0	CIS/98/2005-CHE	105	110	107	N	SHRI D.JEEVA DEV	1	30.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224662	58	TRAILER OF PERAANMAI	2009	120	3	CIS/1/193/2009-CHE	99.17	0x00009C8500000000	2009-09-15 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	CIS/199/2009-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD	1	99.17	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224663	58	TRISHLA PLANET	2005	120	3	CIS/1/96/2005-CHE	11.29	0x0000965600000000	2005-05-16 00:00:00	SHRI FRANK MICHAEL	12	368	0	CIS/97/2005-CHE	105	110	107	N	M/S AXIOM FILMS	1	11.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224664	44	PURSUIT OF HAPPINESS (TAMIL, TELUGU & BENGALI)	1959	120	6	U-28080-MUM	328.26	0x0000550D00000000	1959-08-13 00:00:00	HERBERT KERKOW INC.	12	363	0	B/25642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	328.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224665	58	LALITHA JEWELLERY & TEXTILES	2009	120	3	CIS/1/194/2009-CHE	31.12	0x00009C8500000000	2009-09-15 00:00:00	M/S LAKSHMIIZ ADS	12	368	0	CIS/200/2009-CHE	105	110	107	N	M/S LAKSHMIIZ ADS	1	31.12	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224666	58	SARAVANA SELVARATHINAM (THANDORA)	2005	120	3	CIS/1/97/2005-CHE	20.73	0x0000966400000000	2005-05-30 00:00:00	7 CREST COMMUNICATION	12	368	0	CIS/100/2005-CHE	105	110	107	N	7 CREST COMMUNICATION	1	20.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224667	58	'NEW LAKSHMI JEWELLERY 09'	2009	120	3	CIS/1/262/2009-CHE	1.88	0x00009CDA00000000	2009-12-09 00:00:00	M/S NIB & LENS	12	87	0	CIS/252/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	21.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224668	49	SHARP TRAVELS & TOURISM	2009	120	3	CIS/1/195/2009-CHE	27.14	0x00009C8500000000	2009-09-15 00:00:00	M/S EMMATTY CREATIONS	12	368	0	CIS/201/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.14	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224669	58	SARAVANA SELVARATHINAM STORES (ADAI MAZHAI)	2005	120	3	CIS/1/98/2005-CHE	21.03	0x0000966400000000	2005-05-30 00:00:00	M/S 7 CREST COMMUNICATIONS	12	368	0	CIS/101/2005-CHE	105	110	107	N	M/S 7 CREST COMMUNICATIONS	1	21.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224670	51	RAJMANYA RAJASHREE	1959	120	6	U-28081-MUM	4099.86	0x0000550D00000000	1959-08-13 00:00:00	NAVCHITRA	12	87	176	B/25686-MUM	105	109	107	N	ASHA FILM EXCHANGE	15	4099.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224671	58	RAM SILKS SHIRTS	2009	120	3	CIS/1/196/2009-CHE	16.07	0x00009C8800000000	2009-09-18 00:00:00	M/S AC FILMS	12	368	0	CIS/205/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	16.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224672	58	PARVATHI TEXTILES	2009	120	3	CIS/1/197/2009-CHE	16.07	0x00009C8800000000	2009-09-18 00:00:00	M/S AC FILMS	12	368	0	CIS/203/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	16.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224673	59	'TRAILER OF GMMG MAR'	2010	120	3	CIS/1/20/2010-CHE	57.37	0x00009D0600000000	2010-01-22 00:00:00	SHRI THIRUMALAI	13	87	0	CIS/18/2010-CHE	105	110	107	N	M/S T CREATIONS	1	57.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224674	58	GANAPATHY SILKS - KOVAI	2009	120	3	CIS/1/198/2009-CHE	19.05	0x00009C8800000000	2009-09-18 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/202/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	19.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224675	49	HI NI	2009	120	3	CIS/1/199/2009-CHE	32.07	0x00009C8800000000	2009-09-18 00:00:00	M/S VARA ADVT	12	368	0	CIS/204/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224676	58	SVS OIL	2009	120	3	CIS/1/200/2009-CHE	26.05	0x00009C8800000000	2009-09-18 00:00:00	M/S ORANGE TREE	12	368	0	CIS/206/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	26.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224677	58	MUSTAFA GOLD MART	2009	120	3	CIS/1/201/2009-CHE	32.07	0x00009C8C00000000	2009-09-22 00:00:00	M/S MR.FILMS	12	368	0	CIS/207/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224678	58	COMMONWEALTH CARDS	2009	120	3	CIS/1/202/2009-CHE	57.31	0x00009C8E00000000	2009-09-24 00:00:00	M/S SAROJ AD CREATIORS (P) LTD	12	368	0	CIS/209/2009-CHE	105	110	107	N	SHRI C.N.DINESHKUMAR	1	57.31	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224679	58	TRICHY SARATHA'S	2009	120	3	CIS/1/203/2009-CHE	21.64	0x00009C9300000000	2009-09-29 00:00:00	M/S NIB & LENS	12	368	0	CIS/213/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	21.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224680	61	GIGI - TRL NO. 4B	1958	120	6	U-24841-MUM	84.12	0x0000538200000000	1958-07-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22827-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224681	88	L'EAU QUI DORT	1958	120	6	U-24842-MUM	100.58	0x0000538200000000	1958-07-14 00:00:00	CINEMATIQUE DE ENSEIGNEMENT PUBLIC	12	88	0	B/22797-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR, NEW DELHI	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224682	51	SAUBHAGYAWATI BHOW	1958	120	6	U-24843-MUM	3684.42	0x0000538200000000	1958-07-14 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/21798-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3684.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224683	61	RAINDROPS AND SOIL EROSION	1958	120	6	U-24844-DEL	231.64	0x0000538200000000	1958-07-14 00:00:00	U. S. DEPT. OF AGRICULTURE	12	88	0	D/453-DEL	105	110	108	N	ADMINISTRATIVE OFFICER ICAR	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224684	61	THE LIFE OF THE SOIL	1958	120	6	U-24845-MUM	362.71	0x0000538200000000	1958-07-14 00:00:00	NATIONAL FERTILIZER ASSOCIATION	12	88	0	D/450-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR	1	362.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224685	44	BHAKTA PRAHLAD - TRL	1959	120	6	U-28082-MUM	116.43	0x0000550D00000000	1959-08-13 00:00:00	CHITRA BHARAT	12	94	0	B/25797-MUM	105	110	107	N	CHITRA BHARAT	1	116.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224686	61	FOR A BRIGHT HOME LIFE (ENGLISH WITH JAPANESE DIALOGUES)	1958	120	6	U-24846-MUM	231.64	0x0000538200000000	1958-07-14 00:00:00	SCAPCIE	12	88	0	D/452-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224687	44	PHOOLON SI SUNDER	1959	120	6	U-28083-MUM	30.48	0x0000550D00000000	1959-08-13 00:00:00	CINE PROCESS ROOM	12	363	0	B/25802-MUM	105	110	107	N	SHAH PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224688	61	PUTTING PLANTFOOD TO WORK	1958	120	6	U-24847-MUM	219.45	0x0000538200000000	1958-07-14 00:00:00	NATIONAL FERTILIZER ASSOCIATION	12	88	0	D/454-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224689	61	UNILEVER MAGAZINE NO. 5	1958	120	6	U-24848-MUM	219.45	0x0000538200000000	1958-07-14 00:00:00	UNILEVER LIMITED EDITORIAL FILM PRODUCTION LTD.	12	363	0	B/22712-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224690	44	BECHARI BAND GOBI	1959	120	6	U-28084-MUM	45.72	0x0000550E00000000	1959-08-14 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/25812-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224691	61	YOU AND THE RAILWAY (FOOTBOARD EXPRESS) (HIN, TAM, TEL, BEN, GUJ......)	1958	120	6	U-24849-MUM	78.33	0x0000538300000000	1958-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/17857-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224692	61	YOU AND THE RAILWAYS (PILFERAGE & DAMAGE) (HIN, TAM, TEL, BEN, GUJ.....)	1958	120	6	U-24850-MUM	112.77	0x0000538300000000	1958-07-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/19429-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224693	61	YOU AND THE RAILWAYS (PULLING THE ALARM CHAIN) (HIN, TAM, TEL, BEN, GUJ......)	1958	120	6	U-24851-MUM	91.13	0x0000538300000000	1958-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224694	54	VACHARI BAND GOBI	1959	120	6	U-28085-MUM	45.72	0x0000550E00000000	1959-08-14 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/25813-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224695	61	YOU AND THE RAILWAYS (TICKETLESS TRAVEL) (HIN, TAM, TEL, BEN, GUJ.....)	1958	120	6	U-24852-MUM	112.16	0x0000538300000000	1958-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224696	61	THE BEDTIME STORY	1959	120	6	U-28086-MUM	29.87	0x0000550E00000000	1959-08-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25814-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224697	61	LOVE IN THE AFTERNOON - TRL	1958	120	6	U-24853-MUM	53.34	0x0000538300000000	1958-07-15 00:00:00	BILLY WILDER	15	94	0	B/22337-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224698	61	ROAD TO DENVER - TRL	1958	120	6	U-24854-MUM	59.43	0x0000538300000000	1958-07-15 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/22546-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224699	129	THE LION ROARS	1959	120	6	U-28087-MUM	30.48	0x0000550E00000000	1959-08-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/25815-MUM	105	110	107	N	R. M. DARGAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224700	61	THE ESSENCE OF LIFE	1958	120	6	U-24855-MUM	584.91	0x0000538300000000	1958-07-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/22819-MUM	105	110	108	N	SOVEXPORTFILM	2	584.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224701	61	PAPPAI ICE CREAM	2009	120	3	CIS/1/204/2009-CHE	21.94	0x00009C9300000000	2009-09-29 00:00:00	M/S RED STUDIO	12	368	0	CIS/211/2009-CHE	105	110	107	N	M/S RED STUDIO	1	21.94	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224702	61	THE WOLF AND THE SEVEN KIDS (CARTOON)	1958	120	6	U-24856-MUM	294.43	0x0000538300000000	1958-07-15 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/22820-MUM	105	110	108	N	SOVEXPORTFILM	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224703	61	TALE OF SNEGUROCHKA (CARTOON)	1958	120	6	U-24857-MUM	278.28	0x0000538300000000	1958-07-15 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/22821-MUM	105	110	108	N	SOVEXPORTFILM	1	278.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224704	58	DEEPAVALI ANANTHAM (SRINIVASA)	2009	120	3	CIS/1/205/2009-CHE	24.09	0x00009C9300000000	2009-09-29 00:00:00	M/S SUMAN ADS	12	368	0	CIS/214/2009-CHE	105	110	107	N	SHRI C.D.SATHISH KUMAR	1	24.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224705	61	HEALING RAYS	1958	120	6	U-24858-MUM	298.09	0x0000538300000000	1958-07-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/22822-MUM	105	110	108	N	SOVEXPORTFILM	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224706	61	BACHELOR OF HEARTS	1959	120	6	U-28088-MUM	2594.15	0x0000551100000000	1959-08-17 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/25623-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2594.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224707	58	TRAILER OF KATHALUKKU MARANAM ILLAI	2009	120	3	CIS/1/206/2009-CHE	135.42	0x00009C9300000000	2009-09-29 00:00:00	SHRI K.T.KUNJUMON	12	368	0	CIS/210/2009-CHE	105	110	107	N	M/S ARS MOVIES PVT LTD	1	135.42	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224708	70	HOW SEEDS GERMINATE	1958	120	6	U-24859-MUM	67.05	0x0000538300000000	1958-07-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	D/448-MUM	105	110	108	N	ADMINISTRATIVE OFFICER ICAR, NEW DELHI	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224709	61	PLUMBING	1958	120	6	U-24860-MUM	121.92	0x0000538300000000	1958-07-15 00:00:00	VOCATIONAL GUIDANCE	12	88	0	D/445-MUM	105	110	108	N	ADMINISTRATIVE OFFICER ICAR, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224710	58	KALANTHER MADEENA SILKS	2009	120	3	CIS/1/207/2009-CHE	28.95	0x00009C9300000000	2009-09-29 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/212/2009-CHE	105	110	107	N	SHRI M.MURUGESH	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224711	44	CHAND KI DUNIYA	1959	120	6	U-28089-MUM	3354.01	0x0000551100000000	1959-08-17 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/25505-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	13	3354.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224712	61	SOIL AND LIFE	1958	120	6	U-24861-MUM	109.72	0x0000538300000000	1958-07-15 00:00:00	J. I. CASE CO.	12	363	0	D/449-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224713	61	GRASSLANDS FARMING	1958	120	6	U-24862-MUM	152.4	0x0000538300000000	1958-07-15 00:00:00	MARCH OF TIME	12	363	0	D/447-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224714	61	THE HANGMAN - TRL	1959	120	6	U-28090-MUM	50.59	0x0000551300000000	1959-08-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25777-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224715	61	CULL FOR PROFIT	1958	120	6	U-24863-MUM	97.53	0x0000538300000000	1958-07-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	D/451-MUM	105	110	108	N	ADMINISTRATIVE OFFICER ICAR, NEW DELHI	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224716	61	INVADERS FROM MARS - TRL	1958	120	6	U-24864-MUM	72.54	0x0000538300000000	1958-07-15 00:00:00	EDWARD L. ALPERSON	12	94	0	B/22574-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224717	61	THE HANGMAN	1959	120	6	U-28091-MUM	2372.56	0x0000551300000000	1959-08-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25776-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2372.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224718	61	MOHAWK	1958	120	6	U-24865-MUM	2164.38	0x0000538400000000	1958-07-16 00:00:00	EDWARD L. ALPERSON	12	87	176	B/22381-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2164.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224719	61	DESIGNING MACHINERY FOR ARC WELDING	1959	120	6	U-28092-MUM	214.57	0x0000551300000000	1959-08-19 00:00:00	LINCOLN ELECTRIC COMPANY	12	363	0	B/25722-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224720	61	BATTLE SHOCK - TRL	1958	120	6	U-24866-MUM	50.29	0x0000538400000000	1958-07-16 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/22754-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224721	58	TRAILER OF DHAM DHOOM	2008	120	3	CIS/1/76/2008-CHE	91.44	0x00009A8F00000000	2008-05-01 00:00:00	M/S METRO FILMS PVT. LTD.	12	368	0	CIS/76/2008-CHE	105	110	107	N	M/S METRO FILMS PVT. LTD.	1	91.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224722	61	INDIAN NEWS REVIEW NO. 510 (HIN, TAM, TEL & BEN)	1958	120	6	U-24867-MUM	299.31	0x0000538400000000	1958-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22860-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224723	61	QUEST FOR MINERALS (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28093-MUM	277.06	0x0000551300000000	1959-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25749-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224724	61	METRO NEWS VOL. 829 (HINDI & BENGALI)	1958	120	6	U-24868-MUM	288.64	0x0000538400000000	1958-07-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22863-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224725	58	'POLIMER TV'	2009	120	3	CIS/1/230/2009-CHE	29.23	0x00009CB200000000	2009-10-30 00:00:00	M/S POLIMER MEDIA	12	87	0	CIS/239/2009-CHE	105	110	107	N	SHRI V.MURALI RAAMAN	1	29.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224726	44	MISS 58	1958	120	6	U-24869-MUM	3642.97	0x0000538400000000	1958-07-16 00:00:00	KULDIP C. KAHER	12	87	176	B/22785-MUM	105	109	107	N	KULDIP C. KAHER	14	3642.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224727	44	SWARGA SE SUNDER DESH HAMARA	1959	120	6	U-28094-MUM	3124.2	0x0000551300000000	1959-08-19 00:00:00	MANGALMURTI PRAKSHAN	12	87	176	B/24212-MUM	105	109	107	N	MANGALMURTI PRAKSHAN	12	3124.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224728	44	GHAR SANSAR	1958	120	6	U-24870-MUM	4343.4	0x0000538400000000	1958-07-16 00:00:00	A. A. NADIADWALA	12	87	176	B/22632-MUM	105	109	107	N	PUSHPA PICTURES	15	4343.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224729	61	'XS REAL'	2009	120	3	CIS/1/231/2009-CHE	28.65	0x00009CB500000000	2009-11-02 00:00:00	M/S IGNITE FILMS	12	87	0	CIS/237/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224730	44	MADHUMATI - TRL	1958	120	6	U-24871-MUM	94.48	0x0000538500000000	1958-07-17 00:00:00	BIMAL ROY	12	94	0	B/22829-MUM	105	110	107	N	BIMAL RAY PRODUCTIONS	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224731	43	PEOPLE OF THE NAG HILLS (MARATHI, KANNADA, MALAYALAM.....)	1959	120	6	U-28095-MUM	558.08	0x0000551300000000	1959-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25838-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	558.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224732	58	'AZHAGU'	2009	120	3	CIS/1/232/2009-CHE	118.57	0x00009CB700000000	2009-11-04 00:00:00	M/S BLIND VISION PRODUCTIONS	12	87	0	CIS/240/2009-CHE	105	110	107	N	SHRI S.RAVIVARAN	1	118.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224733	61	THE SPORTSMAN AND THE CARPENTER	1958	120	6	U-24872-MUM	324.30	0x0000538500000000	1958-07-17 00:00:00	BURMAH-SHELL	12	363	0	B/22806-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	324.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224734	58	'JOY ALUKKAS JEWELLERS'	2009	120	3	CIS/1/233/2009-CHE	16.50	0x00009CB700000000	2009-11-04 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	12	87	0	CIS/241/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	16.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224735	61	INDIAN NEWS REVIEW NO. 567 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28096-MUM	280.11	0x0000551300000000	1959-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25824-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224736	61	ANSWER TO AGOWY (HIN, TAM, TEL & BEN)	1958	120	6	U-24873-MUM	42.67	0x0000538500000000	1958-07-17 00:00:00	UNITED FILM MAKERS	12	363	0	B/22834-MUM	105	110	107	N	L. J. BIJLANI	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224737	61	PRESIDENT NGO DINH DIEM VISITS THE UNITED STATES	1958	120	6	U-24874-MUM	297.48	0x0000538500000000	1958-07-17 00:00:00	A MOVIETONE PRODUCTION	12	363	0	B/21239-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	297.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224768	61	PARIS HOLIDAY	1958	120	6	U-24880-MUM	2812.99	0x0000538500000000	1958-07-17 00:00:00	BOB HOPE	12	87	176	B/22660-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2812.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224738	61	THE YOUNG PHILADELPHIANS - TRL	1959	120	6	U-28097-MUM	79.24	0x0000551300000000	1959-08-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/25576-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224739	58	SARAVANA STORES GOLD PALACE & TEXTILES	2009	120	3	CIS/1/208/2009-CHE	24.07	0x00009C9500000000	2009-10-01 00:00:00	M/S MITRAS FILMS	12	368	0	CIS/215/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	24.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224740	49	MINAR TMT	2009	120	3	CIS/1/209/2009-CHE	31.07	0x00009C9500000000	2009-10-01 00:00:00	M/S STEAM ENGINE	12	368	0	CIS/216/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224741	61	THE YOUNG PHILADELPHIANS	1959	120	6	U-28098-MUM	3722.21	0x0000551300000000	1959-08-19 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/25575-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3722.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224742	61	'VKC CHAPPELS'	2009	120	3	CIS/1/234/2009-CHE	30.17	0x00009CB800000000	2009-11-05 00:00:00	M/S RED STUDIO	13	87	0	CIS/236/2009-CHE	105	110	107	N	M/S RED STUDIO	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224743	49	GURUPRIYA FASHION JEWELLERY	2009	120	3	CIS/1/210/2009-CHE	32.07	0x00009C9A00000000	2009-10-06 00:00:00	M/S DHANU BALAK	12	368	0	CIS/217/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224744	58	'DEEPAM LAMP OIL'	2009	120	3	CIS/1/235/2009-CHE	15.25	0x00009CB900000000	2009-11-06 00:00:00	M/S KALEESWARI REFINERY PVT .LTD.	12	87	0	CIS/242/2009-CHE	105	110	107	N	SHRI M.ARUN	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224745	70	JUGGLING HAND (TITLES IN ENGLISH)	1958	120	6	U-24875-MUM	27.43	0x0000538500000000	1958-07-17 00:00:00	UNITED FILM MAKERS	12	363	0	B/22839-MUM	105	110	107	N	L. J. BIJLANI	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224746	59	TRAILER OF CHATIKUDU	2009	120	3	CIS/1/211/2009-CHE	59.13	0x00009C9A00000000	2009-10-06 00:00:00	SHRI CHANDANA RAMESH	12	368	0	CIS/219/2009-CHE	105	110	107	N	M/S C.N.R. CREATIONS	1	59.13	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224747	58	TRAILER OF 'JAGOUDHAI'	2009	120	3	CIS/1/236/2009-CHE	82.35	0x00009CB900000000	2009-11-06 00:00:00	M/S RADAAN MEDIAWORKERS(I)LTD.	12	87	0	CIS/243/2009-CHE	105	110	107	N	M/S RADAAN MEDIAWORKERS(I)LTD.	1	82.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224748	44	CHAND	1959	120	6	U-28099-MUM	4414.72	0x0000551400000000	1959-08-20 00:00:00	KULDIP SEHGAL	12	87	176	B/25793-MUM	105	109	107	N	TASVIRISTAN	15	4414.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224749	58	TRAILER OF UNNAIPOL ORUVAN	2009	120	3	CIS/1/212/2009-CHE	101.82	0x00009C9B00000000	2009-10-07 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	CIS/220/2009-CHE	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	101.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224750	44	ANUBHAV KI BAAT (TAM, TEL & BEN)	1958	120	6	U-24876-MUM	35.66	0x0000538500000000	1958-07-17 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/22840-MUM	105	110	107	N	SURESH CINE PROCESS	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224751	59	'UNIVERCELL'	2009	120	3	CIS/1/237/2009-CHE	33.52	0x00009CBC00000000	2009-11-09 00:00:00	M/S PLANET FILMS	13	87	0	CIS/244/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224752	44	SONG OF FREEDOM (GUJARATI & TAMIL)	1958	120	6	U-24877-MUM	48.76	0x0000538500000000	1958-07-17 00:00:00	SIBAL FILMS	12	363	0	B/22852-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224753	58	SVS OIL (BABY - 09)	2009	120	3	CIS/1/213/2009-CHE	31.07	0x00009C9D00000000	2009-10-09 00:00:00	M/S ORANGE TREE	12	368	0	CIS/218/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224754	61	DON'T GIVE UP THE SHIP - TRL.	1959	120	6	U-28100-MUM	80.77	0x0000551400000000	1959-08-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/25773-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224755	61	A THOUSAND MILLION YEARS	1958	120	6	U-24878-MUM	274.62	0x0000538500000000	1958-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22849-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224756	58	'KALAIGNAR TV'	2009	120	3	CIS/1/238/2009-CHE	42.97	0x00009CBC00000000	2009-11-09 00:00:00	M/S KALAIGNAR TELEVISION	12	87	0	CIS/247/2009-CHE	105	110	107	N	M/S KALAIGNAR TELEVISION	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224757	58	TRAILER OF ANGADI THERU	2009	120	3	CIS/1/214/2009-CHE	51.86	0x00009CA000000000	2009-10-12 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	12	368	0	CIS/221/2009-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	1	51.86	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224758	58	TRAILER OF GOA	2009	120	3	CIS/1/215/2009-CHE	39.96	0x00009CA200000000	2009-10-14 00:00:00	M/S OSCHER PICTURE PRODUCTIONS	12	368	0	CIS/224/2009-CHE	105	110	107	N	M/S OSCHER PICTURE PRODUCTIONS	1	39.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224759	58	PRINCE JEWELLERY DIAMOND COLLECTION	2008	120	3	CIS/1/77/2008-CHE	13.71	0x00009A9300000000	2008-05-05 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	12	368	0	CIS/78/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224760	61	'TULSYAN STEEL NEC'	2009	120	3	CIS/1/239/2009-CHE	15.24	0x00009CBD00000000	2009-11-10 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	13	87	0	CIS/245/2009-CHE	105	110	107	N	SHRI A.SRINIVASAM	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224761	58	NAC JEWELLERY	2009	120	3	CIS/1/216/2009-CHE	22.86	0x00009CA300000000	2009-10-15 00:00:00	M/S BEST IMAGE	12	368	0	CIS/227/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	22.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224762	58	MUTHOOT	2009	120	3	CIS/1/217/2009-CHE	22.26	0x00009CA300000000	2009-10-15 00:00:00	M/S SHREE AD	12	368	0	CIS/228/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	22.26	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224763	58	'TULSYAN STEEL NEG'	2009	120	3	CIS/1/246/2009-CHE	15.24	0x00009CBD00000000	2009-11-10 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	12	87	0	CIS/240A/2009-CHE	105	110	107	N	SHRI A.SRINIVASAM	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224764	58	RKG AGMARK GHEE	2009	120	3	CIS/1/218/2009-CHE	30.07	0x00009CA300000000	2009-10-15 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/222/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	30.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224765	58	'GOLD WINNER VANASPATI'	2009	120	3	CIS/1/241/2009-CHE	15.25	0x00009CC400000000	2009-11-17 00:00:00	M/S KALEESWARI REFINERY PVT .LTD.	12	87	0	CIS/249/2009-CHE	105	110	107	N	M/S KALESWARI REFINERY PVT.LTD.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224766	61	FORT DOBBS - TRL	1958	120	6	U-24879-MUM	67.97	0x0000538500000000	1958-07-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22201-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224767	49	RKG AGMARK GHEE	2009	120	3	CIS/1/219/2009-CHE	30.07	0x00009CA300000000	2009-10-15 00:00:00	M/S THE TWC FILMS	12	368	0	CIS/223/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	30.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224769	61	TEAMWORK - PAST AND RESENT	1958	120	6	U-22401-DEL	126.79	0x000052DE00000000	1958-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/356-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	2	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224770	61	PARIS HOLIDAY - TRL	1958	120	6	U-24881-MUM	75.59	0x0000538500000000	1958-07-17 00:00:00	MR. BOB HOPE	12	94	0	B/22661-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224771	58	SRI KANNIGA PARAMESWARI	2009	120	3	CIS/1/220/2009-CHE	28.95	0x00009CA300000000	2009-10-15 00:00:00	M/S TWC FILMS	12	368	0	CIS/225/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224772	61	ISRAEL NEWS MAGAZINE NO. 18	1958	120	6	U-24882-MUM	160.02	0x0000538500000000	1958-07-17 00:00:00	GEVA FILMS LTD.	12	91	0	B/22855-MUM	105	110	108	N	CONSUL OF ISRAEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224773	49	'SPLASH SWIMING POOL'	2009	120	3	CIS/1/243/2009-CHE	11.70	0x00009CC600000000	2009-11-19 00:00:00	M/S GIREESH VENNSLS FILQMS	13	87	0	CIS/250/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	11.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224774	61	METAL MIRACLES	1958	120	6	U-22402-DEL	121.92	0x000052E100000000	1958-02-03 00:00:00	WESTING HOUSE ELECTRIC CORP. FILM DIVIDION	12	363	0	D/113-DEL	105	110	108	N	DEV. WING, MINY OF C & I	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224775	61	ISRAEL NEWS MAGAZINE NO. 19	1958	120	6	U-24883-MUM	167.64	0x0000538500000000	1958-07-17 00:00:00	GEVA FILMS LTD.	12	91	0	B/22856-MUM	105	110	108	N	CONSUL OF ISRAEL	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224776	61	THE HIGH COST OF LOVING	1958	120	6	U-24884-MUM	2405.48	0x0000538500000000	1958-07-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/22234-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2405.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224777	58	'SARAVANA STORES THANGA NAGAI MALIGAI FIRE & MATER JENWELLERY'	2009	120	3	CIS/1/244/2009-CHE	33.85	0x00009CCA00000000	2009-11-23 00:00:00	M/S JD JERRY'S MEDI9A PARK	12	87	0	CIS/254/2009-CHE	105	110	107	N	M/S JD JERRY'S MEDI9A PARK	1	33.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224778	61	GIDEON OF SCOTLAND YARD	1958	120	6	U-24885-MUM	2549.65	0x0000538600000000	1958-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/22846-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2549.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224779	61	GENERATION OF METAPLIC BEARING SURFACE	1958	120	6	U-22403-DEL	266.7	0x000052E100000000	1958-02-03 00:00:00	MICROMETRIE HOME CORP.	12	363	0	D/112-DEL	105	110	108	N	SHRI N. KRISHNASWAMI	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224780	58	TRAILER OF KADHALAN KADHALI	2009	120	3	CIS/1/221/2009-CHE	48.18	0x00009CA300000000	2009-10-15 00:00:00	M/S JAI BALAJI MOVIE MAKERS	12	368	0	CIS/226/2009-CHE	105	110	107	N	SHRI B.GANESH KUMAR	1	48.18	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224781	58	'SARAVANA STORES THANGA NAGAI MALIGAI FIRE & MATER JENWELLERY'	2009	120	3	CIS/1/245/2009-CHE	33.85	0x00009CCA00000000	2009-11-23 00:00:00	M/S JD JERRY'S MEDI9A PARK	12	87	0	CIS/255/2009-CHE	105	110	107	N	M/S JD JERRY'S MEDI9A PARK	1	33.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224782	61	THIS ANGRY AGE - TRL	1958	120	6	U-24886-MUM	55.77	0x0000538600000000	1958-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22611-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224783	61	FILING TEMPLATE METAL	1958	120	6	U-22404-DEL	175.26	0x000052E100000000	1958-02-03 00:00:00	U. S. OFFICE OF EDUCATION WASHINGTON 25 D. C.	12	88	0	D/111-DEL	105	110	108	N	DEV: WING, MINY: OF C & I	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224784	61	THE VILLAGE AND I (HIN, TAM, TEL, BEN.....)	1958	120	6	U-24887-MUM	531.87	0x0000538600000000	1958-07-18 00:00:00	HOMI D. SETHNA FOR FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22156-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	531.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224785	49	PRIME ROSE 09	2009	120	3	CIS/1/222/2009-CHE	32.06	0x00009CAA00000000	2009-10-22 00:00:00	M/S RATHIES AMBAT PRODUCTIONS	12	368	0	CIS/229/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224786	49	'JOY ALUKKAS JEWELLERS'	2009	120	3	CIS/1/246A/2009-CHE	16.50	0x00009CCA00000000	2009-11-23 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/253/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	16.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224787	61	THE DRILL PRESS (BASIC MACHINES)	1958	120	6	U-22405-DEL	91.44	0x000052E100000000	1958-02-03 00:00:00	U. S. BUREAU OF MINES, EXPERIMENT STATION	12	88	0	D/119-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224788	58	'FITTNESS ONE'	2009	120	3	CIS/1/247/2009-CHE	30.61	0x00009CCB00000000	2009-11-24 00:00:00	M/S CARTEX VISTA	12	87	0	CIS/248/2009-CHE	105	110	107	N	M/S CARTEX VISTA	1	30.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224789	61	TRAILER OF HAEUNDAE A DAY AFTER	2009	120	3	CFS/1/05/2009-CHE	67.40	0x00009CAA00000000	2009-10-22 00:00:00	CJ ENTERTAINMENT, KOREA	12	368	0	CFS/5/2009-CHE	105	110	108	N	M/S IOF ENTERTAINMENT PVT LTD	1	68.90	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224790	59	'JOY ALUKKAS JEWELLERS'	2009	120	3	CIS/1/248/2009-CHE	16.50	0x00009CCB00000000	2009-11-24 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/256/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	16.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224791	61	MICROCAST	1958	120	6	U-22406-DEL	274.32	0x000052E100000000	1958-02-03 00:00:00	AUSTENAL LAB	12	363	0	D/114-DEL	105	110	108	N	DEV: WING, MINY: OF C & I	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224792	61	GIDEON OF SCOTLAND YARD - TRL	1958	120	6	U-24888-MUM	70.71	0x0000538600000000	1958-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/22847-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224793	58	'RANU FOUNDATIONS'	2009	120	3	CIS/1/249/2009-CHE	58.53	0x00009CCC00000000	2009-11-25 00:00:00	M/D DIGITAL TALKIES	12	87	0	CIS/257/2009-CHE	105	110	107	N	M/D DIGITAL TALKIES	1	58.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224794	61	A NICE LITTLE BANK THAT SHOULD BE ROBBED	1958	120	6	U-24889-MUM	2388.71	0x0000538700000000	1958-07-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/22845-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2388.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224795	58	KALAINGER KAPPITTU THITTAM	2009	120	3	CIS/1/223/2009-CHE	28.34	0x00009CAB00000000	2009-10-23 00:00:00	M/S N & D COMMUNICATIONS PVT LTD	12	368	0	CIS/230/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	28.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224796	61	FISHERMAN OF PNBNICO	1958	120	6	U-22407-DEL	121.92	0x000052E100000000	1958-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/193-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224797	61	TWO GENERATIONS ONE TRADITION	1958	120	6	U-24890-MUM	213.36	0x0000538700000000	1958-07-19 00:00:00	CONDOR FILM - A. G.	12	363	0	B/22877-MUM	105	110	108	N	B. L. MALHOTRA	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224798	58	SREE GOLD DHAL	2009	120	3	CIS/1/224/2009-CHE	28.37	0x00009CAE00000000	2009-10-26 00:00:00	M/S TAALK FILMS	12	368	0	CIS/232/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS (P) LTD	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224799	61	INDUSTRIAL CANADA	1958	120	6	U-24891-MUM	201.16	0x0000538900000000	1958-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/22872-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224800	61	MONA MATIC MAGIC	1958	120	6	U-22408-DEL	350.52	0x000052E100000000	1958-02-03 00:00:00	THE MONARCH MACHINE TOOL CO: SIDNEY, CHIO.	12	363	0	D/161-DEL	105	110	108	N	DEV: WING: MINY: OF C & I	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224801	59	ALIVE COFFEE	2009	120	3	CIS/1/225/2009-CHE	30.48	0x00009CAE00000000	2009-10-26 00:00:00	M/S DIMPLES CINE ADVERTISING	12	368	0	CIS/233/2009-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224802	61	THE CHANGING FOREST	1958	120	6	U-24892-MUM	204.21	0x0000538900000000	1958-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22873-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224803	61	CADET HOLIDAY	1958	120	6	U-22409-DEL	122.52	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/186-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224804	61	A CENTURY OF SERVICE TO CHEMISTRY & ELECTRO METALLURGY	1958	120	6	U-24893-MUM	231.64	0x0000538900000000	1958-07-21 00:00:00	FILM JE VOIS TOUT (PARIS) - PAUL DE ROUBAIX & RENE AULOIS	12	363	0	B/22798-MUM	105	110	108	N	THE FRENCH CULTURAL COUNSELLOR, FRENCH EMBASSY	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224805	58	'VIKKING	2009	120	3	CIS/1/250/2009-CHE	27.43	0x00009CA000000000	2009-10-12 00:00:00	M/S MADE IN IDEA	12	87	0	CIS/258/2009-CHE	105	110	107	N	SHRI M.MURUGESH	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224806	58	TRAILER OF YOGI	2009	120	3	CIS/1/226/2009-CHE	60.96	0x00009CAE00000000	2009-10-26 00:00:00	SHRI AMEER SULTHAN	12	368	0	CIS/231/2009-CHE	105	110	107	N	M/S TEAM WORK PRODUCTIONS HOUSE	1	60.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224807	44	SHYAMA-KI-PASAND	1958	120	6	U-24894-MUM	30.48	0x0000538900000000	1958-07-21 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22816-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224808	58	TRAILER OF 'ARIYAAN'	2009	120	3	CIS/1/251/2009-CHE	49.42	0x00009CCE00000000	2009-11-27 00:00:00	M/S BLESSING ENTERTAINERS	12	87	0	CIS/259/2009-CHE	105	110	107	N	M/S BLESSING ENTERTAINERS	1	49.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224809	61	SHYAMA RECOMMENDS	1958	120	6	U-24895-MUM	30.48	0x0000538900000000	1958-07-21 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/22815-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224810	61	FROM TEE TO GREEN	1958	120	6	U-22410-MUM	125.27	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/185-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	125.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224811	61	WILDLIFE OF THE ROCKY MOUNTAINS	1958	120	6	U-40900-MUM	99.06	0x0000538900000000	1958-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22871-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224812	58	TRAILER OF 'VETTATTAM'	2009	120	3	CIS/1/252/2009-CHE	52.42	0x00009CCE00000000	2009-11-27 00:00:00	M/S VISALAKSHMI CREATIONS (P) LTD	12	87	0	CIS/260/2009-CHE	105	110	107	N	M/S VISALAKSHMI CREATIONS (P) LTD	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224813	49	OLIVE BUILDERS	2008	120	3	CIS/1/78/2008-CHE	28.66	0x00009A9300000000	2008-05-05 00:00:00	M/S Y NOT PRODUCTIONS	12	368	0	CIS/77/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224814	58	TRAILER OF AVESA ALAIGAL	2009	120	3	CFS/1/06/2009-CHE	67.40	0x00009CAE00000000	2009-10-26 00:00:00	CJ ENTERTAINMENT, KOREA	12	368	0	CFS/6/2009-CHE	105	110	108	N	M/S IOF ENTERTAINMENT PVT LTD	1	67.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224815	61	MEN AT WORK	1958	120	6	U-24897-MUM	260.90	0x0000538900000000	1958-07-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/22876-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	260.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224816	61	CALECHE DRIVER	1958	120	6	U-22411-DEL	85.34	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/194-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224817	44	'I CONTROL FAMILY'	2009	120	3	CIS/1/253/2009-CHE	20.44	0x00009CD300000000	2009-12-02 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/261/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	20.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224818	61	PRIDE OF JAPAN'S INDUSTRY	1958	120	6	U-24898-MUM	365.76	0x0000538900000000	1958-07-21 00:00:00	NIPPON TANPEN MOTION PICTURE LTD.	12	363	0	B/22875-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224819	58	TRAILER OF AVAL PEYAR THAMILARASI	2009	120	3	CIS/1/227/2009-CHE	28.65	0x00009CB000000000	2009-10-28 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	368	0	CIS/234/2009-CHE	105	110	107	N	M/S BLUE OCEAN ENTERTAINMENT	1	28.65	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224820	61	LIVING METALS	1958	120	6	U-24899-MUM	243.84	0x0000538900000000	1958-07-21 00:00:00	MITSUI ART PRODUCTION	12	363	0	B/22874-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224821	44	'I CONTROL PARK'	2009	120	3	CIS/1/254/2009-CHE	22.86	0x00009CD300000000	2009-12-02 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/262/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224822	61	THREE FOR ONE MAN AU TROL	1958	120	6	U-22412-DEL	213.36	0x000052E200000000	1958-02-04 00:00:00	THE BULLARD CO: 286-CANFIELD AUEME BRIDGEPORT 2 - CONN.	12	363	0	D/158-DEL	105	110	108	N	DEV: WING, MINYL: OF C & I	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224823	61	THE U. S. S. R. TODAY NO. 4, 1958	1958	120	6	U-24900-MUM	287.42	0x0000538900000000	1958-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW	12	363	0	B/22883-MUM	105	110	108	N	SOVEXPORTFILM	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224824	58	TRAILER OF LAST MAN STANDING	2009	120	3	CFS/1/07/2009-CHE	59.12	0x00009CB000000000	2009-10-28 00:00:00	NU IMAGE INCORPORATED, USA	12	368	0	CFS/7/2009-CHE	105	110	108	N	M/S VIJAYAA CINE ENTERPRISES	1	59.12	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224825	58	'ANNDHA SUMMER LEAVELA'	2009	120	3	CIS/1/255/2009-CHE	810.44	0x00009CB500000000	2009-11-02 00:00:00	SMT.SADHA NARAYANAN	12	87	0	CIS/263/2009-CHE	105	110	107	N	M/S MADONA CREATIONS	3	810.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224826	61	SPEEDI MATIC	1958	120	6	U-22413-DEL	175.26	0x000052E200000000	1958-02-04 00:00:00	MONARCH MACHINE TOOL CO. SYDNEY CHIO	12	363	0	D/157-DEL	105	110	108	N	DEV: WING - MINY: OF C & I UDYOG BHAWAN, NEW DELHI	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224827	49	'FASHIOON GROUP MAHAL'	2009	120	3	CIS/1/256/2009-CHE	49.10	0x00009CD400000000	2009-12-03 00:00:00	M/S CAPITAL HARMONY	13	87	0	CIS/264/2009-CHE	105	110	107	N	SHRI I.D.RAFI	1	49.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224828	61	GRT DIAMOND	2009	120	3	CIS/1/228/2009-CHE	29.29	0x00009CB100000000	2009-10-29 00:00:00	M/S RED STUDIO	12	368	0	CIS/235/2009-CHE	105	110	107	N	M/S RED STUDIO	1	29.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224829	61	PATTERN FOR PROFIT THE MONARCH AIR GAGE TRACER	1958	120	6	U-22414-DEL	396.24	0x000052E200000000	1958-02-04 00:00:00	MONARCH MACHINE TOOL CO: SIDNEY CHIO	12	363	0	D/156-DEL	105	110	108	N	DEV: WING, MINY: OF C & I	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224830	58	'AN-NUR 09'	2009	120	3	CIS/1/259/2009-CHE	32.05	0x00009CD900000000	2009-12-08 00:00:00	M/S MR.FILMS	12	87	0	CIS/268/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224831	58	TRAILER OF MOSCOWIN KAVERI	2009	120	3	CIS/1/229/2009-CHE	80.79	0x00009CB200000000	2009-10-30 00:00:00	SHRI D.RAMESH BABU	12	368	0	CIS/238/2009-CHE	105	110	107	N	M/S R FILMS	1	80.79	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224832	61	BUFFARD PIONEERS	1958	120	6	U-22415-DEL	160.02	0x000052E200000000	1958-02-04 00:00:00	THE BUFFARD CO:286- CANFIELD AVE: BRIDPEPORT 2. CONN.	12	363	0	D/146-DEL	105	110	107	N	DEV: WING, MINY: OF C & I UDYOG BHAWAN NEW DELHI	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224833	58	TRAILER OF 'KANDHA KOTTAI'	2009	120	3	CIS/1/257/2009-CHE	62.22	0x00009CD400000000	2009-12-03 00:00:00	M/S RSK FILM INTERNATIONAL	12	87	0	CIS/265/2009-CHE	105	110	107	N	M/S RSK FILM INTERNATIONAL	1	62.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224834	58	TRAILER OF DHIRRAR JAIL	2009	120	3	CFS/1/08/2009-CHE	59.13	0x00009CB200000000	2009-10-30 00:00:00	NU IMAGE INCORPORATED, USA	12	368	0	CFS/8/2009-CHE	105	110	108	N	M/S VIJAYAA CINE ENTERPRISES	1	59.13	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224835	61	BUSINESS IN THE MAILBAG	1958	120	6	U-22416-DEL	158.49	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/196-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224836	58	'SRS THANGA MALIGAI 09'	2009	120	3	CIS/1/259A/2009-CHE	16.08	0x00009CD900000000	2009-12-08 00:00:00	M/S CHALLENGE AD	12	87	0	CIS/270/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	16.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224837	61	CANADA DANCES	1958	120	6	U-22417-DEL	104.24	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	D/195-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224838	58	'NATHELLA OFER 09'	2009	120	3	CIS/1/260/2009-CHE	31.98	0x00009CD900000000	2009-12-08 00:00:00	M/S SCULPTURE	12	87	0	CIS/269/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224839	61	VIDYABHARATHI INSTITUTE OF MANAGEMENT & TECHNOLOGY	2008	120	3	CIS/1/79/2008-CHE	29.69	0x00009A9600000000	2008-05-08 00:00:00	M/S CARROT FILMS	12	368	0	CIS/79/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224840	58	'J.MITTALAL THANGA MALIGAI'	2009	120	3	CIS/1/261/2009-CHE	22.55	0x00009CD900000000	2009-12-08 00:00:00	M/S NIB & LENS	12	87	0	CIS/267/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	22.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224841	61	HIGHLAND HOLIDAY	1958	120	6	U-22418-DEL	124.96	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/201-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224842	61	EVERYMAN'S WORLD	1958	120	6	U-22419-DEL	121.92	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/187-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224843	58	POGO LAND	2008	120	3	CIS/1/80/2008-CHE	28.35	0x00009A9600000000	2008-05-08 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/80/2008-CHE	105	110	107	N	SHRI INIYAN	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224844	85	FIDDLE - DE - DEE	1958	120	6	U-22420-DEL	44.19	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/191-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	44.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224845	61	BARBARA ANN SCOTT	1958	120	6	U-22421-DEL	132.89	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/197-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224846	61	WEALTH IN WOOD	1959	120	6	U-26601-DEL	144.78	0x0000546300000000	1959-02-24 00:00:00	GOLD COAST FILM UNIT	12	363	0	D/700-DEL	105	110	108	N	GHANA HIGH COMMISSIONER NEW DELHI	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224847	59	SHISHIRA	2011	122	4	VIL/3/01/2011-BAN-DVD	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S. 3 TRACK MEDIA 309,HYDERBAD	13	87	167	VIL/38/2011-BAN-DVD	106	109	107	N	M/S. 3 TRACK MEDIA 309,HYDERBAD	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
224848	45	NAMMORA HAMMIRA	1990	120	4	850-U	4050.59	0x0000807F00000000	1990-01-24 00:00:00	M/S. MAKARAJYITHI ART PICTURES,BANGALORE-79	12	87	176	BG-981	105	109	107	N	M/S. MAKARAJYITHI ART PICTURES,BANGALORE-79	15	4074.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224849	58	TRAILER OF 'NAANAYAM'	2009	120	3	CIS/1/263/2009-CHE	52.10	0x00009CDA00000000	2009-12-09 00:00:00	SHRI S.P.CHARAN	12	87	0	CIS/271/2009-CHE	105	110	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT.LTD.	1	52.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224850	61	TOWARDS NEW FARMING	1959	120	6	U-26602-DEL	198.12	0x0000546300000000	1959-02-24 00:00:00	GOLD COAST FILM UNIT	12	363	0	D/699-DEL	105	110	108	N	GHANA HIGH COMMISSIONER NEW DELHI	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224851	58	'LOVE'	2009	120	3	CIS/1/264/2009-CHE	119.56	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	87	0	CIS/273/2009-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	119.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224852	61	BALLOT BOXES	1958	120	6	U-22422-DEL	122.22	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/198-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224853	58	'LIFE '	2009	120	3	CIS/1/265/2009-CHE	166.27	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	87	0	CIS/272/2009-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	166.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224854	61	SUDAN'S WHITE GOLD	1959	120	6	U-26603-DEL	219.76	0x0000546300000000	1959-02-24 00:00:00	SUDAN GOVT. SUDAN	12	363	0	D/703-DEL	105	110	108	N	SUDAN EMBASSY, NEW DELHI	2	219.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224855	58	'HOPE'	2009	120	3	CIS/1/266/2009-CHE	124.78	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	87	0	CIS/274/2009-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	124.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224856	61	MR. NEHRU'S VISIT TO KHARTOUM	1959	120	6	U-26604-DEL	126.18	0x0000546300000000	1959-02-24 00:00:00	SUDAN GOVT. SUDAN	12	363	0	D/704-DEL	105	110	108	N	SUDAN EMBASSY, NEW DELHI	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224857	58	TRAILER OF 'AAYIRATHIL ORUVAN'	2009	120	3	CIS/1/267/2009-CHE	65.54	0x00009CDC00000000	2009-12-11 00:00:00	SHRI R.RAVENDRAN	12	87	0	CIS/275/2009-CHE	105	110	107	N	M/S DREAM VALLEY CORPORATION	1	65.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224858	61	YOUR CURRENCY	1959	120	6	U-26605-DEL	219.76	0x0000546600000000	1959-02-27 00:00:00	SUDAN GOVT. SUDAN	12	363	0	D/713-DEL	105	110	108	N	SUDAN EMBASSY, NEW DELHI	2	219.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224859	61	PORT SUDAN	1959	120	6	U-26606-DEL	320.95	0x0000546600000000	1959-02-27 00:00:00	SUDAN GOVT. (SUDAN)	12	363	0	D/702-DEL	105	110	108	N	SUDAN EMBASSY, NEW DELHI	3	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224860	59	'UNIVERSAL - FAMILY & WESSING'	2009	120	3	CIS/1/268/2009-CHE	30.48	0x00009CDC00000000	2009-12-11 00:00:00	M/S PLANET FILMS	13	87	0	CIS/276/2009-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224861	61	THE SPANISH RIDING SCHOOL - THE MIRACLE OF THE WHITE HORSE	1959	120	6	U-26607-DEL	411.48	0x0000546600000000	1959-02-27 00:00:00	CENTROPA FILM, AUSTRIA	12	88	0	D/567-DEL	105	110	108	N	AUSTRIAN EMBASSY, NEW DELHI	1	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224862	45	CHAPALA CHENNIGARAYA	1990	122	4	080-A	4034.96	0x0000807900000000	1990-01-18 00:00:00	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-20	12	87	176	BG-978	105	109	107	N	M/S. RADHAKRISHNA PRODUCTIONS, BANGALORE-20	15	4039.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224863	58	TRAILER OF 'THAMIZ PADAM'	2009	120	3	CIS/1/269/2009-CHE	56.69	0x00009CDC00000000	2009-12-11 00:00:00	M/S Y NOT STUDIOS	12	87	0	CIS/277/2009-CHE	105	110	107	N	M/S Y NOT STUDIOS	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224864	61	SYNGAMY OF ALTERATION OF GENERATION FOR ALLOUNCES	1959	120	6	U-26608-DEL	213.36	0x0000546900000000	1959-03-02 00:00:00	PHASE FILMS	12	88	0	D/568-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224865	58	'TRAILER OF KUTTY'	2009	120	3	CIS/1/270/2009-CHE	56.45	0x00009CDF00000000	2009-12-14 00:00:00	M/S GEMINI FILM CIRCUIT	12	87	0	CIS/278/2009-CHE	105	110	107	N	M/S GEMINI FILM CIRCUIT	1	56.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224866	61	GALLANT LITTLE FAILON	1959	120	6	U-26609-DEL	114.3	0x0000546900000000	1959-03-02 00:00:00	PRIMROSE	12	88	0	D/501-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224867	58	TRAILER OF 'THEERATHA VILAYATTU PILLAI'	2009	120	3	CIS/1/273/2009-CHE	83.52	0x00009CE300000000	2009-12-18 00:00:00	M/S GK FILM CORPORATION	12	87	0	CIS/277A/2009-CHE	105	110	107	N	M/S GK FILM CORPORATION	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224868	61	FROG PRINCE	1959	120	6	U-26610-DEL	121.92	0x0000546900000000	1959-03-02 00:00:00	PRIMROSE	12	88	0	D/503-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224869	61	SOUTH AFRICA'S MODERN CITIES	1959	120	6	U-26611-DEL	114.31	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONS	12	363	0	D/522-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224870	58	'UYIR KAAKKUM UYAR SIGICHAIKKAANA KALAIGNAR KAAPPEETTU THITTAM'	2009	120	3	CIL/1/271/2009-CHE	280	0x00009CE300000000	2009-12-18 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELETIONS	12	87	176	CIL/279/2009-CHE	105	109	107	N	M/S CHIEF PRODUCER,TAMILNADU FILMS DIVISION	1	280	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224871	61	PICTURESQUE SWEDEN	1959	120	6	U-26612-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONAS	12	88	0	D/523-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224872	61	SWEDEN'S FUTURE ARTISANS	1959	120	6	U-26613-DEL	182.88	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONS	12	88	0	D/558-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224873	58	'VELLAAN THURIYUN VECAMAANA VALARCHIUR SAMUGA PAADUKAAPPUM'	2009	120	3	CIS/1/272/2009-CHE	300	0x00009CE300000000	2009-12-18 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELETIONS	12	87	0	CIS/278A/2009-CHE	105	110	107	N	THE CHIEF PRODUCER TAMILNADU FILMS DIVISION	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224874	70	THE TRAIN	1959	120	6	U-26614-DEL	198.12	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONS	12	363	0	D/520-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224875	58	TRAILER OF 'SIDHU +2'	2009	120	3	CIS/1/274/2009-CHE	73.78	0x00009CE600000000	2009-12-21 00:00:00	M/S KBR MEDIAS PVT LTD	12	87	0	CIS/284/2009-CHE	105	110	107	N	M/S KBR MEDIAS PVT LTD	1	73.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224876	61	SKIING IN THE SWISS MOUNTAINS	1959	120	6	U-26615-DEL	160.93	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONS	12	363	0	D/504-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224877	61	BOOKS AND PEOPLE	1959	120	6	U-26616-DEL	153.61	0x0000546900000000	1959-03-02 00:00:00	AMERICAN LIBRARY ASSOCIATION	12	88	0	D/502-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224878	58	'BINDHU APPALAMS'	2009	120	3	CIS/1/275/2009-CHE	14.02	0x00009CE600000000	2009-12-21 00:00:00	M/S YOUTH INCA	12	87	0	CIS/281/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224879	61	SECOND FREEDOM	1959	120	6	U-26617-DEL	198.12	0x0000546900000000	1959-03-02 00:00:00	VARICTY FILMS LTD.	12	363	0	D/540-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224880	61	RHMICLAND TO THE COTE D' AZUR	1959	120	6	U-26618-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	JOHN KING FILMS	12	88	0	D/566-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224881	58	'SRI RAGAVENDRA COLLECTIONS'	2009	120	3	CIS/1/276/2009-CHE	13.72	0x00009CE600000000	2009-12-21 00:00:00	M/S MEDIA 5	12	87	0	CIS/283/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224882	61	THE STORY OF THE DRAGON	1959	120	6	U-26619-DEL	396.24	0x0000546900000000	1959-03-02 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	D/626-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	4	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224883	58	'RATHNA FAN HOUSE 09'	2009	120	3	CIS/1/277/2009-CHE	34.13	0x00009CE600000000	2009-12-21 00:00:00	M/S JAY SHREE PICTURES	12	87	0	CIS/282/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224884	61	POLICE DOGS	1959	120	6	U-26620-DEL	365.76	0x0000546900000000	1959-03-02 00:00:00	BRITISH FILM UNIT	12	88	0	D/625-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224885	58	'KALAYAN JEWELLERY 09'	2009	120	3	CIS/1/278/2009-CHE	27.73	0x00009CE600000000	2009-12-21 00:00:00	M/S SCULPTURE	12	87	0	CIS/280/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224886	61	'MOTHER'	2009	120	3	CIS/1/279/2009-CHE	313.60	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	13	87	0	CIS/287/2009-CHE	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	1	313.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224887	58	'ACCNU PILAI'	2009	120	3	CIS/1/280/2009-CHE	322.11	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	12	87	0	CIS/288/2009-CHE	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	1	322.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224888	58	'MISSING'	2009	120	3	CIS/1/281/2009-CHE	328.80	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	12	87	0	CIS/290/2009-CHE	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	1	328.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224889	58	'PALAYYA PADAM'	2009	120	3	CIS/1/282/2009-CHE	333.10	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	12	87	0	CIS/289/2009-CHE	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELETIONS,NGR GOVT.FILM AND TV INATITUTE	1	333.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224890	58	TRAILER OF PORKKALAM'	2009	120	3	CIS/1/283/2009-CHE	81.07	0x00009CE900000000	2009-12-24 00:00:00	M/S SHARANI MINERALS	12	87	0	CIS/291/2009-CHE	105	110	107	N	M/S SHARANI MINERALS	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224891	58	'ORYSA'	2009	120	3	CIS/1/284/2009-CHE	30.48	0x00009CE900000000	2009-12-24 00:00:00	M/S KALEESWARI REFINERY PVT .LTD.	12	87	0	CIS/293/2009-CHE	105	110	107	N	M/S KALESWARI REFINERY PVT.LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224892	59	TRAILER OF 'YUGAANIKI OKKADU'	2009	120	3	CIS/1/286/2009-CHE	65.54	0x00009CEE00000000	2009-12-29 00:00:00	SHRI V.RAVICHANDRAN	13	87	0	CIS/298/2009-CHE	105	110	107	N	M/S DREAM VALLEY CORPORATION	1	65.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224893	58	THE CHENNAI SILKS AADI - 2006	2006	120	3	CIS/1/107/2006-CHE	25.04	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/110/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224894	59	THE CHENNAI SILKS AADI - 2006	2006	120	3	CIS/1/108/2006-CHE	25.04	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/111/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224895	58	TRAILER OF 'GOA'	2009	120	3	CIS/1/287/2009-CHE	62.48	0x00009CEF00000000	2009-12-30 00:00:00	M/S OCHER PICTURES PRODUCTIONS	12	87	0	CIS/297/2009-CHE	105	110	107	N	M/S OCHER PICTURES PRODUCTIONS	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224896	58	'NAAC GOLD BANGLES'	2009	120	3	CIS/1/288/2009-CHE	13.72	0x00009CEF00000000	2009-12-30 00:00:00	M/S RED STUDIO	12	87	0	CIS/295/2009-CHE	105	110	107	N	M/S RED STUDIO	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224897	49	THE CHENNAI SILKS AADI - 2006	2006	120	3	CIS/1/109/2006-CHE	25.04	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/112/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224898	45	PREMA SPARSHA	2010	121	4	VIL/2/57/2010-BAN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S.ASIANET COMMUNUICATIONS LIMITED,BANGALORE	12	87	176	VIL/79/2010-BAN	106	109	107	N	M/S.ASIANET COMMUNUICATIONS LIMITED,BANGALORE	0	0	63	53	5	63	53	B	0	0	0	0	0	0	0	0	\N	\N
224899	58	'NAAC PLATINUM BANGLES'	2009	120	3	CIS/1/289/2009-CHE	13.72	0x00009CEF00000000	2009-12-30 00:00:00	M/S RED STUDIO	12	87	0	CIS/294/2009-CHE	105	110	107	N	M/S RED STUDIO	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224900	58	RANGER SOAP	2006	120	3	CIS/1/110/2006-CHE	07.66	0x000097F700000000	2006-07-07 00:00:00	M/S HARITHA CINE ARTS	12	368	0	CIS/113/2006-CHE	105	110	107	N	M/S HARITHA CINE ARTS	1	07.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224901	59	'CHANDANA BROTHERS - 09'	2009	120	3	CIS/1/290/2009-CHE	31.08	0x00009CEF00000000	2009-12-30 00:00:00	M/S THE TNC FILMS	13	87	0	CIS/296/2009-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224902	58	AMAITHI PADAI	2006	120	3	CIS/1/111/2006-CHE	15.58	0x000097F700000000	2006-07-07 00:00:00	M/S HARITHA CINE ARTS	12	368	0	CIS/114/2006-CHE	105	110	107	N	M/S HARITHA CINE ARTS	1	15.58	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224903	58	'AMMAN TRY 10'	2010	120	3	CIS/1/01/2010-CHE	31.08	0x00009CF500000000	2010-01-05 00:00:00	M/S A.C.FILMS	12	87	0	CIS/1/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224904	58	SRI KANNIKA PARAMESWARI STORE	2006	120	3	CIS/1/112/2006-CHE	16.48	0x0000980300000000	2006-07-19 00:00:00	M/S MATCH STICK CREATIVE WORKS	12	368	0	CIS/115/2006-CHE	105	110	107	N	SHRI M.PRABU SANKAR	1	16.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224905	49	'SILVER CAFE'	2010	120	3	CIS/1/02/2010-CHE	16.01	0x00009CF500000000	2010-01-05 00:00:00	M/S VOLTAGE PRODUCTION	13	87	0	CIS/2/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224906	58	ALUKKAS JEWELLERY	2006	120	3	CIS/1/113/2006-CHE	40.79	0x0000980300000000	2006-07-19 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/108/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	41.17	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224907	58	TRAILER OF 'PAIYAA'	2010	120	3	CIS/1/03/2010-CHE	64.62	0x00009CF800000000	2010-01-08 00:00:00	M/S THIRRUPATHI BROTHERS FILMS MEDIA (P) LTD.,	12	87	0	CIS/5A/2009-CHE	105	110	107	N	M/S THIRRUPATHI BROTHERS FILMS MEDIA (P) LTD.,	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224908	58	TRAILER OF 'POURNAMI NAAGAM'	2010	120	3	CIS/1/04/2010-CHE	58.86	0x00009CF800000000	2010-01-08 00:00:00	M/S BHARATH CINE MEDIA	12	87	0	CIS/3/2010-CHE	105	110	107	N	M/S BHARATH CINE MEDIA	1	58.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224909	58	TRAILER OF 'KACHERI AARANBAM'	2010	120	3	CIS/1/05/2010-CHE	97.54	0x00009CF800000000	2010-01-08 00:00:00	SHRI R.B.CHOUDARY	12	87	0	CIS/4/2010-CHE	105	110	107	N	M/S SUPER GOOD FILMS (P) LTD	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224910	59	TRAILER OF 'KILADI'	2010	120	3	CIS/1/06/2010-CHE	83.53	0x00009CFC00000000	2010-01-12 00:00:00	SHRI VIKRAM KRISHNA	13	87	0	CIS/7/2010-CHE	105	110	107	N	M/S G.K.FILM CORPORATION	1	83.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224911	59	'ANJANI CEMENT'	2010	120	3	CIS/1/07/2010-CHE	27.43	0x00009CFC00000000	2010-01-12 00:00:00	M/S VIDEO SOURCE STUDIOS PVT LTD.	13	87	0	CIS/6/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224912	58	'NAC JEWELLERS'	2010	120	3	CIS/1/08/2010-CHE	27.73	0x00009D0400000000	2010-01-20 00:00:00	M/S RED STUDIO	12	87	0	CIS/9/2010-CHE	105	110	107	N	M/S RED STUDIO	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224913	58	SOMETHING SOMETHING UNAKKUM ENAKKUM	2006	120	3	CIL/1/48/2006-CHE	4837.78	0x0000980500000000	2006-07-21 00:00:00	SHRI T.RAMARAO, M.RAJA	12	87	176	CIL/100/2006-CHE	105	109	107	N	M/S SREE LAKSHMI PRODUCTIONS AND JEYAM COMPANY	16	4837.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224914	45	'ALIVE COFFEE'	2010	120	3	CIS/1/09/2010-CHE	13.71	0x00009D0400000000	2010-01-20 00:00:00	M/S ADS ZONE	13	87	0	CIS/12/2010-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224915	49	'RESTOLEX'	2010	120	3	CIS/1/11/2010-CHE	26.83	0x00009D0400000000	2010-01-20 00:00:00	M/S MAS ASSOCIATES	13	87	0	CIS/10/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224916	49	'SULTHAN JEWELLERY'	2010	120	3	CIS/1/11A/2010-CHE	24.38	0x00009D0500000000	2010-01-21 00:00:00	M/S LIQUID LIGHTS	13	87	0	CIS/15/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224917	49	'MODERN DRESS WORLD'	2010	120	3	CIS/1/12/2010-CHE	27.73	0x00009D0500000000	2010-01-21 00:00:00	M/S VALLAPILLA COMMUNICATIONS	13	87	0	CIS/13/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224918	58	'BHIMA GOLD 10'	2010	120	3	CIS/1/13/2010-CHE	28.04	0x00009D0500000000	2010-01-21 00:00:00	M/S GRAPHIS TELEMATION	12	87	0	CIS/14/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224919	58	TIDS & HEAD AND SHOULDER	2006	120	3	CIS/1/118/2006-CHE	31.40	0x0000980A00000000	2006-07-26 00:00:00	M/S Q COMMUNICATIONS	12	368	0	CIS/119/2006-CHE	105	110	107	N	M/S Q COMMUNICATIONS	1	31.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224920	49	JOY ALUKKAS JEWELLERY & WEDDING CENTRE	2006	120	3	CIS/1/119/2006-CHE	28.38	0x0000980A00000000	2006-07-26 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/120/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224921	187	'RMKV BRIDAL SEVEN GRIHAPRAVESHAM'	2010	120	3	CIS/1/14/2010-CHE	13.71	0x00009D0600000000	2010-01-22 00:00:00	M/S RM.K.VISWANATHA PILLAI & SONS	12	87	0	CIS/21/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224922	61	CUTICURA DEO	2006	120	3	CIS/1/120/2006-CHE	28.67	0x0000980A00000000	2006-07-26 00:00:00	M/S DREAMS BRAINS	12	368	0	CIS/121/2006-CHE	105	110	107	N	M/S DREAMS BRAINS	1	28.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224923	58	'RMKV - KRIDAL SEVEN MEEANDI	2010	120	3	CIS/1/15/2010-CHE	13.71	0x00009D0600000000	2010-01-22 00:00:00	M/S RM.K.VISWANATHA PILLAI & SONS	12	87	0	CIS/22/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224924	58	KOTHARI BATH CONCEPTS	2006	120	3	CIS/1/121/2006-CHE	14.07	0x0000980C00000000	2006-07-28 00:00:00	M/S SUBASH ADS	12	368	0	CIS/123/2006-CHE	105	110	107	N	M/S SUBASH ADS	1	14.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224925	58	'RMKV -NRIDAL MALANGU'	2010	120	3	CIS/1/16/2010-CHE	13.71	0x00009D0600000000	2010-01-22 00:00:00	M/S RM.K.VISWANATHA PILLAI & SONS	12	87	0	CIS/25/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224926	70	A SELECTION FROM EARLY FILMS	1959	120	6	U-26621-DEL	335.28	0x0000546900000000	1959-03-02 00:00:00	BRITISH FILM INSTITUTE	12	88	0	D/627-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224927	58	'RMKV - BRIDAL SEVEN'	2010	120	3	CIS/1/17/2010-CHE	27.43	0x00009D0600000000	2010-01-22 00:00:00	M/S RM.K.VISWANATHA PILLAI & SONS	12	87	0	CIS/19/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224928	49	SCOOBEEDAY BAGS	2008	120	3	CIS/1/81/2008-CHE	25.92	0x00009A9600000000	2008-05-08 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/83/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	25.92	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224929	58	TRAILER OF 'AASAL'	2010	120	3	CIS/1/18/2010-CHE	46.36	0x00009D0600000000	2010-01-22 00:00:00	M/S SIVAJI PRODUCTIONS	12	87	0	CIS/17/2010-CHE	105	110	107	N	M/S SIVAJI PRODUCTIONS	1	46.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224930	61	INSECT PESTS IN FOOD	1959	120	6	U-26622-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	D/624-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224931	44	TRAILER OF GANGVA	2006	120	3	CIS/1/122/2006-CHE	85.06	0x0000981200000000	2006-08-03 00:00:00	SHRI P.L. AHUJA	12	368	0	CIS/126/2006-CHE	105	110	107	N	M/S AMBIKA FILMS	1	85.06	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224932	61	TEA FROM NYASALAND	1959	120	6	U-26623-DEL	97.53	0x0000546900000000	1959-03-02 00:00:00	CROWN FILM UNIT	12	363	0	D/678-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224933	49	FAT FREE	2006	120	3	CIS/1/123/2006-CHE	13.42	0x0000981300000000	2006-08-04 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/124/2006-CHE	105	110	107	N	M/S AMMA MEDIA	1	13.42	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224934	49	'CHEMMANOOR OPTICALS'	2010	120	3	CIS/1/21/2010-CHE	40.02	0x00009D0900000000	2010-01-25 00:00:00	M/S X DREAMS TAILS	13	87	0	CIS/16/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	40.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224935	61	WATER SUPPLY	1959	120	6	U-26624-DEL	213.36	0x0000546900000000	1959-03-02 00:00:00	FILMS OF GREAT BRITAIN	12	88	0	D/674-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224936	220	'BHIMA GOLD 10'	2010	120	3	CIS/1/22/2010-CHE	28.04	0x00009D0900000000	2010-01-25 00:00:00	M/S GRAPHIC TELEMATION	13	87	0	CIS/27/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224937	61	CHIK'S GREAT ADVENTURE	1959	120	6	U-26625-DEL	137.16	0x0000546900000000	1959-03-02 00:00:00	MALAYAN FILM UNIT	12	88	0	D/676-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224938	49	MCR CHURIDAR & DHOTI	2006	120	3	CIS/1/124/2006-CHE	46.96	0x0000981300000000	2006-08-04 00:00:00	M/S KANRICH PRODUCTIONS	12	368	0	CIS/125/2006-CHE	105	110	107	N	M/S KANRICH PRODUCTIONS	1	46.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224939	61	MODERN WEAVING	1959	120	6	U-26626-DEL	121.92	0x0000546900000000	1959-03-02 00:00:00	CZECHOSLOVAK FILM CORPORATION	12	88	0	D/672-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224940	58	TRAILER OF VINNAI THAANDI  VARUVAAYA'	2010	120	3	CIS/1/23/2010-CHE	76.20	0x00009D0B00000000	2010-01-27 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	87	0	CIS/30/2010-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224941	45	SAVIMILANA	2010	121	4	VIL/2/55/2010-BAN	0	0x00009E5900000000	2010-12-27 00:00:00	M/S MOVIE MAGIX,BANGALORE	16	87	176	VIL/89/2010-BAN	106	109	107	N	M/S MOVIE MAGIX,BANGALORE	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
224942	61	GREAT CANADIAN SHIELD	1958	120	6	U-22423-DEL	128.01	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/199-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224943	70	TITMOUSE THE WEAVER	1959	120	6	U-26627-DEL	60.96	0x0000546900000000	1959-03-02 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/680-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224944	58	BALLY CLASS & CERAMICS DREAM BATHROOM	2006	120	3	CIS/1/125/2006-CHE	25.04	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/129/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224945	58	'CHENNAI PUBLIC SCHOOL'	2010	120	3	CIS/1/24/2010-CHE	31.10	0x00009D0C00000000	2010-01-28 00:00:00	M/S CHENNAI PUBLIC SCHOOL	12	87	0	CIS/29/2010-CHE	105	110	107	N	M/S CHENNAI PUBLIC SCHOOL	1	31.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224946	61	THE OVERLANDERS	1959	120	6	U-26628-DEL	152.4	0x0000546900000000	1959-03-02 00:00:00	BRITISH FILMS FOUNDATION	12	88	0	D/675-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224947	49	'NOOT ARTS'	2010	120	3	CIS/1/25/2010-CHE	35.05	0x00009D0C00000000	2010-01-28 00:00:00	M/S BEST IMAGE	13	87	0	CIS/32/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224948	61	LOWLAND VILLAGE	1959	120	6	U-26629-DEL	106.68	0x0000546900000000	1959-03-02 00:00:00	GAMOUNT BRITISH INSTRUCTIONAL	12	88	0	D/681-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224949	49	BALLY GLASS & CERAMICS DREAM BATHROOM	2006	120	3	CIS/1/126/2006-CHE	25.04	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/130/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224950	61	COASTAL VILLAGE	1959	120	6	U-26630-DEL	97.53	0x0000546900000000	1959-03-02 00:00:00	GAMOUNT BRITISH INSTRUCTIONAL	12	363	0	D/649-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224951	61	'JOY ALUKKAS JEWELLERS'	2010	120	3	CIS/1/27/2010-CHE	48.16	0x00009D1100000000	2010-02-02 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/33/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224952	61	ODD MAN OUT	1959	120	6	U-26631-DEL	411.48	0x0000546900000000	1959-03-02 00:00:00	BRITISH FILM INSTITUTE	12	88	0	D/648-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	4	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224953	59	BALLY GLASS & CERAMICS DREAM BATHROOM	2006	120	3	CIS/1/127/2006-CHE	25.04	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/131/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224954	49	'MEDIMIX AYURVEDIC SOAP'	2010	120	3	CIS/1/28/2010-CHE	18.29	0x00009D1200000000	2010-02-03 00:00:00	M/S A.V.A PRODUCTIONS	13	87	0	CIS/34/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224955	58	'CHENNAI SILKS KARUR'	2010	120	3	CIS/1/29/2010-CHE	31.08	0x00009D1200000000	2010-02-03 00:00:00	M/S RAO FILMS	12	87	0	CIS/36/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224956	45	BALLY GLASS & CERAMICS DREAM BATHROOM	2006	120	3	CIS/1/128/2006-CHE	25.04	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/132/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224957	49	SILPONS	2008	120	3	CIS/1/82/2008-CHE	19.23	0x00009A9600000000	2008-05-08 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	12	368	0	CIS/82/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	1	19.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
224958	58	'SREE ANDAL ROIL'	2010	120	3	CIS/1/30/2010-CHE	16.02	0x00009D1200000000	2010-02-03 00:00:00	M/S SREE ADVT.	12	87	0	CIS/37/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224959	58	SAKTHI MASALA	2006	120	3	CIS/1/129/2006-CHE	25.03	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/127/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224960	58	TRAILER OF 'THAMBIKKU INDHA OORU'	2010	120	3	CIS/1/31/2010-CHE	61.28	0x00009D1200000000	2010-02-03 00:00:00	M/S V.K.MEDIA (P) LTD	12	87	0	CIS/35/2010-CHE	105	110	107	N	M/S V.K.MEDIA (P) LTD	1	61.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224961	61	THIS IS FINLAND	1959	120	6	U-26632-DEL	304.8	0x0000546900000000	1959-03-02 00:00:00	FILMS OF NATIONS	12	88	0	D/665-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224962	58	'BLACK & WHITE SALOON'	2010	120	3	CIS/1/32/2010-CHE	16.02	0x00009D1700000000	2010-02-08 00:00:00	M/S CHALLENGE AD	12	87	0	CIS/42/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224963	70	BEES	1959	120	6	U-26633-DEL	60.96	0x0000546900000000	1959-03-02 00:00:00	GAMOUNT BRITISH INSTRUCTIONAL	12	88	0	D/667-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224964	59	SAKTHI MASALA	2006	120	3	CIS/1/130/2006-CHE	25.03	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/128/2006-CHE	105	110	107	N	M/S JJ'S MEDIA PARK	1	25.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224965	61	EDUCATION OF THE DEAF	1959	120	6	U-26634-DEL	548.64	0x0000546900000000	1959-03-02 00:00:00	DATA	12	88	0	D/666-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	5	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224966	49	'JOS ALUKKA & SONS ALUKKAS JEWELLERY'	2010	120	3	CIS/1/33/2010-CHE	29.58	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/40/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224967	61	THE MAGIC OF THE STEAM	1959	120	6	U-26635-DEL	213.36	0x0000546900000000	1959-03-02 00:00:00	ALLIS CHALNERS MANUFACTURING CO.	12	363	0	D/651-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224968	58	'JOSCO JEWELLERS'	2010	120	3	CIS/1/34/2010-CHE	20.45	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	12	87	0	CIS/39/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	20.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224969	61	CROFTERS	1959	120	6	U-26636-DEL	274.32	0x0000546900000000	1959-03-02 00:00:00	GREEN PARK UNIT OF VARICITY FILMS LTD.	12	88	0	D/645-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224970	58	'JOS ALUKKA & SONS ALUKKAS JEWELLERY'	2010	120	3	CIS/1/35/2010-CHE	29.58	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	12	87	0	CIS/41/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224971	49	SRI GANAPATHI SILKS	2006	120	3	CIS/1/131/2006-CHE	15.55	0x0000981A00000000	2006-08-11 00:00:00	M/S SEVEN CREST COMMUNICATION (P) LTD	12	368	0	CIS/133/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION (P) LTD	1	15.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224972	61	THE LINQUIET LAND CIVIL WAR IN ENGLAND 1642-1646	1959	120	6	U-26637-DEL	304.8	0x0000546900000000	1959-03-02 00:00:00	GAMOUNT BRITISH INSTRUCTIONAL	12	88	0	D/647-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224973	61	INTRODUCTION TO CRCFAL	1959	120	6	U-26638-DEL	274.32	0x0000546900000000	1959-03-02 00:00:00	LINESCO, PARIS	12	88	0	D/643-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224974	59	TRAILER OF 'SNEHAM'	2010	120	3	CIS/1/36/2010-CHE	87.20	0x00009D1700000000	2010-02-08 00:00:00	M/S INDUS INSPRATIONS	13	87	0	CIS/38/2010-CHE	105	110	107	N	M/S INDUS INSPRATIONS	1	87.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224975	61	STEPS OF THE BAUCT	1959	120	6	U-26639-DEL	289.56	0x0000546900000000	1959-03-02 00:00:00	CROWN FILM UNIT	12	88	0	D/638-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224976	58	'UNIVERCELL JUGGLER'	2010	120	3	CIS/1/37/2010-CHE	27.43	0x00009D1900000000	2010-02-10 00:00:00	M/S PLANET FILMS	12	87	0	CIS/43/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224977	61	LISTEN TO BRITAIN	1959	120	6	U-26641-DEL	228.6	0x0000546900000000	1959-03-02 00:00:00	CROWN FILM UNIT	12	363	0	D/671-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224978	49	KURIENS OPTICIANS	2006	120	3	CIS/1/132/2006-CHE	25.92	0x0000981A00000000	2006-08-11 00:00:00	M/S PAUL & MATHEW	12	368	0	CIS/134/2006-CHE	105	110	107	N	M/S PAUL & MATHEW	1	25.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224979	61	RETURN TO LIFE	1959	120	6	U-26642-DEL	198.12	0x0000546900000000	1959-03-02 00:00:00	DOCUMENTARY FILM GROUP	12	363	0	D/634-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224980	58	'SHREE JEWELLERY'	2010	120	3	CIS/1/38/2010-CHE	15.24	0x00009D1F00000000	2010-02-16 00:00:00	M/S RADICAL ADVERTISMENT & CONSULTANCY PVT.LTD.	12	87	0	CIS/45/2010-CHE	105	110	107	N	M/S RADICAL ADVERTISMENT & CONSULTANCY PVT.LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
224981	61	DOGS AND THE DIAMONDS	1959	120	6	U-26643-DEL	609.6	0x0000546900000000	1959-03-02 00:00:00	CHILDREN'S FILM FOUNDATION	12	88	0	D/635-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	5	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224982	45	MUDDU MAKKALU	1988	120	4	0506-V/U	0	0x00007E4700000000	1988-07-05 00:00:00	M/S. CHALANA AMATEUR FILMS, CHALLAKERE  - 577 522	12	367	176	BG/158	106	109	107	N	M/S. CHALANA AMATEUR FILMS, CHALLAKERE - 577 522	0	0	98	48	5	98	48	0	0	0	0	0	0	0	0	0	\N	\N
224983	49	SWARNALAYA FASHION JEWELLERY	2006	120	3	CIS/1/133/2006-CHE	35.36	0x0000981A00000000	2006-08-11 00:00:00	M/S SWARNALAYA FASHION JEWELLERY	12	368	0	CIS/135/2006-CHE	105	110	107	N	M/S SWARNALAYA FASHION JEWELLERY	1	35.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
224984	61	VITAL FLAME	1959	120	6	U-26644-DEL	335.28	0x0000546900000000	1959-03-02 00:00:00	GAS COUNCIL	12	88	0	D/641-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224985	61	FUN ON THE PLAYGROUND	1959	120	6	U-26645-DEL	121.92	0x0000546900000000	1959-03-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	D/679-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224986	61	GREAT NORTHERN TACKLE BUSTERS	1958	120	6	U-22424-DEL	115.82	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/200-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224987	61	STUDENT NURSE	1959	120	6	U-26646-DEL	365.76	0x0000546900000000	1959-03-02 00:00:00	G. B. SCREEN SERVICES PRODUCTION	12	88	0	D/653-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224988	61	YOUR CHILDERN'S SLEEP	1959	120	6	U-26647-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	REALIST FILM UNIT	12	88	0	D/655-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224989	58	TRAILER OF VETTAIYAADU VILAIYAADU	2006	120	3	CIS/1/134/2006-CHE	93.27	0x0000981D00000000	2006-08-14 00:00:00	SHRI MANICAM NARAYANAN	12	368	0	CIS/136/2006-CHE	105	110	107	N	M/S SEVENTH CHANNEL COMMUNICATIONS	1	93.27	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
224990	61	SCOTLAND YARD	1959	120	6	U-26648-DEL	213.36	0x0000546900000000	1959-03-02 00:00:00	J. ARTHUR RANK	12	88	0	D/552-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224991	61	THE CENTRE	1959	120	6	U-26649-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	PAUL ROUTA (FACT FILMS) LTD.	12	363	0	D/654-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224992	61	HISTONIC HIGHWAY - UPPER CANADA	1958	120	6	U-22425-DEL	195.07	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/205-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224993	61	ALCHEMIST IN HOLLYWOOD	1959	120	6	U-26650-DEL	304.8	0x0000546900000000	1959-03-02 00:00:00	RALPH B. ATTINSON	12	88	0	D/659-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224994	61	CANADA'S AWAKENING NORTH	1958	120	6	U-22426-DEL	360.88	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/206-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	3	360.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224995	61	SHOWN BY REQUEST	1959	120	6	U-26651-DEL	243.84	0x0000546900000000	1959-03-02 00:00:00	CROWN FILM UNIT	12	88	0	D/652-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224996	61	LIFE SAVING AT SEA	1959	120	6	U-26652-DEL	396.24	0x0000546900000000	1959-03-02 00:00:00	FILMS OF GREAT BRITAIN	12	88	0	D/660-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	4	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224997	45	BELLI CHUKKI	1992	120	4	0805-V/U	0	0x0000841D00000000	1992-08-07 00:00:00	M/S.SAMYUKTA,BANGALORE	12	368	175	BG-/V/510	106	109	107	N	M/S.SAMYUKTA,BANGALORE	0	0	91	30	5	91	30	B	0	26	26	0	0	0	0	0	\N	\N
224998	85	STUBBORN LITTLE GOAT (KOZIOTECZEK)	1959	120	6	U-26653-DEL	121.92	0x0000546900000000	1959-03-02 00:00:00	LECHOSEAW MARSZALEK	12	88	0	D/701-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
224999	61	MEN OF LUNENBURG	1958	120	6	U-22427-DEL	175.56	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/207-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225000	61	TYPICAL PICTURES OF SWISS LIFE	1959	120	6	U-26654-DEL	167.64	0x0000546900000000	1959-03-02 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	D/621-DEL	105	110	108	N	EMBASSY OF SWITZERLAND IN INDIA NEW DELHI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225001	61	COLOURFUL SWITZERLAND	1959	120	6	U-26655-DEL	219.45	0x0000546900000000	1959-03-02 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	D/622-DEL	105	110	108	N	EMBASSY OF SWITZERLAND IN INDIA, NEW DELHI	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225002	61	MLR REALTORS	2006	120	3	CIS/1/135/2006-CHE	14.02	0x0000982400000000	2006-08-21 00:00:00	M/S RAY FILMS	12	368	0	CIS/139/2006-CHE	105	110	107	N	M/S RAY FILMS	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225003	61	HAPPY YOUTH IN SUN AND SNOW	1959	120	6	U-26656-DEL	233.17	0x0000546900000000	1959-03-02 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	D/620-DEL	105	110	108	N	EMBASSY OF SWITZERLAND IN INDIA, NEW DELHI	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225004	61	ICELAND ON THE PRAIRIES	1958	120	6	U-22428-DEL	39.57	0x000052E200000000	1958-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/211-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225005	61	HUNGER SIGNS	1959	120	6	U-26657-DEL	182.88	0x0000546900000000	1959-03-02 00:00:00	NATIONAL FERTILISER ASSOCIATION	12	88	0	D/705-DEL	105	110	108	N	DIRECTORATE OF EXTENSIONS (FOOD & AGRICULTURE MINISTRY)	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225006	61	S.B.GLOBAL	2006	120	3	CIS/1/136/2006-CHE	32.00	0x0000982500000000	2006-08-22 00:00:00	M/S GREY MATTER FILM CO.	12	368	0	CIS/137/2006-CHE	105	110	107	N	SHRI K.SRIKANTH	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225007	61	CASH IN ON CORN	1959	120	6	U-26658-DEL	219.45	0x0000546900000000	1959-03-02 00:00:00	NATIONAL FERTILISER ASSOCIATION	12	363	0	D/711-DEL	105	110	108	N	DIRECTORATE OF EXTENSION, MINI. OF FOOD & AGRICULTURE	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225008	61	ALICE IN WONDER LAND	1959	120	6	U-26659-DEL	106.68	0x0000546900000000	1959-03-02 00:00:00	CASTLE FILMS	12	88	0	D/725-DEL	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225009	61	ENGLISH CLUB	2006	120	3	CIS/1/137/2006-CHE	32.00	0x0000982500000000	2006-08-22 00:00:00	M/S GREY MATTER FILM CO,	12	368	0	CIS/138/2006-CHE	105	110	107	N	SHRI K.SRIKANTH	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225010	61	MOVIE STAR MICKEY	1959	120	6	U-26660-DEL	60.96	0x0000546900000000	1959-03-02 00:00:00	WALT DISNEY	12	88	0	D/720-DEL	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225011	49	BHAVANA TEXTILES	2006	120	3	CIS/1/138/2006-CHE	46.05	0x0000982500000000	2006-08-22 00:00:00	M/S 'Y' NOT PRODUCTIONS	12	368	0	CIS/140/2006-CHE	105	110	107	N	M/S 'Y' NOT PRODUCTIONS	1	46.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225012	58	VVD GOLD	2006	120	3	CIS/1/139/2006-CHE	06.74	0x0000982800000000	2006-08-25 00:00:00	M/S BEADLE COMMUNICATION	12	368	0	CIS/141/2006-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	06.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225013	61	IT'S THE COUNTED PIECES THAT COUNT	1958	120	6	U-22429-DEL	262.12	0x000052E300000000	1958-02-05 00:00:00	OLIN INDUSTRIES INC. EAST ALTON III	12	363	0	D/102-DEL	105	110	108	N	DEV: WING. MINY: OF C & I, UDYOG BHAWAN	1	262.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225014	59	VVD GOLD	2006	120	3	CIS/1/140/2006-CHE	06.74	0x0000982800000000	2006-08-25 00:00:00	M/S BEADLE COMMUNICATION	12	368	0	CIS/142/2006-CHE	105	110	107	N	M/S BEADLE COMMUNICATION	1	06.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225015	45	VISHWAMANAVA BASAVANNA	1992	120	4	0798-V/U	0	0x000083BE00000000	1992-05-04 00:00:00	BASAVA THATWA PRACHARA TRUST(R), BANGLORE	12	87	163	BG-/V/503	106	109	107	N	BASAVA THATWA PRACHARA TRUST(R), BANGLORE	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
225016	49	CHETTUPUZHA ALICE JEWELLERY BANGALORE	2006	120	3	CIS/1/141/2006-CHE	49.10	0x0000982D00000000	2006-08-30 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/143/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	49.10	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225017	61	USES AND ABUSES OF TWIST DRILLS	1958	120	6	U-22430-DEL	292.60	0x000052E300000000	1958-02-05 00:00:00	CLEVELAND TWIST DRILL CO.	12	363	0	D/131-DEL	105	110	108	N	DEV : WING : MINY OF C & I UDYOG BHAWAN	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225018	61	FIRST PRINCIPLES IN GRINDING	1958	120	6	U-22431-DEL	472.44	0x000052E300000000	1958-02-05 00:00:00	CARBOMMDUM CO: NIAGVA FALLS	12	363	0	D/133-DEL	105	110	108	N	DEV: WING, MINY OF C & I UDUOG BHAWAN	1	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225019	58	R.BALA SUBRAMANIYAM JEWELLERY	2006	120	3	CIS/1/142/2006-CHE	43.01	0x0000982D00000000	2006-08-30 00:00:00	M/S SHAKTHI ADS	12	368	0	CIS/144/2006-CHE	105	110	107	N	M/S SHAKTHI ADS	1	43.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225020	58	TRAILER OF 'AGAM PURAM'	2010	120	3	CIS/1/26/2010-CHE	67.68	0x00009D0C00000000	2010-01-28 00:00:00	M/S T CREATIONS	12	87	0	CIS/31/2010-CHE	105	110	107	N	M/S T CREATIONS	1	67.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225021	58	SANGEETHA CELLS	2006	120	3	CIS/1/143/2006-CHE	25.95	0x0000982D00000000	2006-08-30 00:00:00	M/S BCS PRODUCTIONS	12	368	0	CIS/146/2006-CHE	105	110	107	N	M/S BCS PRODUCTIONS	1	25.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225022	58	TRAILER OF 'ARAYA GANDAM'	2010	120	3	CIS/1/19/2010-CHE	35.40	0x00009D0600000000	2010-01-22 00:00:00	SHRI S.P.CHARAN	12	87	0	CIS/8/2010-CHE	105	110	107	N	M/S CAPITAL FILM WORKE (INDIA) PVT.LTD.	1	35.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225023	61	THREAD GRINDING FULLY AUTOMATIC	1958	120	6	U-22432-DEL	312.42	0x000052E300000000	1958-02-05 00:00:00	GONES & LAMSON CO: SPRING FIELD VERMONT	12	363	0	D/143-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225024	61	KINGFISHER PRESENTS HORSEPOWER	1991	120	4	0746-V/U	0	0x0000829200000000	1991-07-09 00:00:00	M/S. SPECIAL EFFECTS AUDIO VISUALS. PVT. LTD.	12	87	175	BG-/V/451	106	109	107	N	M/S. SPECIAL EFFECTS AUDIO VISUALS. PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
225025	58	TRAILER OF 'IRUMNU KOTTAI MURATTU SINGAM'	2009	120	3	CIS/1/285/2009-CHE	62.48	0x00009CEE00000000	2009-12-29 00:00:00	M/S AGS INTERTAINMENT PVT.LTD.	12	87	0	CIS/292/2009-CHE	105	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225026	61	HIGHWAY TO PRODUCTION	1958	120	6	U-22433-DEL	323.08	0x000052E300000000	1958-02-05 00:00:00	CINCINNALI MILLING MACHINE CO: MARLUNG AVE, CINCINNALI 9, CHIO	12	363	0	D/159-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	323.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225027	58	OKJ JEWELLERY	2006	120	3	CIS/1/144/2006-CHE	40.24	0x0000982D00000000	2006-08-30 00:00:00	M/S BCS PRODUCTIONS	12	368	0	CIS/145/2006-CHE	105	110	107	N	M/S BCS PRODUCTIONS	1	40.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225028	44	RATH	1959	120	6	U-26661-DEL	3.65	0x0000546B00000000	1959-03-04 00:00:00	SHRI HANS BALI, DELHI	12	363	0	D/775-DEL	105	110	107	N	SHRI HANS BALI, DELHI	1	3.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225029	61	ROBINSON CRWROE MICKEY	1959	120	6	U-26662-DEL	60.96	0x0000546B00000000	1959-03-04 00:00:00	WALT DISNEY	12	88	0	D/715-DEL	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225030	45	BELLI CHUKKI-PART-V	1993	120	4	0812-V/U	0	0x0000857300000000	1993-07-15 00:00:00	V.N. SUBBA RAO, BANGALORE	12	368	175	BG-/V/517	106	109	107	N	V.N. SUBBA RAO, BANGALORE	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
225031	61	LITTLE RED RIDING HOOD	1959	120	6	U-26663-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	OFFICIAL FILMS	12	88	0	D/716-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225032	61	OH! MY ACHING TOOTH	1959	120	6	U-26664-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	OFFICIAL FILMS	12	363	0	D/717-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225033	61	PRECISIM GAGE BLOCKS	1958	120	6	U-22434-DEL	182.88	0x000052E300000000	1958-02-05 00:00:00	U. S. DEP II: OF HEALTH	12	88	0	D/173-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225034	45	BELLI CHUKKI-PART-IV	1993	120	4	0811-V/U	0	0x000084D600000000	1993-02-08 00:00:00	V.N. SUBBA RAO, BANGALORE	12	87	176	BG-V/516	106	109	107	N	V.N. SUBBA RAO, BANGALORE	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
225035	61	THE NIGHT BEFORE CHRISTMAS	1959	120	6	U-26665-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	CASTLE FILMS	12	88	0	D/718-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225036	61	MICKEY'S EXCITING PICNIC	1959	120	6	U-26666-DEL	60.96	0x0000546B00000000	1959-03-04 00:00:00	WALT DISNEY	12	88	0	D/719-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225037	61	REAMING WITH SHAIQHT HAND REAMERS	1958	120	6	U-22435-DEL	213.36	0x000052E300000000	1958-02-05 00:00:00	U. S. DEP II : OF HEALTH	12	88	0	D/174-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225038	61	YOGA FOR HEALTHY LIVING	1993	120	4	0810-V/U	0	0x000084BA00000000	1993-01-11 00:00:00	M/S. WAVES CREATIONS, BANGALORE	12	87	176	BG-V/515	106	109	107	N	M/S. WAVES CREATIONS, BANGALORE	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
225039	58	MOHIT SILKS	2006	120	3	CIS/1/145/2006-CHE	14.32	0x0000983200000000	2006-09-04 00:00:00	M/S SUMAN ADS	12	368	0	CIS/147/2006-CHE	105	110	107	N	M/S SUMAN ADS	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225040	61	THREE LITTLE BRAINS GREAT ADVENTURE	1959	120	6	U-26667-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	CASTLE FILMS	12	88	0	D/721-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225041	61	REAMING WITH TAPER HAND REAMERS	1958	120	6	U-22436-DEL	152.4	0x000052E300000000	1958-02-05 00:00:00	U. S. DEP II: OF HEALTH, EDUCATIONAL WELFARE FEDERAL SECURITY	12	88	0	D/175-DEL	105	110	108	N	DEV, WING: MINY: OF C & I	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225042	61	MICKEY GIVES A PARTY	1959	120	6	U-26668-DEL	60.96	0x0000546B00000000	1959-03-04 00:00:00	WALT DISNEY	12	88	0	D/722-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225043	59	TRAILER OF DASAVADHAARAM	2008	120	3	CIS/1/83/2008-CHE	81.72	0x00009A9600000000	2008-05-08 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	CIS/84/2008-CHE	105	110	107	N	M/S OSCAR FILMS PVT. LTD.	1	81.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225044	61	SUNSHINE MAKERS	1959	120	6	U-26669-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	OFFICIAL FILMS	12	88	0	D/723-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225045	58	ARRS PATTUKU KAIRASI	2006	120	3	CIS/1/146/2006-CHE	14.32	0x0000983200000000	2006-09-04 00:00:00	M/S SUMAN ADS	12	368	0	CIS/148/2006-CHE	105	110	107	N	M/S SUMAN ADS	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225046	45	BELLI CHUKKI-PART-III	1992	120	4	0809-V/U	0	0x0000848400000000	1992-11-18 00:00:00	V.N. SUBBA RAO, BANGALORE	12	368	175	BG-/V/514	106	109	107	N	V.N. SUBBA RAO, BANGALORE	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
225047	61	FELIX THE CAT ONLY THE BIRD	1959	120	6	U-26670-DEL	91.44	0x0000546B00000000	1959-03-04 00:00:00	BIJOU FILMS INC.	12	88	0	D/724-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH SERVICES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225048	61	PLANING A FLAT SURFACE	1958	120	6	U-22437-DEL	243.84	0x000052E300000000	1958-02-05 00:00:00	U. S. DEP II : OF HEALTH	12	88	0	D/176-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225049	61	THE SHAPER	1958	120	6	U-22438-DEL	152.4	0x000052E300000000	1958-02-05 00:00:00	U. S. DEP II: OF HEALTH	12	88	0	D/177-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225050	58	ARRS SILKS	2006	120	3	CIS/1/147/2006-CHE	21.34	0x0000983200000000	2006-09-04 00:00:00	M/S SUMAN ADS	12	368	0	CIS/149/2006-CHE	105	110	107	N	M/S SUMAN ADS	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225051	45	SANGEETHA LAHARI	1992	120	4	0808-V/U	0	0x0000845300000000	1992-09-30 00:00:00	M/S. MAXELL VIDEO,BANGALORE	12	368	175	BG-/V/513	106	109	107	N	M/S. MAXELL VIDEO,BANGALORE	0	0	118	42	5	118	42	B	0	26	26	0	0	0	0	0	\N	\N
225052	44	TRAILER OF DASHAVTAR	2008	120	3	CIS/1/84/2008-CHE	81.72	0x00009A9600000000	2008-05-08 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	CIS/85/2008-CHE	105	110	107	N	M/S OSCAR FILMS PVT. LTD.	1	81.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225053	58	JFA FURNITURES	2006	120	3	CIS/1/148/2006-CHE	32.96	0x0000983200000000	2006-09-04 00:00:00	M/S DREAMS VISION	12	368	0	CIS/150/2006-CHE	105	110	107	N	M/S DREAMS VISION	1	32.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225054	44	TRAILER OF MERE BAAP PEHLE AAP	2008	120	3	CIS/1/85/2008-CHE	76.23	0x00009A9600000000	2008-05-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	368	0	CIS/86/2008-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	1	76.23	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225055	61	MACHING A RECTANGULAR CAST FROM BLOCK	1958	120	6	U-22439-DEL	266.7	0x000052E300000000	1958-02-05 00:00:00	DEPT. OF AIR FORCE HEADQUARTES U. S. FORCE, WASHINGTON	12	88	0	D/160-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225056	45	BELLI CHUKKI-PART-II	1992	120	4	0807-V/U	0	0x0000845300000000	1992-09-30 00:00:00	V.N.SUBBA RAO,BANGALORE	15	368	175	BG-/V/512	106	109	107	N	V.N.SUBBA RAO,BANGALORE	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
225057	58	SRI KUMARAN STORES	2006	120	3	CIS/1/149/2006-CHE	15.57	0x0000983200000000	2006-09-04 00:00:00	M/S SEVEN CREST COMMUNICATIONS (P) LTD	12	368	0	CIS/151/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS (P) LTD	1	15.57	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225058	61	BAR FOLDER	1958	120	6	U-22440-DEL	91.44	0x000052E300000000	1958-02-05 00:00:00	DEPTT: OF AIR FORCE, HQ. U. S. AIR FORCE, WASHINGTON	12	88	0	D/178-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225059	61	THE BEVEL PROTRACTOR	1958	120	6	U-22441-DEL	160.02	0x000052E300000000	1958-02-05 00:00:00	U. S. A OFFICE OF EDUCATION WASHINGTON	12	88	0	D/179-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225060	85	HARLEQUIN (NO DIALOGUE OR NO COMMENTARY)	1959	120	6	U-26671-DEL	237.74	0x0000546C00000000	1959-03-05 00:00:00	HANS FTZLAE (BERLIN)	12	363	0	D/500-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225061	61	BLANKING SHEET METAL WITH HAND SHIPS	1958	120	6	U-22442-DEL	182.88	0x000052E300000000	1958-02-05 00:00:00	LIMITED STATES OFFICE OF EDUCATION WASHINGTON	12	88	0	D/181-DEL	105	110	108	N	DEV, WING: MINY: OF C & I	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225062	61	COMMUNITY FLY CONTROL SERIES - BASIC SAMITATION	1959	120	6	U-26672-DEL	121.92	0x0000546C00000000	1959-03-05 00:00:00	UNITED WORLD FILMS INC.	12	88	0	D/570-DEL	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225063	61	BLIND RIVELING	1958	120	6	U-22443-DEL	161.54	0x000052E300000000	1958-02-05 00:00:00	LIMITED STATES OFFICE OF EDUCATION WASHINGTON	12	88	0	D/182-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225064	61	SAFE DRINKING WATER	1959	120	6	U-26673-DEL	121.92	0x0000546C00000000	1959-03-05 00:00:00	AUDIO VISUAL EDUCATION SERVICE	12	88	0	D/571-DEL	105	110	108	N	THE DIRECTOR GENERAL OF HEALTH	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225594	44	ROCK	1957	120	6	U-22743-MUM	30.48	0x000052B700000000	1957-12-23 00:00:00	UNITED FILM MAKERS	12	363	0	B/21056-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225065	58	ALUKKAS JEWELLERY	2006	120	3	CIS/1/150/2006-CHE	14.34	0x0000983400000000	2006-09-06 00:00:00	M/S DIGITAL - 8	12	368	0	CIS/152/2006-CHE	105	110	107	N	M/S DIGITAL - 8	1	14.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225066	61	CORNICE BRAKE	1958	120	6	U-22444-DEL	185.92	0x000052E300000000	1958-02-05 00:00:00	DEPTT: OF AIR FORCE, HQ, U.S. AIR FORCE, WASHIGTON	12	88	0	D/183-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN`	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225067	61	PRAGUE NOCTURNO	1959	120	6	U-26674-DEL	170.68	0x0000546C00000000	1959-03-05 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	D/760-DEL	105	110	108	N	CZECHOSLOVAK EMBASSY, NEW DELHI	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225068	49	M.K. SILKS	2006	120	3	CIS/1/151/2006-CHE	32.92	0x0000983600000000	2006-09-08 00:00:00	M/S KENRICH PRODUCTIONS	12	368	0	CIS/155/2006-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS	1	32.92	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225069	61	CARITY WALLS	1959	120	6	U-26675-DEL	243.84	0x0000546C00000000	1959-03-05 00:00:00	BRENT PRODUCTION	12	88	0	D/595-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225070	61	CITIY OF GOLD	1958	120	6	U-22445-DEL	243.84	0x000052E300000000	1958-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/213-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225071	61	CIRCULAR AND SQUINT BAYS	1959	120	6	U-26676-DEL	137.16	0x0000546C00000000	1959-03-05 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	D/604-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225072	58	TRAILER OF KATHAVARAYAN	2008	120	3	CIS/1/86/2008-CHE	71.68	0x00009A9A00000000	2008-05-12 00:00:00	M/S SILVER JUBLEE FILMS	12	368	0	CIS/87/2008-CHE	105	110	107	N	M/S SILVER JUBLEE FILMS	1	71.68	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225073	59	CMR SHOPPING MALL	2006	120	3	CIS/1/152/2006-CHE	33.86	0x0000983600000000	2006-09-08 00:00:00	M/S SAROJ AD CREATORS PVT LTD	12	368	0	CIS/156/2006-CHE	105	110	107	N	M/S SAROJ AD CREATORS PVT LTD	1	33.86	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225074	61	BENDING LEAD PIPES	1959	120	6	U-26677-DEL	106.68	0x0000546C00000000	1959-03-05 00:00:00	TOPICAL FILM CO. LTD.	12	88	0	D/578-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225075	61	MEASUREMENT WITH LIGHT WAVES	1958	120	6	U-22446-DEL	190.5	0x000052E300000000	1958-02-05 00:00:00	U. S. DEPARTMENT OF HEALTH EDUCATION & WELFARE	12	88	0	D/172-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225076	61	DRY ROTIN BUILDINGS	1959	120	6	U-26678-DEL	121.92	0x0000546C00000000	1959-03-05 00:00:00	FOREST PRODUCTS RESEARCH LABORATORY	12	88	0	D/600-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225077	58	AVR KUMBAKONAM SILVER SHOP	2006	120	3	CIS/1/153/2006-CHE	30.20	0x0000983600000000	2006-09-08 00:00:00	M/S BEADLE COMMUICATIONS	12	368	0	CIS/157/2006-CHE	105	110	107	N	M/S BEADLE COMMUICATIONS	1	30.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225078	61	THE INDIAN HORSE	1959	120	6	U-26679-DEL	118.87	0x0000546C00000000	1959-03-05 00:00:00	JOHN F. CRISWELL	12	88	0	D/582-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225079	61	BLANKING SHEET METAL ON THE SQUARING SHEAR	1958	120	6	U-22447-DEL	158.49	0x000052E300000000	1958-02-05 00:00:00	LIMITED STATES OFFICE OF EDUCATION WASHINGTON	12	88	0	D/180-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225080	58	LEO COFFEE	2006	120	3	CIS/1/154/2006-CHE	13.74	0x0000983C00000000	2006-09-14 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT LTD	12	368	0	CIS/158/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	13.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225081	61	HOW TO FINISH PLYWOOD	1959	120	6	U-26680-DEL	214.57	0x0000546C00000000	1959-03-05 00:00:00	DOUGLAS FIR PLYWOOD ASSOCIATION	12	363	0	D/576-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	214.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225082	44	SAHELI	2006	120	3	CIS/1/155/2006-CHE	27.48	0x0000983C00000000	2006-09-14 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT LTD	12	368	0	CIS/159/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	27.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225083	45	GUNANODI HENNU KODI	1995	120	4	06011-V/U	0	0x000088BB00000000	1995-11-02 00:00:00	SRI BHUVANESHWARI ART MOVIES, BANGALORE	12	87	176	BG-/V/727	106	109	107	N	SRI BHUVANESHWARI ART MOVIES, BANGALORE	0	0	125	0	5	125	0	0	0	0	0	0	0	0	0	0	\N	\N
225084	58	SRI ELLI SUMANGALI JEWELLERY	2006	120	3	CIS/1/156/2006-CHE	28.66	0x0000983C00000000	2006-09-14 00:00:00	M/S Y ADS	12	368	0	CIS/160/2006-CHE	105	110	107	N	M/S Y ADS	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225085	58	ORU MANAVANIN KATHAI	2006	120	3	CIS/1/157/2006-CHE	516.64	0x0000984000000000	2006-09-18 00:00:00	SHRI N.ABDUL KATHER`	12	87	0	CIS/154/2006-CHE	105	110	107	N	M/S A.P.N. PICTURES	5	516.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225086	61	HOW FREE ROOTS ROW DAMAGE BUILDINGS	1959	120	6	U-26681-DEL	129.54	0x0000546C00000000	1959-03-05 00:00:00	BUILDING RESEARCH STATION	12	88	0	D/581-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225087	58	TRAILER OF EE	2006	120	3	CIS/1/158/2006-CHE	96.08	0x0000984200000000	2006-09-20 00:00:00	SHRI R.B.CHOUDARY	12	368	0	CIS/162/2006-CHE	105	110	107	N	M/S SUPER GOOD FILMS PVT LTD	1	96.08	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225088	61	FROM FOREST TO TIMBER YARD	1959	120	6	U-26682-DEL	103.63	0x0000546C00000000	1959-03-05 00:00:00	BRENT FILMS	12	88	0	D/606-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225089	61	HOUSE BUILDING WITH A TOWER CRANE	1959	120	6	U-26683-DEL	252.98	0x0000546C00000000	1959-03-05 00:00:00	BUILDING RESEARCH STATION UNIT	12	88	0	D/608-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225090	61	DIMPLING & COUNTER SINKING	1958	120	6	U-22448-DEL	213.36	0x000052E300000000	1958-02-05 00:00:00	U. S. OFFICE OF EDUCATION, WASHINGTON	12	88	0	D/184-DEL	105	110	108	N	DEV, WING: MINY: OF C & I UDYOG BHAWAN	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225091	45	RANA BHERI	1990	120	4	0854-U	4851.05	0x0000808500000000	1990-01-30 00:00:00	M/S. BHAVANI SHAKTHI PICTURES, BANGALORE	12	87	176	BG-985	105	109	107	N	M/S. BHAVANI SHAKTHI PICTURES, BANGALORE	16	4859.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225092	59	ASHWINI COMMERCIAL	2006	120	3	CIS/1/159/2006-CHE	28.38	0x0000984300000000	2006-09-21 00:00:00	M/S MAVERICK PRODUCTIONS	12	368	0	CIS/161/2006-CHE	105	110	107	N	M/S MAVERICK PRODUCTIONS	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225093	61	INTERIOR WALL FINISHED IN KEENE'S CEMENT	1959	120	6	U-26684-DEL	103.63	0x0000546C00000000	1959-03-05 00:00:00	TOPICAL FILM CO. LTD.	12	88	0	D/590-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225094	59	R.S. BROTHERS	2006	120	3	CIS/1/160/2006-CHE	38.43	0x0000984300000000	2006-09-21 00:00:00	M/S LAND MARVEL	12	368	0	CIS/163/2006-CHE	105	110	107	N	M/S LAND MARVEL	1	38.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225095	61	EACH MAN'S SON	1958	120	6	U-22449-DEL	166.11	0x000052E300000000	1958-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/188-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225096	61	COUNTRY HOMES	1959	120	6	U-26685-DEL	112.77	0x0000546C00000000	1959-03-05 00:00:00	FILMS OF FACTS LTD.	12	88	0	D/601-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225097	58	GOKULAM DATES	2006	120	3	CIS/1/161/2006-CHE	11.28	0x0000984300000000	2006-09-21 00:00:00	M/S LAND MARVEL ANIMATION STUDIOS	12	368	0	CIS/164/2006-CHE	105	110	107	N	M/S LAND MARVEL ANIMATION STUDIOS	1	11.28	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225098	61	DOMESTIC HOT WATER	1959	120	6	U-26686-DEL	175.26	0x0000546C00000000	1959-03-05 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	363	0	D/599-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225099	45	APARANJI	1995	120	4	6008-V/U	0	0x0000884800000000	1995-07-10 00:00:00	M/S. JAGADEESH COMBINES, BHADRAVATHI	12	87	176	BG-/V/725	106	109	107	N	M/S. JAGADEESH COMBINES, BHADRAVATHI	0	0	137	50	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
225100	61	FROM CARTIER TO CONFEDERATION	1958	120	6	U-22450-DEL	217.32	0x000052E300000000	1958-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/202-DEL	105	110	108	N	OFFICE THE HIGH COMMISSIONER FOR CANADA	2	217.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225101	61	BONDS	1959	120	6	U-26687-DEL	87.78	0x0000546C00000000	1959-03-05 00:00:00	BRENT PRODUCTIONS	12	363	0	D/593-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225102	49	MOZART GLOBAL FURNITURE	2006	120	3	CIS/1/162/2006-CHE	35.97	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	13	368	0	CIS/165/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	35.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225103	70	BRICKS	1959	120	6	U-26688-DEL	81.68	0x0000546C00000000	1959-03-05 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	D/591-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	81.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225104	58	MOZART GLOBAL FURNITURE	2006	120	3	CIS/1/165/2006-CHE	35.97	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATION	12	368	0	CIS/166/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	35.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225105	61	LAND FOR PIONEERS	1958	120	6	U-22451-DEL	170.68	0x000052E400000000	1958-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/208-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225106	61	ONE BRICK WALL	1959	120	6	U-26689-DEL	134.11	0x0000546C00000000	1959-03-05 00:00:00	FOXICAL FILM CO. LTD.	12	88	0	D/585-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225107	61	MOZART GLOBAL FURNITURE	2006	120	3	CIS/1/164/2006-CHE	35.97	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	13	368	0	CIS/167/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	35.97	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225108	61	EXPERIMENTS IN BLOCK LAYING	1959	120	6	U-26690-DEL	167.94	0x0000546C00000000	1959-03-05 00:00:00	BUILDING RESEARCH STATION	12	88	0	D/580-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	167.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225109	61	JASPER	1958	120	6	U-22452-DEL	121.92	0x000052E400000000	1958-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/209-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225110	44	TRAILER OF BAL GANESH	2008	120	3	CIS/1/88/2008-CHE	35.10	0x00009AA100000000	2008-05-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	CIS/90/2008-CHE	105	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	35.10	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225111	61	RADIATION OF HEAT	1959	120	6	U-26691-DEL	76.2	0x0000546C00000000	1959-03-05 00:00:00	REALIST FILM UNIT	12	88	0	D/618-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225112	61	TIP TOP FURNITURE	2006	120	3	CIS/1/165/A/2006-CHE	27.76	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	13	368	0	CIS/168/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225113	61	THE NETHERLANDS A BUILDING NATION	1959	120	6	U-26692-DEL	121.92	0x0000546C00000000	1959-03-05 00:00:00	NETHERLANDS PRODUCTION	12	363	0	D/588-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225114	58	TIP TOP FURNITURE	2006	120	3	CIS/1/166/2006-CHE	27.76	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	12	368	0	CIS/169/2006-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.76	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225115	61	NEW BUILDER	1959	120	6	U-26693-DEL	204.21	0x0000546C00000000	1959-03-05 00:00:00	GLOCKER FILMS GERMANY	12	88	0	D/589-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225116	49	SAMSUM MAGIC STOVE	2008	120	3	CIS/1/89/2008-CHE	33.26	0x00009AA100000000	2008-05-19 00:00:00	M/S FOR SIGHT AD	12	368	0	CIS/88/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	33.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225117	58	CHENNAI SILKS - ENGUM ETHILUM	2006	120	3	CIS/1/167/2006-CHE	29.90	0x0000984800000000	2006-09-26 00:00:00	M/S CENTAUR FILM	12	368	0	CIS/170/2006-CHE	105	110	107	N	M/S CENTAUR FILM	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225118	49	M.C.T.F.	2008	120	3	CIS/1/90/2008-CHE	22.59	0x00009AA100000000	2008-05-19 00:00:00	M/S CREATORS	12	368	0	CIS/89/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	22.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225119	59	CHENNAI SILKS - ANTHATTA ANNINTA	2006	120	3	CIS/1/168/2006-CHE	29.90	0x0000984800000000	2006-09-26 00:00:00	M/S CENTAUR FILM	13	368	0	CIS/171/2006-CHE	105	110	107	N	M/S CENTAUR FILM	1	29.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225120	61	BASIC WOOD WORK SETTING OUT THE WORK	1959	120	6	U-26694-DEL	121.92	0x0000546C00000000	1959-03-05 00:00:00	BRENT PRODUCTION	12	88	0	D/610-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225121	61	INTRODUCTION TO GASPE	1958	120	6	U-22453-DEL	202.99	0x000052E400000000	1958-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/210-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225122	61	HI STYLE	2008	120	3	CIS/1/91/2008-CHE	19.14	0x00009AA100000000	2008-05-19 00:00:00	M/S VENUS AD	12	368	0	CIS/91/2008-CHE	105	110	107	N	M/S VENUS AD	1	19.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225123	61	BUILDING ON SHRINKABLE CLANYS	1959	120	6	U-26695-DEL	91.44	0x0000546C00000000	1959-03-05 00:00:00	BUILDING RESEARCH STATION FILM UNIT	12	88	0	D/596-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225124	58	SRI GANAPATHY SILKS	2006	120	3	CIS/1/169/2006-CHE	28.68	0x0000985000000000	2006-10-04 00:00:00	M/S SEVEN CREST COMMUNICATIONS (PVT) LTD	12	368	0	CIS/173/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS (PVT) LTD	1	28.68	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225125	58	HERO OR HERO	2008	120	3	CIS/1/92/2008-CHE	146.94	0x00009AA100000000	2008-05-19 00:00:00	M/S AGARAM FOUNDATION	12	368	0	CIS/93/2008-CHE	105	110	107	N	M/S AGARAM FOUNDATION	1	146.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225126	49	SRI GANAPATHY SILKS	2006	120	3	CIS/1/170/2006-CHE	28.68	0x0000985000000000	2006-10-04 00:00:00	M/S SEVEN CREST COMMUNICATIONS (PVT) LTD	12	368	0	CIS/174/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS (PVT) LTD	1	28.68	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225127	70	EXTERNAL RENDERED FINISHES	1959	120	6	U-26696-DEL	210.31	0x0000546C00000000	1959-03-05 00:00:00	BUILDING RESEARCH STATION	12	88	0	D/616-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225128	61	ROCA	2008	120	3	CIS/1/93/2008-CHE	18.03	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT LTD	12	368	0	CIS/100/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	18.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225129	61	HISTONIC HIGH WAY - LOWER CANADA (COL)	1958	120	6	U-22454-DEL	189.89	0x000052E400000000	1958-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/212-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	189.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225130	61	UNION IS STRENGTH	1959	120	6	U-26697-DEL	167.64	0x0000546C00000000	1959-03-05 00:00:00	TOPICAL FILM CO. LTD.	12	88	0	D/619-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225131	49	SITD MEGA BITE CORPORATE	2008	120	3	CIS/1/94/2008-CHE	49.38	0x00009AA300000000	2008-05-21 00:00:00	M/S VINEETH KUMAR PRODUCTION	12	368	0	CIS/92/2008-CHE	105	110	107	N	M/S VINEETH KUMAR PRODUCTION	1	49.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225132	58	BABY ELECTRONICS	2006	120	3	CIS/1/171/2006-CHE	34.15	0x0000985000000000	2006-10-04 00:00:00	M/S SAMSON MEDIA COMMUNICATIONS PVT LTD	12	368	0	CIS/175/2006-CHE	105	110	107	N	SHRI A.M.LEONIDASS	1	34.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225133	61	MAKE A HOUSE MODEL	1959	120	6	U-26698-DEL	106.68	0x0000546C00000000	1959-03-05 00:00:00	BAILEY FILMS INC.	12	88	0	D/586-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225134	58	STEEL BRIDGE & METRO	2008	120	3	CIS/1/95/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/94/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225135	61	BUILDING AN OUTLINE	1958	120	6	U-22455-DEL	104.85	0x000052E400000000	1958-02-06 00:00:00	CORONET FILMS	12	88	0	D/243-DEL	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA SECTION, U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225136	61	ARCHES	1959	120	6	U-26699-DEL	197.51	0x0000546C00000000	1959-03-05 00:00:00	BRENT PRODUCTION	12	88	0	D/592-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225137	58	TRAILER OF THALAIMAGAN	2006	120	3	CIS/1/172/2006-CHE	75.87	0x0000985000000000	2006-10-04 00:00:00	SMT.RADIKAA SARATHKUMAR	12	368	0	CIS/176/2006-CHE	105	110	107	N	M/S RADAAN MEDIA WORKS (I) LTD	1	76.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225138	42	STEEL BRIDGE & METRO	2008	120	3	CIS/1/96/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	13	368	0	CIS/99/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225139	61	'EVACO	2008	120	3	CIS/1/173/2008-CHE	18.01	0x00009B1500000000	2008-09-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/177/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	18.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225140	61	HEATING RESEARCH FOR HOUSES	1959	120	6	U-26700-DEL	304.8	0x0000546C00000000	1959-03-05 00:00:00	CENTRAL OFFICE OF INFORMATION (FILMS DVN)	12	88	0	D/607-DEL	105	110	108	N	THE NATIONAL BUILDING ORGANISATION	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225141	51	STEEL BRIDGE & METRO	2008	120	3	CIS/1/97/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/98/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225142	44	STEEL BRIDGE & METRO	2008	120	3	CIS/1/98/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	13	368	0	CIS/97/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225143	59	TRAILER OF DISHYUM DISHYUM	2006	120	3	CIS/1/173/2006-CHE	90.82	0x0000985000000000	2006-10-04 00:00:00	SHRI B.SUBRAMANYAM	12	368	0	CIS/177/2006-CHE	105	110	107	N	M/S LAKSHMI GANAPATHI FILMS	1	91.80	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225144	45	STEEL BRIDGE & METRO	2008	120	3	CIS/1/99/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	13	368	0	CIS/96/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225145	58	'SREE GOLD DHALL'	2008	120	3	CIS/1/174/2008-CHE	24.40	0x00009AF700000000	2008-08-13 00:00:00	M/S KALEESWARI REFINERY PVT .LTD.	12	87	0	CIS/180/2008-CHE	105	110	107	N	M/S KALESWARI REFINERY PVT.LTD.	1	24.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225146	59	STEEL BRIDGE & METRO	2008	120	3	CIS/1/100/2008-CHE	27.17	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD	13	368	0	CIS/95/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	27.17	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225147	49	'SONY KRAVIA	2008	120	3	CIS/1/175/2008-CHE	14.33	0x00009AF800000000	2008-08-14 00:00:00	M/S CLOUDS ADVERTISING	13	87	0	CIS/178/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225148	58	STEEL WEDDING & SCHOOL	2008	120	3	CIS/1/101/2008-CHE	27.44	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD	12	368	0	CIS/101/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225149	58	KANGAROO KASTHURI MANJAL	2006	120	3	CIS/1/174/2006-CHE	24.38	0x0000985000000000	2006-10-04 00:00:00	M/S AGHAL FILMS	12	368	0	CIS/178/2006-CHE	105	110	107	N	M/S AGHAL FILMS	1	24.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225150	59	STEEL WEDDING & SCHOOL	2008	120	3	CIS/1/102/2008-CHE	27.44	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD	13	368	0	CIS/102/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225151	49	'LAKSHMI JEWELLERY'	2008	120	3	CIS/1/176/2008-CHE	50.63	0x00009AF800000000	2008-08-14 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/179/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	50.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225152	58	ANS JEWELLERS	2006	120	3	CIS/1/175/2006-CHE	14.06	0x0000985000000000	2006-10-04 00:00:00	M/S DREAM VISION	12	368	0	CIS/179/2006-CHE	105	110	107	N	M/S DREAM VISION	1	14.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225153	61	'VEL'S UNIVERSITY'	2008	120	3	CIS/1/177/2008-CHE	27.45	0x00009AF800000000	2008-08-14 00:00:00	DR.ISHARI K.GANESH	13	87	0	CIS/181/2008-CHE	105	110	107	N	DR.ISHARI K.GANESH	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225154	61	RECORDING WITH MAGNETIC TAPE (B&W)	1958	120	6	U-22456-DEL	96.92	0x000052E400000000	1958-02-06 00:00:00	UNIVERSITY OF MINNESTO LIMITED STATES OF AMERICA	12	363	0	D/244-DEL	105	110	108	N	DIRECTOR, COMMUNICATION MEDIA SEETIN U. S. TECHNICAL CO-OPRATION MISSION TO INDIA	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225155	44	TRAILER OF YEH KAISI HUKUMAT	2006	120	3	CIS/1/176/2006-CHE	97.62	0x0000985000000000	2006-10-04 00:00:00	SHRI RAJU BAHRUZ	12	368	0	CIS/172/2006-CHE	105	110	107	N	M/S Y.R. FILMS	1	97.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225156	58	TRAILER OF 'NAYAGAN'	2008	120	3	CIS/1/178/2008-CHE	88.08	0x00009AFC00000000	2008-08-18 00:00:00	M/S SHAKYA CELLULOIDS	12	87	0	CIS/182/2008-CHE	105	110	107	N	M/S SHAKYA CELLULOIDS	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225157	59	TRAILER OF POGARU	2006	120	3	CIS/1/177/2006-CHE	99.07	0x0000985000000000	2006-10-04 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	CIS/180/2006-CHE	105	110	107	N	M/S G.K. FILM CORPORATION	1	99.07	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225158	49	'SOUNRYA SILK SAREES'	2008	120	3	CIS/1/179/2008-CHE	29.98	0x00009B0000000000	2008-08-22 00:00:00	M/S RED CARRET PRODUCTIONS	13	87	0	CIS/186/2008-CHE	105	110	107	N	SHRI A.PANJU	1	29.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225159	61	FACTS ABOUT FILM	1958	120	6	U-22457-DEL	117.95	0x000052E400000000	1958-02-06 00:00:00	PHOTO TRONICS INC.	12	88	0	D/245-DEL	105	110	108	N	DIRECTOR, OF COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225160	58	TRAILER OF VATTARAM	2006	120	3	CIS/1/178/2006-CHE	67.89	0x0000985000000000	2006-10-04 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	CIS/181/2006-CHE	105	110	107	N	M/S GEMINI PRODUCTIONS	1	68.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225161	49	'EMMANUVAL SILKS'	2008	120	3	CIS/1/180/2008-CHE	26.83	0x00009B0000000000	2008-08-22 00:00:00	M/S VALAPILLA COMMUNICATIONS	13	87	0	CIS/185/2008-CHE	105	110	107	N	SHRI A.PANJU	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225162	58	'THILAGARAJ TEXTILES'	2008	120	3	CIS/1/181/2008-CHE	28.05	0x00009B0000000000	2008-08-22 00:00:00	M/S ARTAKILAM	12	87	0	CIS/184/2008-CHE	105	110	107	N	M/S ARTAKILAM	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225163	61	MAKING A MASK	1958	120	6	U-22458-DEL	64.31	0x000052E400000000	1958-02-06 00:00:00	INTER NATIONAL FILM BUREAU	12	88	0	D/246-DEL	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL COOPRATION MISSION TO INDIA	1	64.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225164	58	TRAILER OF 'ALIBHABHA'	2008	120	3	CIS/1/183/2008-CHE	86.86	0x00009B0300000000	2008-08-25 00:00:00	SHRI K.K.SEKAR	12	87	0	CIS/187/2008-CHE	105	110	107	N	M/S TALKING TIMES MOVIES PVT LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225165	61	KNOW YOUR LIBRARY	1958	120	6	U-22459-DEL	103.93	0x000052E400000000	1958-02-06 00:00:00	CORONET FILMS	12	88	0	D/248-DEL	105	110	108	N	DIRECTOR, COMMUNICATION MEDIA SECTION U.S. TECHNICAL COOPRATION MISSION TO INDIA	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225166	61	I SEND YOU	1958	120	6	U-22460-DEL	121.92	0x000052E400000000	1958-02-06 00:00:00	LUX - CINECITTA	12	363	0	D/434-DEL	105	110	108	N	HIS EXCELLENCY THE MOST REV: FANNES R. KNOX, APOSTOLIC INTERNUNCI TO INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225167	58	SEEMATI READYMATE	2006	120	3	CIS/1/179/2006-CHE	13.72	0x0000985000000000	2006-10-04 00:00:00	M/S TWC FILMS	12	368	0	CIS/182/2006-CHE	105	110	107	N	M/S TWC FILMS	1	13.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225168	44	TRAILER OF GURU	2006	120	3	CIS/1/180/2006-CHE	32.61	0x0000985700000000	2006-10-11 00:00:00	SHRI G.SRINIVASAN	12	368	0	CIS/183/2006-CHE	105	110	107	N	M/S MADRAS TALKIES	1	32.61	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225169	58	FORTUNE SUNFLOWER OIL	2006	120	3	CIS/1/181/2006-CHE	32.46	0x0000985700000000	2006-10-11 00:00:00	M/S IMJ CONVERGENCE	12	368	0	CIS/185/2006-CHE	105	110	107	N	M/S IMJ CONVERGENCE	1	32.46	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225170	45	KRISHNA-N-LOVE STORY	2010	120	4	VIL/1/19/2010-BAN	0	0x00009E5500000000	2010-12-23 00:00:00	SRI VENKATESHWARA KRUPA ENTERPRISES,BANGALORE	12	87	176	VIL/74/2010-BAN	106	109	107	N	SRI VENKATESHWARA KRUPA ENTERPRISES,BANGALORE	0	0	143	28	5	140	55	B	0	0	0	0	0	0	0	0	\N	\N
225171	58	PSA JEWELLERY	2006	120	3	CIS/1/182/2006-CHE	30.80	0x0000985700000000	2006-10-11 00:00:00	M/S A.M.COMMUNICATIONS	12	368	0	CIS/187/2006-CHE	105	110	107	N	M/S A.M.COMMUNICATIONS	1	30.80	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225172	44	TRAILER OF GODFATHER SHIVAA	2008	120	3	CIS/1/103/2008-CHE	102.74	0x00009AA400000000	2008-05-22 00:00:00	SHRI PURUSHOTHAM GOVINDENI	12	368	0	CIS/103/2008-CHE	105	110	107	N	M/S RESHMA ENTERPRISES	1	102.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225173	58	THANGAMAYIL JEWELLERY	2008	120	3	CIS/1/104/2008-CHE	21.03	0x00009AA400000000	2008-05-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/104/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	21.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225174	58	NAIDU HALL	2006	120	3	CIS/1/183/2006-CHE	22.87	0x0000985700000000	2006-10-11 00:00:00	M/S DREAM VISION	12	368	0	CIS/189/2006-CHE	105	110	107	N	M/S DREAM VISION	1	22.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225175	58	AIRCELL	2008	120	3	CIS/1/105/2008-CHE	13.72	0x00009AA400000000	2008-05-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/105/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225176	58	PREMIER	2008	120	3	CIS/1/106/2008-CHE	29.27	0x00009AA800000000	2008-05-26 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/106/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	29.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225177	49	PREMIER	2008	120	3	CIS/1/107/2008-CHE	29.27	0x00009AA800000000	2008-05-26 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/107/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	29.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225178	61	SHETALA CAMERA TVC - WINDOW SHOPPING	2008	120	3	CIS/1/108/2008-CHE	15.24	0x00009AA800000000	2008-05-26 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	368	0	CIS/108/2008-CHE	105	110	107	N	SHRI G.SHANKAR	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225179	58	TRAILER OF SUBRAMANIYAPURAM	2008	120	3	CIS/1/109/2008-CHE	52.14	0x00009AA800000000	2008-05-26 00:00:00	M/S COMPANY PRODUCTIONS	12	368	0	CIS/109/2008-CHE	105	110	107	N	M/S COMPANY PRODUCTIONS	1	52.14	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225180	58	AMIRTHA WET GRINDER	2008	120	3	CIS/1/110/2008-CHE	14.34	0x00009AAF00000000	2008-06-02 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/112/2008-CHE	105	110	107	N	M/S CHALLENGE AD	1	14.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225181	58	UP	2006	120	3	CIS/1/184/2006-CHE	32.95	0x0000985700000000	2006-10-11 00:00:00	SHRI R.CHEGHIAN	12	368	0	CIS/184/2006-CHE	105	110	107	N	M/S SALANAM FILMS	1	32.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225182	49	LAND LINK DEVELOPERS	2008	120	3	CIS/1/111/2008-CHE	25.63	0x00009AAF00000000	2008-06-02 00:00:00	M/S AURA FILMS	12	368	0	CIS/113/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.63	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225183	58	TRAILER OF THENAVETTU	2008	120	3	CIS/1/112/2008-CHE	83.08	0x00009AAF00000000	2008-06-02 00:00:00	M/S E.L.K. PRODUCTIONS PVT. LTD	12	368	0	CIS/111/2008-CHE	105	110	107	N	M/S E.L.K. PRODUCTIONS PVT. LTD	1	83.08	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225184	49	I.T.W.T	2008	120	3	CIS/1/113/2008-CHE	16.19	0x00009AAF00000000	2008-06-02 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/110/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	16.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225185	61	AMBIENCE MALL	2008	120	3	CIS/1/114/2008-CHE	13.71	0x00009AB300000000	2008-06-06 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/114/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225186	61	MAKING A BRONZE STATUE	1958	120	6	U-22461-DEL	118.26	0x000052E400000000	1958-02-06 00:00:00	S R P I CLASS ROOM FILMS INC.	12	88	0	D/250-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONER MERDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225187	61	CAITRIONA	2008	120	3	CIS/1/115/2008-CHE	13.71	0x00009AB300000000	2008-06-06 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/115/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225188	58	TR OF MUNIYANDI VALANGIL MOONDRAM ANDU	2008	120	3	CIS/1/116/2008-CHE	112.85	0x00009AB300000000	2008-06-06 00:00:00	M/S THIRU PICTURES (P) LTD	12	368	0	CIS/116/2008-CHE	105	110	107	N	M/S THIRU PICTURES (P) LTD	1	112.85	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225189	61	PICTURE IN YOUR MIND	1958	120	6	U-22462-DEL	179.52	0x000052E400000000	1958-02-06 00:00:00	MCGREW HILL - TEXT FILMS	12	88	0	D/253-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	2	179.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225190	58	TRAILER OF SATYAM	2008	120	3	CIS/1/117/2008-CHE	45.44	0x00009AB300000000	2008-06-06 00:00:00	M/S G K FILM CORPORATION	12	368	0	CIS/117/2008-CHE	105	110	107	N	M/S G K FILM CORPORATION	1	45.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225191	49	RED ROSE	2008	120	3	CIS/1/118/2008-CHE	31.42	0x00009AB900000000	2008-06-12 00:00:00	M/S KUMAR CREATIONS	12	368	0	CIS/124/2008-CHE	105	110	107	N	SHRI A.A.SALAM	1	31.42	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225192	61	POSTER MAKING BY SILK SCREEN	1958	120	6	U-22463-DEL	163.06	0x000052E400000000	1958-02-06 00:00:00	BAILY FILMS	12	88	0	D/256-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	2	163.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225193	45	SHASHI WASHING POWDER AND SOAP	2008	120	3	CIS/1/119/2008-CHE	34.79	0x00009AB900000000	2008-06-12 00:00:00	M/S BEST IMAGE	12	368	0	CIS/122/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	34.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225194	58	RENUKA TEXTILES	2006	120	3	CIS/1/185/2006-CHE	28.37	0x0000985800000000	2006-10-12 00:00:00	SHRI R.SRINIVASHAN	12	368	0	CIS/190/2006-CHE	105	110	107	N	M/S CENTAUR FILM	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225195	58	POTHYS-NELLAI	2008	120	3	CIS/1/120/2008-CHE	26.24	0x00009AB900000000	2008-06-12 00:00:00	M/S BEST IMAGE	12	368	0	CIS/121/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	26.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225196	61	NEW TOOLS OF LEARNING	1958	120	6	U-22464-DEL	211.22	0x000052E400000000	1958-02-06 00:00:00	CHIEAGO UNIVERSITY	12	88	0	D/257-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	2	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225197	58	MATHALLA	2008	120	3	CIS/1/121/2008-CHE	28.70	0x00009AB900000000	2008-06-12 00:00:00	M/S BEST IMAGE	12	368	0	CIS/123/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	28.70	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225198	61	LET'S DRAW WITH CRAYONS	1958	120	6	U-22465-DEL	112.47	0x000052E400000000	1958-02-06 00:00:00	CORONET FILMS	12	88	0	D/259-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225199	58	TRAILER OF VALLAVAN	2006	120	3	CIS/1/186/2006-CHE	136.52	0x0000985C00000000	2006-10-16 00:00:00	SHRI P.L. THENAPPAN	12	368	0	CIS/188/2006-CHE	105	110	107	N	M/S SRI RAJ LAKSHMI FILMS (P) LTD	1	140.30	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225200	58	TRAILER OF AAYUDHAM SEIVOM	2008	120	3	CIS/1/122/2008-CHE	60.25	0x00009AB900000000	2008-06-12 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	368	0	CIS/120/2008-CHE	105	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	1	60.25	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225201	58	IMAGE	2008	120	3	CIS/1/124/2008-CHE	14.35	0x00009AB900000000	2008-06-12 00:00:00	M/S ALLEGRO	12	368	0	CIS/118/2008-CHE	105	110	107	N	M/S ALLEGRO	1	14.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225202	58	SASHI WASHING POWDER AND SOAP (TELUGU, MALAYALAM & HINDI)	2008	120	3	CIS/1/125/2008-CHE	34.78	0x00009AC600000000	2008-06-25 00:00:00	M/S BEST IMAGE	12	368	0	CIS/128/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	34.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225203	61	STYLE ONE	2008	120	3	CIS/1/126/2008-CHE	25.30	0x00009AC600000000	2008-06-25 00:00:00	M/S VENUS ADS FILMS	12	368	0	CIS/126/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	25.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225204	58	MALAN JEWELLERY	2008	120	3	CIS/1/127/2008-CHE	30.50	0x00009AC600000000	2008-06-25 00:00:00	M/S SAKTHI ADS	12	368	0	CIS/125/2008-CHE	105	110	107	N	SHRI S.RAVICHANDRAN	1	30.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225205	61	MONARAMA ON LINE.COM	2008	120	3	CIS/1/128/2008-CHE	22.38	0x00009AC600000000	2008-06-25 00:00:00	M/S BEST IMAGE	12	368	0	CIS/127/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	22.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225206	58	KUMARS	2006	120	3	CIS/1/187/2006-CHE	14.07	0x0000985C00000000	2006-10-16 00:00:00	M/S DAVID OGILVY ADVERTISING	12	368	0	CIS/186/2006-CHE	105	110	107	N	SHRI S.SATIS PANDIAN	1	14.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225207	61	LETTERING - INSTRUCTIONAL MATERIAL	1958	120	6	U-22466-DEL	233.47	0x000052E400000000	1958-02-06 00:00:00	A. V. CINTER, INDIANA UNIVERSITY	12	88	0	D/260-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	2	233.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225208	59	'JENS RING TONE'	2008	120	3	CIS/1/182/2008-CHE	29.58	0x00009B0300000000	2008-08-25 00:00:00	M/S DIMPLES CINE ADVERTISMENT PVT LTD.,	13	87	0	CIS/183/2008-CHE	105	110	107	N	M/S DIMPLES CINE ADVERTISMENT PVT LTD.,	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225209	58	POOMEX	2008	120	3	CIS/1/129/2008-CHE	35.23	0x00009AC800000000	2008-06-27 00:00:00	M/S POOMEX CLOTHING COMPANY	12	368	0	CIS/130/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	35.23	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225210	45	DALMIA VAZRAM	2006	120	3	CIS/1/188/2006-CHE	14.03	0x0000985C00000000	2006-10-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	12	368	0	CIS/191/2006-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	1	14.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225211	61	JOY ALLUKAS	2008	120	3	CIS/1/130/2008-CHE	22.56	0x00009AC800000000	2008-06-27 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT. LTD.	12	368	0	CIS/131/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	22.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225212	61	MAKE A MOVIE WITHOUT A CAMERA	1958	120	6	U-22467-DEL	63.39	0x000052E500000000	1958-02-07 00:00:00	BAILEY FILMS INC.	12	88	0	D/262-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	63.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225213	58	AIRCEL	2006	120	3	CIS/1/189/2006-CHE	30.21	0x0000985E00000000	2006-10-18 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	368	0	CIS/192/2006-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	30.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225214	58	TRAILER OF 'SAKKARAKATTI'	2008	120	3	CIS/1/164/2008-CHE	61.89	0x00009B0400000000	2008-08-26 00:00:00	SHRI S.THANU	12	87	0	CIS/189/2008-CHE	105	110	107	N	M/S V.CREATIONS	1	61.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225215	58	SAMSUNG MOBILE	2008	120	3	CIS/1/131/2008-CHE	19.02	0x00009AC800000000	2008-06-27 00:00:00	SHRI A.SRINIVASAN	12	368	0	CIS/129/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	19.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225216	61	FINGER PAINTING	1958	120	6	U-22468-DEL	57.30	0x000052E500000000	1958-02-07 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	D/264-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	57.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225217	58	VBJ FAMILY WEDDING	2008	120	3	CIS/1/132/2008-CHE	28.35	0x00009AC800000000	2008-06-27 00:00:00	SHRI JITHENDER VUMMIDI	12	368	0	CIS/132/2008-CHE	105	110	107	N	SHRI A.SURESH BABU	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225218	49	'APPLE PROPERTIES'	2008	120	3	CIS/1/185/2008-CHE	13.75	0x00009B0400000000	2008-08-26 00:00:00	M/S CHAVERA PRODUCTIONS	13	87	0	CIS/188/2008-CHE	105	110	107	N	SHRI G.SASIKUMAR	1	13.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225219	58	SARAH JEWELLERS	2008	120	3	CIS/1/133/2008-CHE	19.85	0x00009ACF00000000	2008-07-04 00:00:00	M/S GREY CHART	12	368	0	CIS/136/2008-CHE	105	110	107	N	M/S GREY CHART	1	19.85	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225220	61	TRAILER OF MOTORCYCLE DIARIES (SPANISH WITH ENGLISH SUB-TITLES)	2006	120	3	CFS/1/04/2006-CHE	138.70	0x0000986000000000	2006-10-20 00:00:00	M/S PATHE PICTURES INTERNATIONAL, LONDON	12	368	0	CFS/7/2006-CHE	105	110	108	N	M/S CELEBRITY FILMS (P) LTD	1	138.70	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225221	61	PICTURE MAKING AT THE GANG AGE	1958	120	6	U-22469-DEL	62.78	0x000052E500000000	1958-02-07 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	D/267-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	62.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225222	58	'KARNA NOTCHAM'	2008	120	3	CIS/1/186/2008-CHE	269.72	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/203/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	269.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225223	61	BEGINNING OF PICTURE MAKING	1958	120	6	U-22470-DEL	62.17	0x000052E500000000	1958-02-07 00:00:00	INTERNATIONAL FILMS BUREAU	12	88	0	D/268-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	62.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225224	58	'PARANAKALAKANNDU'	2008	120	3	CIS/1/187/2008-CHE	242.29	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/204/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	242.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225225	58	GANAPATHY SILKS	2008	120	3	CIS/1/134/2008-CHE	21.35	0x00009ACF00000000	2008-07-04 00:00:00	M/S BEST IMAGE	12	368	0	CIS/134/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	21.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225226	58	TRAILER OF MOZHI	2006	120	3	CIS/1/190/2006-CHE	53.38	0x0000986000000000	2006-10-20 00:00:00	SHRI PRAKASHRAJ	12	368	0	CIS/194/2006-CHE	105	110	107	N	M/S DUET MOVIES	1	53.38	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225227	61	POSTER MAKING - DESIGN & TECHNIQUE	1958	120	6	U-22471-DEL	102.10	0x000052E500000000	1958-02-07 00:00:00	BAILEY FILMS INC.	12	88	0	D/270-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225228	59	JC BROTHER (NEW)	2008	120	3	CIS/1/135/2008-CHE	16.77	0x00009ACF00000000	2008-07-04 00:00:00	M/S BEST IMAGE	12	368	0	CIS/133/2008-CHE	105	110	107	N	M/S BEST IMAGE	1	16.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225229	58	ASHOKAN JEWELLERY	2006	120	3	CIS/1/191/2006-CHE	31.70	0x0000986000000000	2006-10-20 00:00:00	SHRI KRISHNA	12	368	0	CIS/193/2006-CHE	105	110	107	N	SHRI KRISHNA	1	31.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225230	58	'NARUTHA NILATHU NIZHALTIL'	2008	120	3	CIS/1/188/2008-CHE	356.31	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/205A/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	356.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225231	49	SARWAISWARYA	2008	120	3	CIS/1/136/2008-CHE	29.11	0x00009ACF00000000	2008-07-04 00:00:00	M/S HEDS AD MOVIE MAKERS	12	368	0	CIS/135/2008-CHE	105	110	107	N	M/S HEDS AD MOVIE MAKERS	1	29.11	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225232	58	TRAILER OF RENDU	2006	120	3	CIS/1/192/2006-CHE	70.75	0x0000986500000000	2006-10-25 00:00:00	M/S AVNI CINE MAX	12	368	0	CIS/195/2006-CHE	105	110	107	N	M/S AVNI CINE MAX	1	70.75	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225233	58	'AASAI'	2008	120	3	CIS/1/189/2008-CHE	301.14	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/206/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225234	58	THE CHENNAI SILK - AADI 2008 (MALAYALAM)	2008	120	3	CIS/1/137/2008-CHE	27.19	0x00009ACF00000000	2008-07-04 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	CIS/137/2008-CHE	105	110	107	N	SHRI INIYAN	1	27.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225235	61	SPOT NEWS	1958	120	6	U-22472-DEL	101.49	0x000052E500000000	1958-02-07 00:00:00	THE GAUN HANDY ORGANIZATION	12	88	0	D/271-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225236	58	AMMAN TRY STEELS	2006	120	3	CIS/1/193/2006-CHE	14.35	0x0000986E00000000	2006-11-03 00:00:00	M/S PROCCLAIM	12	368	0	CIS/196/2006-CHE	105	110	107	N	M/S PROCCLAIM	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225237	58	MAHAVEERS (MALAYALAM)	2008	120	3	CIS/1/138/2008-CHE	29.26	0x00009AD400000000	2008-07-09 00:00:00	M/S AURA	12	368	0	CIS/140/2008-CHE	105	110	107	N	M/S AURA	1	29.26	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225238	58	'24 FRAMES'	2008	120	3	CIS/1/190/2008-CHE	339.85	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/207/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	339.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225239	61	DESIGN TO MUSIC	1958	120	6	U-22473-DEL	53.34	0x000052E500000000	1958-02-07 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	D/249-DEL	105	110	108	N	DIRECTOR COMMUNICATIONER MEDIA SECTION U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225240	58	SAMAHAN AYURVED	2006	120	3	CIS/1/194/2006-CHE	28.95	0x0000986E00000000	2006-11-03 00:00:00	M/S STUDIO ONE PRODUCTIONS	12	368	0	CIS/197/2006-CHE	105	110	107	N	M/S STUDIO ONE PRODUCTIONS	1	28.95	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225241	61	CAMPING	1958	120	6	U-22474-DEL	121.92	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/285-DEL	105	110	108	N	AUSTRIAN LEGATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225242	58	N.H. JEWELLERS	2006	120	3	CIS/1/195/2006-CHE	20.74	0x0000987500000000	2006-11-10 00:00:00	M/S MAESTRO ADVERTISERS	12	368	0	CIS/199/2006-CHE	105	110	107	N	M/S MAESTRO ADVERTISERS	1	20.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225243	49	BIO FRESH	2008	120	3	CIS/1/139/2008-CHE	20.04	0x00009AD400000000	2008-07-09 00:00:00	M/S FERTILE IELE	12	368	0	CIS/139/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	20.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225244	61	BEAUTIFUL GREEN STYRIA	1958	120	6	U-22475-DEL	91.44	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/284-DEL	105	110	108	N	AUSTRIAN LEGATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225245	59	THUMPS UP MAKES US HAPPY	2006	120	3	CIS/1/196/2006-CHE	28.65	0x0000987500000000	2006-11-10 00:00:00	SRI LEE BURNETT	12	368	0	CIS/200/2006-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225246	58	'THANDAVAKANEE'	2008	120	3	CIS/1/191/2008-CHE	352.34	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	12	87	0	CIS/208/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	352.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225247	58	SARAVANA GOLD PALACE (ADDI)	2008	120	3	CIS/1/140/2008-CHE	26.24	0x00009AD400000000	2008-07-09 00:00:00	M/S MARLIA ADS	12	368	0	CIS/142/2008-CHE	105	110	107	N	SHRI A.PANJU	1	26.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225248	61	JOY, DIVINITY'S BEAUTIFUL SPARK (GERMAN TITLE)	1958	120	6	U-22476-DEL	121.92	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/282-DEL	105	110	108	N	AUSTRIAN LEGATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225249	58	TRAILER OF SIVAPPATHIKAARAM	2006	120	3	CIS/1/197/2006-CHE	55.51	0x0000987500000000	2006-11-10 00:00:00	M/S SCREENPLAY ENTERTAINMENT PVT LIMITED	12	368	0	CIS/202/2006-CHE	105	110	107	N	M/S SCREENPLAY ENTERTAINMENT PVT LIMITED	1	55.51	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225250	58	ANADA VIKATAN	2008	120	3	CIS/1/141/2008-CHE	27.77	0x00009AD900000000	2008-07-14 00:00:00	M/S VASAN PUBLICATIONS PVT. LTD.	12	368	0	CIS/147/2008-CHE	105	110	107	N	M/S VASAN PUBLICATIONS PVT. LTD.	1	27.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225251	61	'THE LAST BOARD'	2008	120	3	CIS/1/192/2008-CHE	326.74	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT.FILM & TV INSTITUTE	13	87	0	CIS/209/2008-CHE	105	110	107	N	M/S MGR GOVT.FILM & TV INSTITUTE	1	326.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225252	58	SHARON PLYWOODS (KANNADA)	2008	120	3	CIS/1/142/2008-CHE	27.46	0x00009AD900000000	2008-07-14 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/143/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.46	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225253	59	TRAILER OF EE	2006	120	3	CIS/1/199/2006-CHE	96.08	0x0000987800000000	2006-11-13 00:00:00	SRI R.B.CHOUDARY	12	368	0	CIS/203/2006-CHE	105	110	107	N	M/S MEGA SUPERGOOD FILMS	1	96.08	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225254	61	VIENNA STORY	1958	120	6	U-22477-DEL	152.4	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/283-DEL	105	110	108	N	AUSTRIAN LEGATION	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225255	59	SHARON PLYWOODS (HINDI)	2008	120	3	CIS/1/143/2008-CHE	27.45	0x00009AD900000000	2008-07-14 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	368	0	CIS/146/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	27.45	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225256	58	TRAILER OF 'KULIR 100'	2008	120	3	CIS/1/193/2008-CHE	49.28	0x00009B0600000000	2008-08-28 00:00:00	M/S N VIZ ENTERTAINMENT	12	87	0	CIS/200/2008-CHE	105	110	107	N	M/S N VIZ ENTERTAINMENT	1	49.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225257	61	SUMMER SCHOOL IN AUSTRIA	1958	120	6	U-22478-DEL	182.88	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/288-DEL	105	110	108	N	AUSTRIAN LEGATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225258	49	COREL GROUP	2008	120	3	CIS/1/144/2008-CHE	25.62	0x00009ADA00000000	2008-07-15 00:00:00	M/S CREATIVES	12	368	0	CIS/148/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.62	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225259	58	BESTEN PUMP (AGRICULTURE)	2006	120	3	CIS/1/200/2006-CHE	50.60	0x0000987A00000000	2006-11-15 00:00:00	M/S FAVOURITE FILMS	12	368	0	CIS/204/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	50.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225260	49	'QUANTUN NALLTTHINU'	2008	120	3	CIS/1/194/2008-CHE	33.56	0x00009B0600000000	2008-08-28 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/202/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	33.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225261	49	THARAKANS ROYAL JEWELLERY	2008	120	3	CIS/1/145/2008-CHE	37.83	0x00009ADC00000000	2008-07-17 00:00:00	SHRI BENNIE SARADHI	12	368	0	CIS/153/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	37.83	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225262	58	BESTEN PUMP (DOMESTIC)	2006	120	3	CIS/1/201/2006-CHE	22.89	0x0000987A00000000	2006-11-15 00:00:00	M/S FAVOURITE FILMS	12	368	0	CIS/205/2006-CHE	105	110	107	N	M/S FAVOURITE FILMS	1	22.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225263	93	DAS SPIEL KANN BEGINNERL	1958	120	6	U-22479-DEL	167.64	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	363	0	D/287-DEL	105	110	108	N	AUSTRIAN LEGATION	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225264	59	CHANDHAN BROTHERS	2008	120	3	CIS/1/146/2008-CHE	31.40	0x00009ADC00000000	2008-07-17 00:00:00	M/S DREAM MERCHANT	12	368	0	CIS/149/2008-CHE	105	110	107	N	SHRI A.PANJU	1	31.40	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225265	58	PENN VESHAN'	2008	120	3	CIS/1/195/2008-CHE	277.09	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/196/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	277.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225266	61	WINTER SUN & SPORT	1958	120	6	U-22480-DEL	152.4	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	363	0	D/279-DEL	105	110	108	N	AUSTRIAN LEGATION	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225267	58	BE SURE ULTRASLIM SANITARY NAPKIN	2008	120	3	CIS/1/147/2008-CHE	31.71	0x00009ADC00000000	2008-07-17 00:00:00	M/S SUMAN ADS	12	368	0	CIS/150/2008-CHE	105	110	107	N	SHRI A.PANJU	1	31.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225268	58	'NANBA'	2008	120	3	CIS/1/196/2008-CHE	243.26	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/198/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	243.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225269	49	V GUARD PUMP	2008	120	3	CIS/1/148/2008-CHE	18.29	0x00009ADC00000000	2008-07-17 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/151/2008-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	18.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225270	61	WITH ROPE & SKI	1958	120	6	U-22481-DEL	365.76	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/278-DEL	105	110	108	N	AUSTRIAN LEGATION	2	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225271	49	SYS HOMES	2008	120	3	CIS/1/149/2008-CHE	22.87	0x00009ADC00000000	2008-07-17 00:00:00	M/S CHAVARA PRODUCTIONS	12	368	0	CIS/152/2008-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS	1	22.87	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225272	61	'ANTAGXNIZE NE'	2008	120	3	CIS/1/197/2008-CHE	145.12	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/195/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	145.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225273	58	TRAILER OF CHENNAI KADHAL	2006	120	3	CIS/1/202/2006-CHE	71.34	0x0000988000000000	2006-11-21 00:00:00	SHRI S.THENU	12	368	0	CIS/210/A/2006-CHE	105	110	107	N	SHRI V CREATIONS	1	71.34	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225274	61	SUN SNOW & FUN	1958	120	6	U-22482-DEL	121.92	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	363	0	D/280-DEL	105	110	108	N	AUSTRIAN LEGATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225275	58	TRAILER OF JEYAM KONDAN	2008	120	3	CIS/1/150/2008-CHE	61.65	0x00009AE200000000	2008-07-23 00:00:00	M/S SATHYA JYOTHI FILMS	12	368	0	CIS/156/2008-CHE	105	110	107	N	M/S SATHYA JYOTHI FILMS	1	61.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225276	49	'A SHOT FILM'	2008	120	3	CIS/1/198/2008-CHE	261.21	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/192/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	261.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225277	49	SKYLINE PICNIC & PIZZA	2008	120	3	CIS/1/151/2008-CHE	32.65	0x00009AE200000000	2008-07-23 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/155/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	32.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225278	58	MYSORE SANDAL (HERBAL)	2006	120	3	CIS/1/203/2006-CHE	18.29	0x0000988100000000	2006-11-22 00:00:00	M/S TWC FILMS	12	92	0	CIS/206/2006-CHE	105	110	107	N	M/S TWC FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225279	61	FROM GLACIERS TO LAKE CONSTANCE	1958	120	6	U-22483-DEL	137.16	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	363	0	D/281-DEL	105	110	108	N	AUSTRIAN LEGATION	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225280	49	SKYLINE CLUB	2008	120	3	CIS/1/152/2008-CHE	33.53	0x00009AE200000000	2008-07-23 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	368	0	CIS/154/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225281	58	'ARASIYAL VIMADHI'	2008	120	3	CIS/1/199/2008-CHE	230.45	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/197/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	230.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225282	58	RANA - TANA	2006	120	3	CIS/1/204/2006-CHE	14.02	0x0000988100000000	2006-11-22 00:00:00	M/S TWC FILMS	12	368	0	CIS/207/2006-CHE	105	110	107	N	M/S TWC FILMS	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225283	93	PROMETHEUS MUSICAL FILM	1958	120	6	U-22484-DEL	137.16	0x000052E800000000	1958-02-10 00:00:00	AUSTRIAN MINY OF EDUCATION	12	88	0	D/286-DEL	105	110	108	N	AUSTRIAN LEGATION	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225284	49	HI LITE BUILDERS	2008	120	3	CIS/1/153/2008-CHE	28.34	0x00009AE400000000	2008-07-25 00:00:00	M/S HI LITE BUILDERS PVT LTD.	12	368	0	CIS/157/2008-CHE	105	110	107	N	S SELVARAJ	1	28.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225285	49	'ANGANEYIRKKE ORU DIVASAM'	2008	120	3	CIS/1/200/2008-CHE	244.77	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/194/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	244.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225286	61	OPERATION GOOD WILL	1958	120	6	U-22485-DEL	121.92	0x000052E900000000	1958-02-11 00:00:00	UNITED NATIONS	12	363	0	D/414-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225287	58	GOLDEN MOTHER	2008	120	3	CIS/1/154/2008-CHE	30.78	0x00009AE400000000	2008-07-25 00:00:00	M/S SIVAKOLUNDUPILLAI & CO	12	368	0	CIS/158/2008-CHE	105	110	107	N	M/S SIVAKOLUNDUPILLAI & CO	1	30.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225288	61	'MALLIKA'	2008	120	3	CIS/1/201/2008-CHE	326.77	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/190/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	326.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225289	45	MYSORE SANDAL HERBAL	2006	120	3	CIS/1/205/2006-CHE	18.29	0x0000988100000000	2006-11-22 00:00:00	M/S TWC FILMS	12	368	0	CIS/213/A/2006-CHE	105	110	107	N	M/S TWC FILMS	1	18.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225290	58	TRAILER OF SAROJA	2008	120	3	CIS/1/155/2008-CHE	159.52	0x00009AE500000000	2008-07-26 00:00:00	SHRI T.SIVA	12	368	0	CIS/159/2008-CHE	105	110	107	N	M/S AMMA CREATIONS	1	159.52	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225291	61	'DENOUEMENT'	2008	120	3	CIS/1/202/2008-CHE	244.77	0x00009B0600000000	2008-08-28 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/199/2008-CHE	105	110	107	N	SHRI K.HARIHARAN	1	244.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225292	58	APN FURNITURE GALLERY	2006	120	3	CIS/1/206/2006-CHE	39.67	0x0000988100000000	2006-11-22 00:00:00	M/S AD & ADS	12	368	0	CIS/212/A/2006-CHE	105	110	107	N	M/S AD & ADS	1	39.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225293	58	PYRAMID SAIMIRA LOGO	2008	120	3	CIS/1/156/2008-CHE	18.30	0x00009AE900000000	2008-07-30 00:00:00	M/S PYRAMID SAIMIRA PRODUCTIONS LTD.	12	368	0	CIS/160/2008-CHE	105	110	107	N	M/S PYRAMID SAIMIRA PRODUCTIONS LTD.	1	18.30	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225294	61	SOMALILAND VOTES	1958	120	6	U-22486-DEL	295.65	0x000052E900000000	1958-02-11 00:00:00	UNITED NATIONS	12	363	0	D/413-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE	2.5	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225295	58	JANSONS SHIRTS TROUSERS	2008	120	3	CIS/1/157/2008-CHE	14.06	0x00009AEB00000000	2008-08-01 00:00:00	M/S TWC FILMS	12	368	0	CIS/161/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225296	58	KANNIKA PARAMESWARI	2006	120	3	CIS/1/207/2006-CHE	30.48	0x0000988100000000	2006-11-22 00:00:00	M/S TWC FILMS	12	368	0	CIS/208/2006-CHE	105	110	107	N	M/S TWC FILMS	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225297	49	'PANASONIC'	2008	120	3	CIS/1/203/2008-CHE	27.75	0x00009B0600000000	2008-08-28 00:00:00	M/S CATALYAT	13	87	0	CIS/201/2008-CHE	105	110	107	N	M/S CATALYAT	1	27.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225298	49	FASHION GOLD MAHAL	2008	120	3	CIS/1/158/2008-CHE	28.96	0x00009AEB00000000	2008-08-01 00:00:00	M/S S.R.PRODUCTIONS	12	368	0	CIS/164/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.96	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225299	58	TRAILER OF KUPPI	2006	120	3	CIS/1/208/2006-CHE	64.01	0x0000988100000000	2006-11-22 00:00:00	SHRI VISWAS SUNDAR	12	368	0	CIS/211/A/2006-CHE	105	110	107	N	M/S VISWAS FILMS (P) LTD	1	64.01	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225300	61	ISLAND EXILE	1958	120	6	U-22487-DEL	204.82	0x000052E900000000	1958-02-11 00:00:00	UNITED NATIONS	12	363	0	D/412-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE	1	204.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225301	59	SWARNABOOMI	2008	120	3	CIS/1/159/2008-CHE	30.82	0x00009AEB00000000	2008-08-01 00:00:00	M/S DREAM MERCHANT	12	368	0	CIS/162/2008-CHE	105	110	107	N	SHRI A.PANJU	1	30.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225302	58	SRI VENKATESWARA MEDICAL COLLEGE & HOSPITAL	2008	120	3	CIS/1/160/2008-CHE	14.33	0x00009AEB00000000	2008-08-01 00:00:00	M/S PROCCLAIM	12	368	0	CIS/163/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225303	58	TRAILER OF 'DHANAM'	2008	120	3	CIS/1/204/2008-CHE	88.14	0x00009A1600000000	2008-01-01 00:00:00	M/S SNS MOVIES	12	87	0	CIS/210/2008-CHE	105	110	107	N	M/S SNS MOVIES	1	88.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225304	58	GOLD WINNER	2008	120	3	CIS/1/161/2008-CHE	14.64	0x00009AEE00000000	2008-08-04 00:00:00	M/S KALEESWARI REFINERY PVT. LTD	12	368	0	CIS/165/2008-CHE	105	110	107	N	M/S KALEESWARI REFINERY PVT. LTD	1	14.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225305	61	GREAT LAKES	1958	120	6	U-22488-DEL	225.55	0x000052EA00000000	1958-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/272-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225306	58	GOLD WINNER VANASPATHI	2008	120	3	CIS/1/162/2008-CHE	14.34	0x00009AEE00000000	2008-08-04 00:00:00	M/S KALEESWARI REFINERY PVT. LTD.	12	368	0	CIS/166/2008-CHE	105	110	107	N	M/S KALEESWARI REFINERY PVT. LTD.	1	14.34	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225307	61	FISHERIES OF THE GREAT SLAVE	1958	120	6	U-22489-DEL	220.37	0x000052EA00000000	1958-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/273-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225308	49	VC HOMES	2008	120	3	CIS/1/163/2008-CHE	28.07	0x00009AEE00000000	2008-08-04 00:00:00	M/S CLAP FILMS	12	368	0	CIS/167/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225309	61	SETTING UP THE PRESS & MOLDING A PART - I (INJECTION MOLDING)	1957	120	6	U-22301-DEL	190.5	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/70-DEL	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE AND INDUSTRY	1	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225310	61	SAINT JOHN VALLEY	1958	120	6	U-22490-DEL	248.10	0x000052EA00000000	1958-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/274-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	248.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225311	58	MOTHER TERESA	2008	120	3	CIS/1/165/2008-CHE	91.50	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	368	0	CIS/168/2008-CHE	105	110	107	N	M/S THE RAINBOW NEWS MEDIA	1	91.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225312	58	INDEPENDENCE DAY	2008	120	3	CIS/1/166/2008-CHE	86.34	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	90	0	CIS/169/2008-CHE	105	110	107	N	M/S THE RAINBOW NEWS MEDIA	1	86.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225313	61	PEACE RIVER	1958	120	6	U-22491-DEL	225.55	0x000052EA00000000	1958-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/275-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA IN INDIA	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225314	61	INJECTION MOLDING PART II	1957	120	6	U-22302-DEL	115.82	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT., OF HEALTH EDUCATION & WELFARE, WASHINGTON	12	88	0	D/71-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAVAN, NEW DELHI.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225315	59	'KOHINOOR EXTRA TIME'	2008	120	3	CIS/1/205/2008-CHE	28.65	0x00009B0E00000000	2008-09-05 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	13	87	0	CIS/213/2008-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225316	58	TAGORE	2008	120	3	CIS/1/167/2008-CHE	83.42	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	90	0	CIS/171/2008-CHE	105	110	107	N	M/S THE RAINBOW NEWS MEDIA	1	83.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225317	58	MOTHER'S MILK	2008	120	3	CIS/1/168/2008-CHE	94.25	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	368	0	CIS/172/2008-CHE	105	110	107	N	M/S THE RAINBOW NEWS MEDIA	1	94.25	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
225318	61	THE LADY FROM PHILADELPHIA	1958	120	6	U-22492-DEL	1524	0x000052EA00000000	1958-02-12 00:00:00	ED. R. MURROW AND FRED W. FRIENDLY	12	363	0	D/416-DEL	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	1524	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225319	49	'KOHINOOR EXTRA TIME'	2008	120	3	CIS/1/206/2008-CHE	28.65	0x00009B0E00000000	2008-09-05 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	13	87	0	CIS/214/2008-CHE	105	110	107	N	SHRI A.SRINIVASAM	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225320	44	DABUR RING RING AND DASAMULARISTA	2001	120	3	CIS/1/8601/2001-CHE	31.09	0x000090C400000000	2001-06-20 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD	12	368	0	CIS/181/2001-CHE	105	110	107	N	M/S EFX	1	31.09	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225321	58	TRAILER NO.2 OF POI SOLLA POROM	2008	120	3	CIS/1/169/2008-CHE	113.77	0x00009AF100000000	2008-08-07 00:00:00	M/S FOUR FRAMES PICTURES	12	368	0	CIS/174/2008-CHE	105	110	107	N	M/S FOUR FRAMES PICTURES	1	113.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225322	61	SONG OF THE MOUNTAINS	1958	120	6	U-22493-DEL	225.55	0x000052EA00000000	1958-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/276-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA IN INDIA	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225323	58	INDIA AUTO GAS	2008	120	3	CIS/1/170/2008-CHE	18.02	0x00009AF100000000	2008-08-07 00:00:00	M/S PROCCLAIM	12	368	0	CIS/176/2008-CHE	105	110	107	N	SHRI A.PANJU	1	18.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225324	61	REAL ALMOND AND CHOCOS	2001	120	3	CIS/1/8602/2001-CHE	14.33	0x000090C400000000	2001-06-20 00:00:00	M/S THE FORCE	12	368	0	CIS/182/2001-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225325	44	'KOHINOOR EXTRA TIME'	2008	120	3	CIS/1/207/2008-CHE	28.65	0x00009B0E00000000	2008-09-05 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	13	87	0	CIS/215/2008-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225326	49	ELITTE SAREE HOUSE	2008	120	3	CIS/1/171/2008-CHE	15.27	0x00009AF100000000	2008-08-07 00:00:00	M/S DIGITAL RIGHT	12	368	0	CIS/175/2008-CHE	105	110	107	N	SHRI A.PANJU	1	15.27	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225327	54	SUKHBIR DIL KARE	2001	120	3	CIS/1/8603/2001-CHE	21.34	0x000090C400000000	2001-06-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/189/2001-CHE	105	110	107	N	M/S EFX	1	21.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225328	61	QXYACETY LENE FLAME - MASTER OF METAL	1958	120	6	U-22494-DEL	202.38	0x000052EA00000000	1958-02-12 00:00:00	INTERNATIONAL AEELYLENE ASSOCIATION 30E, 42ND SHEET, NEW YORK	12	88	0	D/291-DEL	105	110	108	N	DEV: WING, MINISTRY OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	202.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225329	58	'SYNICATE PASHIONS'	2008	120	3	CIS/1/208/2008-CHE	13.71	0x00009B0E00000000	2008-09-05 00:00:00	M/S MEDIA 5	12	87	0	CIS/211/2008-CHE	105	110	107	N	SHRI A.PANJU	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225330	58	SRI VASAVI STORE	2008	120	3	CIS/1/172/2008-CHE	14.33	0x00009AF100000000	2008-08-07 00:00:00	M/S PRAVEEN COMMUNICATIONS	12	368	0	CIS/173/2008-CHE	105	110	107	N	M/S PRAVEEN COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225331	58	CRI PUMPS	2001	120	3	CIS/1/8604/2001-CHE	28.06	0x000090C400000000	2001-06-20 00:00:00	SHRI SENTHIL KUMAR	12	368	0	CIS/190/2001-CHE	105	110	107	N	M/S DREAM FACTORY	1	28.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225332	49	'ELEMEES WEDDING CASTLE'	2008	120	3	CIS/1/209/2008-CHE	14.63	0x00009B0E00000000	2008-09-05 00:00:00	M/S FILLER ADS	13	87	0	CIS/212/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225333	61	FINISHING MOLDED PARTS	1957	120	6	U-22303-DEL	167.64	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT., OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/72-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225334	61	FORMING ON A HAND OPERATED BRAKE	1958	120	6	U-22495-DEL	192.02	0x000052EA00000000	1958-02-12 00:00:00	U. S. OFFICE OF EDUCATION WASHINGTON	12	88	0	D/298-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225335	59	TRAILER OF TO LADIES & GENTLEMAN	2001	120	3	CIS/1/8605/2001-CHE	111.88	0x000090C400000000	2001-06-20 00:00:00	SHRI C.H.RAMAKRISHNA	12	368	0	CIS/191/2001-CHE	105	110	107	N	M/S VICTORY CREATIONS	1	111.88	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225336	61	'ASSET HOMES	2008	120	3	CIS/1/210/2008-CHE	25.33	0x00009B1200000000	2008-09-09 00:00:00	M/S CLOUDS ADVERTISING	13	87	0	CIS/216/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	25.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225337	61	MOLDING A PART WITH INSERTS (TRANSFER MOLDING)	1957	120	6	U-22304-DEL	106.68	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT., OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/73-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225338	61	FORMING ON ROTARY MACHINES	1958	120	6	U-22496-DEL	182.88	0x000052EA00000000	1958-02-12 00:00:00	U. S. OFFICE OF EDUCATION WASHINGTON	12	88	0	D/299-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225339	58	'SATTAM TEXTILES'	2008	120	3	CIS/1/211/2008-CHE	29.27	0x00009B1200000000	2008-09-09 00:00:00	M/S MADE IN IDEA	12	87	0	CIS/217/2008-CHE	105	110	107	N	SHRI K INIYAN	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225340	45	GANDA HENDATHI	2010	121	4	VIL/2/54/2010-BAN	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S ASIANET COMMUNICATIONS LIMITED,BANGALORE	12	87	170	VIL/86/2010-BAN	106	109	107	N	M/S ASIANET COMMUNICATIONS LIMITED,BANGALORE	0	0	108	20	5	107	35	B	0	0	0	0	0	0	0	0	\N	\N
225341	58	MAKKAL THEERPU MAKESAN THEERPU	2001	120	3	CIS/1/8606/2001-CHE	297.00	0x000090CA00000000	2001-06-26 00:00:00	M/S DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/192/2001-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	297.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
225342	61	SEMI AUTOMATIC & HAND MOLDING OF INTRICATE PARTS	1957	120	6	U-22305-DEL	201.16	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT., OF HEALTH, EDUCATION & WELFARE WASHINGTON	12	88	0	D/74-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225343	61	FORMING WITH A DROP HAMMER	1958	120	6	U-22497-DEL	190.5	0x000052EA00000000	1958-02-12 00:00:00	U. S. DEPTT: OF HEALTH, EDUCATION & WELFARE, FEDERAL SECURITY BLDG: WASHINGTON	12	88	0	D/300-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225344	58	'CHENNAI SILKS'	2008	120	3	CIS/1/212/2008-CHE	31.44	0x00009B1300000000	2008-09-10 00:00:00	M/S OCHER STUDIOS PVT LTD.	12	87	0	CIS/221/2008-CHE	105	110	107	N	M/S OCHER STUDIOS PVT LTD.	1	31.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225345	61	MOTHER DAIRY ICE CREAM - RAFCONE + DOODLE BAR	2001	120	3	CIS/1/8607/2001-CHE	28.65	0x000090D100000000	2001-07-03 00:00:00	M/S CINEMEDIA (P) LTD	12	368	0	CIS/193/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225346	61	MACHINING LAMINATED PLASTICS	1957	120	6	U-22306-DEL	213.36	0x000052B700000000	1957-12-23 00:00:00	U. S. DEPT., OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/75-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225347	61	FORMING WITH RUBBER ON THE HYDRAULIC PRESS	1958	120	6	U-22498-DEL	115.82	0x000052EA00000000	1958-02-12 00:00:00	U. S. OFFICE OF EDUCATION WASHINGTON 25 D. C.	12	88	0	D/301-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225348	58	'TRAILER OF SURYA'	2008	120	3	CIS/1/213/2008-CHE	91.50	0x00009B1500000000	2008-09-12 00:00:00	M/S JVR MOVIE MAKER	12	366	0	CIS/223/2008-CHE	105	110	107	N	M/S JVR MOVIE MAKER	1	91.50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
225349	61	MOTHER DAIRY ICE CREAM - MUMBO JUMBO + CHOCO TREAT	2001	120	3	CIS/1/8608/2001-CHE	28.65	0x000090D100000000	2001-07-03 00:00:00	M/S CINEMEDIA (P) LTD	12	368	0	CIS/194/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225350	45	MUTHAIDE BHAGYA	1996	120	4	VIL/1/03/1996-BAN	0	0x0000897600000000	1996-05-07 00:00:00	M/S. RAJASSU COMBINES, BANGALORE	12	87	176	VIL/03/1996-BAN	106	109	107	N	M/S. RAJASSU COMBINES, BANGALORE	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
225351	61	HANDWRONGHT SILVER	1958	120	6	U-22499-DEL	274.32	0x000052EA00000000	1958-02-12 00:00:00	HANDY MARMAN, CRAFT SERVICE	12	363	0	D/303-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225352	45	COLGATE COACH	2001	120	3	CIS/1/8609/2001-CHE	28.65	0x000090D100000000	2001-07-03 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	368	0	CIS/195/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225353	58	'ANTONY BUILDERS'	2008	120	3	CIS/1/214/2008-CHE	24.38	0x00009B1500000000	2008-09-12 00:00:00	M/S OSTRICH	12	87	0	CIS/220/2008-CHE	105	110	107	N	SHRI A.PANJU	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225354	44	COLGATE COACH	2001	120	3	CIS/1/8610/2001-CHE	28.65	0x000090D100000000	2001-07-03 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	368	0	CIS/196/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225355	61	METALLIZING - ITS PRACTICAL APPLICATION	1957	120	6	U-22307-DEL	335.28	0x000052BA00000000	1957-12-26 00:00:00	METALLIZING ENGG., CO. LONG ISLAND CITY, N. Y.	12	363	0	D/76-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225356	59	EASTERN CURRY MASALA	2001	120	3	CIS/1/8611/2001-CHE	29.91	0x000090D100000000	2001-07-03 00:00:00	M/S TELLYWISE	12	368	0	CIS/197/2001-CHE	105	110	107	N	M/S TELLYWISE	1	29.91	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225357	61	SAND & FLAME	1958	120	6	U-22500-MUM	121.92	0x000052EA00000000	1958-02-12 00:00:00	SBM. EXPERIMENT STATION GRAPLUIE SERVICE SECTION	12	363	0	D/316-DEL	105	110	108	N	DEV: WING, MINY : OF COMMERCE & INDUSTRY, UDYOG BHAWAN	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225358	58	PARAMFOS	2001	120	3	CIS/1/8612/2001-CHE	61.30	0x000090D100000000	2001-07-03 00:00:00	M/S TELLYWISE	12	368	0	CIS/198/2001-CHE	105	110	107	N	M/S TELLYWISE	1	61.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225359	49	'ARABIAN JEWLLERS'	2008	120	3	CIS/1/215/2008-CHE	29.27	0x00009B1500000000	2008-09-12 00:00:00	M/S WE 5 PRODUCTIONS	13	87	0	CIS/218/2008-CHE	105	110	107	N	SHRI A.PANJU	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225360	45	PARAMFOS	2001	120	3	CIS/1/8613/2001-CHE	63.13	0x000090D100000000	2001-07-03 00:00:00	M/S TELLYWISE	12	368	0	CIS/199/2001-CHE	105	110	107	N	M/S TELLYWISE	1	63.13	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225361	61	BRAZING FLANGES WITH SPELTER	1957	120	6	U-22308-DEL	205.74	0x000052BA00000000	1957-12-26 00:00:00	U. S. OFFICE OF EDUCATION, WASHINGTON	12	88	0	D/77-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225362	58	'TIMES OF INDIA'	2008	120	3	CIS/1/216/2008-CHE	29.91	0x00009B1500000000	2008-09-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	CIS/222/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	29.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225363	58	COLGATE COACH	2001	120	3	CIS/1/8614/2001-CHE	18.29	0x000090D200000000	2001-07-04 00:00:00	M/S WHITELIGHT ADVERTISING	12	368	0	CIS/200/2001-CHE	105	110	107	N	M/S EFX	1	18.29	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225364	49	'KRISTAL BUILDERS'	2008	120	3	CIS/1/217/2008-CHE	28.06	0x00009B1500000000	2008-09-12 00:00:00	M/S FILLER ADS	13	87	0	CIS/219/2008-CHE	105	110	107	N	SHRI A.PANJU	1	28.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225365	58	LAKSHMI SILKS & READYMADES	2001	120	3	CIS/1/8615/2001-CHE	46.63	0x000090D200000000	2001-07-04 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/201/2001-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	46.63	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225366	58	SHUNMUGA JEWELS	2001	120	3	CIS/1/8616/2001-CHE	42.67	0x000090D200000000	2001-07-04 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/202/2001-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	42.67	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225367	58	TRAILER OF 'DHURAI'	2008	120	3	CIS/1/218/2008-CHE	92.42	0x00009B1900000000	2008-09-16 00:00:00	SHRI P.L.THENAPPAN	12	87	0	CIS/224/2008-CHE	105	110	107	N	M/S SRI RAJ LAKSHMI FILM PVT. LTD.	1	92.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225368	61	SPINZ HIJACK	2001	120	3	CIS/1/8617/2001-CHE	28.65	0x000090D400000000	2001-07-06 00:00:00	M/S REAL ROUTES	12	368	0	CIS/203/2001-CHE	105	110	107	N	M/S REAL ROUTES	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225369	58	'MUHOOT SWARNAVARSHAVARSHA'	2008	120	3	CIS/1/219/2008-CHE	27.14	0x00009B1900000000	2008-09-16 00:00:00	M/S Y NOT STUDIOS	12	87	0	CIS/225/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225370	61	SILVER BRAZING TECHNIQUES PART I	1957	120	6	U-22309-DEL	167.64	0x000052BA00000000	1957-12-26 00:00:00	MOTION PICTURE SEC. OFFICE OF PUBLIC INFORMATION, WASHINGTON	12	88	0	D/78-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225371	58	PEPSI MADHAVAN	2001	120	3	CIS/1/8618/2001-CHE	27.43	0x000090D400000000	2001-07-06 00:00:00	M/S FLYING FROGS	12	368	0	CIS/204/2001-CHE	105	110	107	N	M/S FLYING FROGS	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225372	59	'MUHOOT SWARNAVARSHAVARSHA'	2008	120	3	CIS/1/220/2008-CHE	27.14	0x00009B1900000000	2008-09-16 00:00:00	M/S Y NOT STUDIOS	13	87	0	CIS/226/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225373	61	SILVER BRAZING TECHNIQUES PART II	1957	120	6	U-22310-DEL	182.88	0x000052BA00000000	1957-12-26 00:00:00	MOTION PICTURE SEC. OFFICE OF PUBLIC INFORMATION, WASHINGTON	12	88	0	D/79-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225374	61	CBZ HONDA BROTHERS	2001	120	3	CIS/1/8619/2001-CHE	28.65	0x000090DA00000000	2001-07-12 00:00:00	SHRI KUNEL KAPOAR	12	368	0	CIS/205/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225375	58	TRUBORE PVC PIPES	2001	120	3	CIS/1/8620/2001-CHE	14.33	0x000090DA00000000	2001-07-12 00:00:00	M/S FORMAT PRODUCTIONS	12	368	0	CIS/206/2001-CHE	105	110	107	N	M/S FORMAT PRODUCTIONS	1	14.33	0	0	1	0	0	B	0	0	1338	0	0	0	0	0	\N	\N
225376	45	'MUHOOT SWARNAVARSHAVARSHA'	2008	120	3	CIS/1/221/2008-CHE	27.14	0x00009B1900000000	2008-09-16 00:00:00	M/S Y NOT STUDIOS	13	87	0	CIS/228/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225377	61	THE SCIENTIFIC APPROACH TO BETTER PLASTICS	1957	120	6	U-22311-DEL	213.36	0x000052BA00000000	1957-12-26 00:00:00	THE SOCIETY OF THE PLASTIC INDUSTRY, NEW YORK	12	88	0	D/80-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225378	49	'MUHOOT SWARNAVARSHAVARSHA'	2008	120	3	CIS/1/222/2008-CHE	27.14	0x00009B1900000000	2008-09-16 00:00:00	M/S Y NOT STUDIOS	13	87	0	CIS/227/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225379	59	CERELAC - BLUE BEAR THEME + RICE DAL	2001	120	3	CIS/1/8621/2001-CHE	26.21	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/207/2001-CHE	105	110	107	N	M/S EFX	1	26.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225380	59	TRAVEL CULTURE	2001	120	3	CIS/1/8622/2001-CHE	28.65	0x000090E200000000	2001-07-20 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	368	0	CIS/208/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225381	49	'NIRAKKOTTU SAREE KENDRA'	2008	120	3	CIS/1/223/2008-CHE	30.79	0x00009B1B00000000	2008-09-18 00:00:00	M/S GLORIOUS ADVERTISING MEDIA	13	87	0	CIS/229/2008-CHE	105	110	107	N	M/S GLORIOUS ADVERTISING MEDIA	1	30.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225382	61	METHODS OF PROCESSING PLASTIC MATERIALS	1957	120	6	U-22312-DEL	271.27	0x000052BA00000000	1957-12-26 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/81-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225383	61	HYUNDAI SONATA	2001	120	3	CIS/1/8623/2001-CHE	13.72	0x000090E200000000	2001-07-20 00:00:00	M/S CINEMEDIA PVT LTD	12	368	0	CIS/209/2001-CHE	105	110	107	N	M/S EFX	1	13.72	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225384	61	'JOY ALUKKAS '	2008	120	3	CIS/1/224/2008-CHE	22.26	0x00009B2200000000	2008-09-25 00:00:00	M/S I BROS	13	87	0	CIS/230/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	22.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225385	58	HAZE	2001	120	3	CIS/1/8624/2001-CHE	19.20	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/210/2001-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225386	59	HAZE	2001	120	3	CIS/1/8625/2001-CHE	19.20	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/211/2001-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225387	44	HAZE	2001	120	3	CIS/1/8626/2001-CHE	19.20	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/212/2001-CHE	105	110	107	N	M/S EFX	1	19.20	0	0	1	0	0	B	0	0	1328	0	0	0	0	0	\N	\N
225388	58	CERELAC BLUE BEAR + RICE DAL	2001	120	3	CIS/1/8627/2001-CHE	26.22	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/213/2001-CHE	105	110	107	N	M/S EFX	1	26.22	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225389	49	'CHEMANUR JEWELLERS'	2008	120	3	CIS/1/225/2008-CHE	32.34	0x00009B2200000000	2008-09-25 00:00:00	M/S KENRICH PRODUCTIONS PVT.LTD.	13	87	0	CIS/231/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS PVT.LTD.	1	32.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225390	51	PRATAPGADAVARIL SUVARNA SOHALA	1957	120	6	U-22701-MUM	227.38	0x000052B200000000	1957-12-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/21034-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225391	58	TRAILER OF VISWNATHAN RAMAMOORTHY	2001	120	3	CIS/1/8628/2001-CHE	104.27	0x000090E200000000	2001-07-20 00:00:00	SMT.N.RADHA	12	368	0	CIS/217/2001-CHE	105	110	107	N	M/S SRI THENANDAL FILMS	1	104.27	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225392	45	PITHAMAHA	1996	120	4	VIL/1/04/1996-BAN	0	0x0000899F00000000	1996-06-17 00:00:00	M/S. RAJASSU FILM (P) LTD, BANGALORE	12	87	176	VIL/04/1996-BAN	106	109	107	N	M/S. RAJASSU FILM (P) LTD, BANGALORE	0	0	134	12	5	134	0	0	0	0	0	0	0	0	0	0	\N	\N
225393	58	BRU FATAK	2001	120	3	CIS/1/8629/2001-CHE	35.40	0x000090E500000000	2001-07-23 00:00:00	M/S MIND SCREEN PVT LTD	12	368	0	CIS/214/2001-CHE	105	110	107	N	M/S MIND SCREEN PVT LTD	1	35.40	0	0	1	0	0	B	0	0	1338	0	0	0	0	0	\N	\N
225394	49	'LE MARS'	2008	120	3	CIS/1/226/2008-CHE	27.16	0x00009B2200000000	2008-09-25 00:00:00	M/S GREEN MEDIA	13	87	0	CIS/232/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225395	44	WOHI DO HAATH	1957	120	6	U-22702-MUM	445.61	0x000052B200000000	1957-12-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	88	0	B/21035-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	445.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225396	61	THE ART OF LEATHER CARVING	1957	120	6	U-22313-DEL	213.36	0x000052BE00000000	1957-12-30 00:00:00	I. C. LARSON CO. INC.	12	88	0	D/108-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225397	59	BRU FATAK	2001	120	3	CIS/1/8630/2001-CHE	35.40	0x000090E500000000	2001-07-23 00:00:00	M/S MIND SCREEN PVT LTD	12	368	0	CIS/215/2001-CHE	105	110	107	N	M/S MIND SCREEN PVT LTD	1	35.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225398	58	AVINAASH PIPES	2005	120	3	CIS/1/198/2005-CHE	13.73	0x000096DB00000000	2005-09-26 00:00:00	M/S ZEN ENTERTAINMENT	12	368	0	CIS/205/2005-CHE	105	110	107	N	SHRI K.INIYAN	1	13.73	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225399	49	'ESQUIRE'	2008	120	3	CIS/1/227/2008-CHE	35.61	0x00009B2200000000	2008-09-25 00:00:00	M/S EMMATTY CREATIONS	13	87	0	CIS/233/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	35.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225400	61	LEATHERWORK	1957	120	6	U-22314-DEL	121.92	0x000052BE00000000	1957-12-30 00:00:00	LIBRARY FILMS INC.	12	88	0	D/107-DEL	105	110	108	N	DEV. WING. MINY. OF C & I NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225401	44	SAKSHI GOPAL - TRL	1957	120	6	U-22703-MUM	111.25	0x000052B200000000	1957-12-18 00:00:00	RATNADEEP PICTURES	12	94	0	B/21008-MUM	105	110	107	N	RATNADEEP PICTURES	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225402	59	'R.S.BROTHERS'	2008	120	3	CIS/1/228/2008-CHE	29.27	0x00009B2600000000	2008-09-29 00:00:00	M/S DREAM MERCHANT	13	87	0	CIS/234/2008-CHE	105	110	107	N	SHRI A.PANJU	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225403	61	CHIPS FOR PROFIT	1957	120	6	U-22315-DEL	262.12	0x000052BE00000000	1957-12-30 00:00:00	ROCKFORD SPRINKLER CO.	12	363	0	D/106-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	262.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225404	58	'THE CHENNAI SILKS DEEPAVALI'	2008	120	3	CIS/1/229/2008-CHE	28.06	0x00009B2700000000	2008-09-30 00:00:00	M/S OCHER STUDIES (P) LTD.	12	87	0	CIS/235/2008-CHE	105	110	107	N	M/S OCHER STUDIES (P) LTD.	1	28.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225405	190	DURGESHNANDINI	1957	120	6	U-22704-MUM	3409.49	0x000052B200000000	1957-12-18 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/20283-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	3409.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225406	58	'GANAPATHY SILKS'(DEEPAVALI 08)	2008	120	3	CIS/1/230/2008-CHE	19.24	0x00009B2D00000000	2008-10-06 00:00:00	M/S ZERO HOUR	12	87	0	CIS/237/2008-CHE	105	110	107	N	SHRI A.PANJU	1	19.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225407	61	LEATHERWORK (HANDICRAFT INSTRUCTIONAL FILMS SERIES)	1957	120	6	U-22316-DEL	237.74	0x000052BE00000000	1957-12-30 00:00:00	(EDWARD T. HALL) UNIVERSAL SCHOOL OF HANDICRAFT, ROCKFELLER CENTER	12	88	0	D/105-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225408	61	INDIAN NEWS REVIEW NO. 479 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-22705-MUM	310.28	0x000052B200000000	1957-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225409	45	TIGER	1996	120	4	VIL/1/01/1996-BAN	0	0x0000894400000000	1996-03-18 00:00:00	M/S. RAJASSU FILM (P) LTD, BANGALORE	12	87	176	VIL/01/1996-BAN	106	109	107	N	M/S. RAJASSU FILM (P) LTD, BANGALORE	0	0	119	35	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
225410	58	'J.V.WEARS'	2008	120	3	CIS/1/231/2008-CHE	14.04	0x00009B0F00000000	2008-09-06 00:00:00	M/S THE TNC FILMS	12	87	0	CIS/238/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225411	61	FOR SAFETY'S SAKE	1957	120	6	U-22317-DEL	152.4	0x000052BE00000000	1957-12-30 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	D/104-DEL	105	110	108	N	DEV. WING. MINY. OF C & I NEW DELHI	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225412	61	SALAR THE LEAPER	1957	120	6	U-22706-MUM	227.07	0x000052B200000000	1957-12-18 00:00:00	RKO RADIO PICTURES	12	363	0	B/21016-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225413	58	TRAILER OF SEVAL'	2008	120	3	CIS/1/232/2008-CHE	91.15	0x00009B1300000000	2008-09-10 00:00:00	M/S JINNAH CREATIONS	12	87	0	CIS/240/2008-CHE	105	110	107	N	M/S JINNAH CREATIONS	1	91.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225414	70	PRE-HEATING AND STRES RELIEVING	1957	120	6	U-22318-DEL	121.92	0x000052BE00000000	1957-12-30 00:00:00	ELECTRIC ARC. INC.	12	88	0	D/96-DEL	105	110	108	N	DEV. WING. MINY. OF C & I NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225415	61	IT'S A CRIME	1957	120	6	U-22707-MUM	144.78	0x000052B300000000	1957-12-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20998-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237923	44	AANKH MICHOLI - TRL	1962	120	6	U-36922-MUM	91.00	0x000059AC00000000	1962-11-08 00:00:00	NEWSWEEK	12	94	0	B/35679-MUM	105	110	107	N	NEWSWEEK	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225416	58	'OLIVE'	2008	120	3	CIS/1/233/2008-CHE	33.52	0x00009B1300000000	2008-09-10 00:00:00	M/S MOTHER PRODUCTIONS	12	87	0	CIS/241/2008-CHE	105	110	107	N	M/S MOTHER PRODUCTIONS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225417	58	'LUCKY SILKS'	2008	120	3	CIS/1/234/2008-CHE	21.68	0x00009B3100000000	2008-10-10 00:00:00	M/S SUSAN ADS	12	87	0	CIS/245/2008-CHE	105	110	107	N	SHRI A.PANJU	1	21.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225418	250	DEAR GUEST	1957	120	6	U-22708-MUM	288.03	0x000052B300000000	1957-12-19 00:00:00	STUDIO FOR CHRONICLE & DOCUMENTARY FILMS	12	363	0	B/21003-MUM	105	110	108	N	TRADE REPRESENTATION OF THE PEOPLES REPUBLIC OF BULGARIA	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225419	61	'OXEMBERG SHIRTS'	2008	120	3	CIS/1/235/2008-CHE	14.03	0x00009B3100000000	2008-10-10 00:00:00	M/S SRI ADVERTISING	13	87	0	CIS/246/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225420	58	'BHARANI SILKS DEEPAVALI 08'	2008	120	3	CIS/1/237/2008-CHE	14.05	0x00009B3100000000	2008-10-10 00:00:00	M/S TWC FILMS	12	87	0	CIS/239/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225421	61	THE BIG BOODLE - TRL	1957	120	6	U-22709-MUM	55.16	0x000052B300000000	1957-12-19 00:00:00	LEWIS F. BLUMBERY	12	94	0	B/19655-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225422	58	'SRI KIRTHIKA PIPES'	2008	120	3	CIS/1/238/2008-CHE	14.04	0x00009B3100000000	2008-10-10 00:00:00	M/S SRI ADVERTISING	12	87	0	CIS/247/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225423	61	RIOT IN RHYTHM	1957	120	6	U-22710-MUM	322.78	0x000052B300000000	1957-12-19 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/20876-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	322.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225424	61	SWINGIN AND SINGIN	1957	120	6	U-22711-MUM	334.06	0x000052B300000000	1957-12-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20872-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	334.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225425	61	SAINT JOAN - TRL	1957	120	6	U-22712-MUM	74.67	0x000052B300000000	1957-12-19 00:00:00	OTTO PREMINGER	12	94	0	B/20725-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225426	61	THE JOKER IS WILD	1957	120	6	U-22713-MUM	3445.45	0x000052B300000000	1957-12-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/20982-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3445.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225427	44	SIYARAMS 2001	2001	120	3	CIS/1/8631/2001-CHE	57.32	0x000090E800000000	2001-07-26 00:00:00	M/S TYGER PRODUCTIONS	12	368	0	CIS/223/2001-CHE	105	110	107	N	M/S EFX	1	57.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225428	44	COLGATE - TALK TO ME	2001	120	3	CIS/1/8632/2001-CHE	30.48	0x000090E900000000	2001-07-27 00:00:00	MRS.RUPALI PANDIT, M/S FILMWORK	12	368	0	CIS/218/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225429	45	COLGATE - TALK TO ME	2001	120	3	CIS/1/8633/2001-CHE	30.48	0x000090E900000000	2001-07-27 00:00:00	MRS.RUPALI PANDIT, M/S FILMWORK	12	368	0	CIS/219/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225430	49	MANORAMA CLASSIFIEDS - II	2001	120	3	CIS/1/8634/2001-CHE	39.03	0x000090E900000000	2001-07-27 00:00:00	SHRI ISSAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/220/2001-CHE	105	110	107	N	MS.KALPANA BALAJI	1	39.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225431	49	MANORAMA CLASSIFIEDS - III	2001	120	3	CIS/1/8635/2001-CHE	31.71	0x000090E900000000	2001-07-27 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	368	0	CIS/221/2001-CHE	105	110	107	N	MS.KALPANA BALAJI	1	31.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225432	44	PASS PASS	2001	120	3	CIS/1/8636/2001-CHE	28.65	0x000090E900000000	2001-07-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/222/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225433	44	FAIR & LOVELY - CHAND KA TIKUDA	2001	120	3	CIS/1/8637/2001-CHE	30.48	0x000090E900000000	2001-07-27 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/224/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225434	61	SANTRO ZIP DRIVE - WILD GOOSE CHASE	2001	120	3	CIS/1/8638/2001-CHE	23.77	0x000090E900000000	2001-07-27 00:00:00	M/S CINEMEDIA PVT LTD	12	368	0	CIS/225/2001-CHE	105	110	107	N	M/S EFX	1	23.77	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225435	44	TRAILER OF NAYAK	2001	120	3	CIS/1/8639/2001-CHE	28.04	0x000090E900000000	2001-07-27 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/226/2001-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	28.04	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225436	45	NESTLE SUNRISE & MILO	2001	120	3	CIS/1/8640/2001-CHE	28.65	0x000090E900000000	2001-07-27 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/227/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225437	45	PRAJAVANI	2001	120	3	CIS/1/8641/2001-CHE	28.65	0x000090E900000000	2001-07-27 00:00:00	M/S O&M	12	368	0	CIS/228/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
225438	58	AVT	2001	120	3	CIS/1/8642/2001-CHE	28.65	0x000090F000000000	2001-08-03 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/229/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225439	59	AVT	2001	120	3	CIS/1/8643/2001-CHE	28.65	0x000090F000000000	2001-08-03 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/230/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225440	49	AVT	2001	120	3	CIS/1/8644/2001-CHE	28.65	0x000090F000000000	2001-08-03 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	368	0	CIS/231/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225441	58	NANDU BRAND LUNGIES IV	2005	120	3	CIS/1/199/2005-CHE	29.28	0x0000966000000000	2005-05-26 00:00:00	M/S OM SHAKTHI COMBINES	12	368	0	CIS/197/2005-CHE	105	110	107	N	M/S OM SHAKTHI COMBINES	1	32.93	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225442	58	PANJIKARAN	2001	120	3	CIS/1/8645/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/232/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225443	44	PANJIKARAN	2001	120	3	CIS/1/8646/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/234/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225444	41	PANJIKARAN	2001	120	3	CIS/1/8647/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/235/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225445	58	NANDU BRAND LUNGIES V	2005	120	3	CIS/1/200/2005-CHE	29.07	0x000096DB00000000	2005-09-26 00:00:00	M/S OM SHAKTHI COMBINES	12	368	0	CIS/198/2005-CHE	105	110	107	N	M/S OM SHAKTHI COMBINES	1	33.41	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225446	58	'SRI BKB THANGA MALIGAI'	2008	120	3	CIS/1/236/2008-CHE	20.43	0x00009B3100000000	2008-10-10 00:00:00	M/S J.P.FILMS	12	87	0	CIS/236/2008-CHE	105	110	107	N	M/S J.P.FILMS	1	20.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225447	58	TRAILER NO.1 OF 'VARANAN AAYIRAM'	2008	120	3	CIS/1/239/2008-CHE	93.88	0x00009B3100000000	2008-10-10 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	CIS/242/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225448	42	PANJIKARAN	2001	120	3	CIS/1/8648/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/236/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225449	45	PANJIKARAN	2001	120	3	CIS/1/8649/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/239/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225450	58	TRAILER NO.2 OF 'VARANAM AAIYRAM'	2008	120	3	CIS/1/240/2008-CHE	56.38	0x00009B3100000000	2008-10-10 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	CIS/243/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225451	53	PANJIKARAN	2001	120	3	CIS/1/8650/2001-CHE	196.93	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	90	0	CIS/242/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225452	58	TRAILER NO.3 OF SVARANAM AAYIRAM'	2008	120	3	CIS/1/241/2008-CHE	50.67	0x00009B3100000000	2008-10-10 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	CIS/244/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	50.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225453	59	TRAILER OF MAFIA DON	2001	120	3	CIS/1/8651/2001-CHE	94.19	0x000090F300000000	2001-08-06 00:00:00	M/S S.R.ARTS	12	368	0	CIS/243/2001-CHE	105	110	107	N	M/S S.R.ARTS	1	94.19	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225454	58	'PLAIN SITA'	2008	120	3	CIS/1/242/2008-CHE	771.77	0x00009B3600000000	2008-10-15 00:00:00	M/S MIND SCREEN FILM INSTITUTE	12	87	0	CIS/248/2008-CHE	105	110	107	N	SHRI R.GANESH	2	771.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225455	44	FARM TRACK	2001	120	3	CIS/1/8652/2001-CHE	28.65	0x000090F700000000	2001-08-10 00:00:00	M/S THE KAILASH PICTURE CO.	12	368	0	CIS/244/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225456	49	'NIRAPARA PATHIRI & CHICKEN MASALA'	2008	120	3	CIS/1/243/2008-CHE	26.83	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/250/2008-CHE	105	110	107	N	SHRI AJITH KUMAR	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225457	44	AT & T - TEENAGE & FARMER	2001	120	3	CIS/1/8653/2001-CHE	28.65	0x000090F700000000	2001-08-10 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/245/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225458	49	'NIRAPARA PUTTU PODI	2008	120	3	CIS/1/244/2008-CHE	13.42	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/252/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	13.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225459	58	LUX SHAMPOO	2001	120	3	CIS/1/8654/2001-CHE	28.65	0x000090F700000000	2001-08-10 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/246/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225460	59	LUX SHAMPOO	2001	120	3	CIS/1/8655/2001-CHE	28.65	0x000090F700000000	2001-08-10 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/247/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225461	49	'NIRAPARA PICKLE POWDER & SAMBAR POWDER'	2008	120	3	CIS/1/245/2008-CHE	32.94	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/254/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	32.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225462	58	VENUS SOTTU NEELAM	2001	120	3	CIS/1/8656/2001-CHE	44.50	0x000090F700000000	2001-08-10 00:00:00	SHRI M.VAYALSAMY	12	368	0	CIS/249/2001-CHE	105	110	107	N	SHRI M.VAYALSAMY	1	44.50	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225463	49	'NIRAPARA APPANPODI & FISH MASALA'	2008	120	3	CIS/1/246/2008-CHE	26.83	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/251/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225464	44	TRAILER OF NAYAK	2001	120	3	CIS/1/8657/2001-CHE	154.57	0x000090FB00000000	2001-08-14 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/253/2001-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	154.57	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225465	49	'NIRAPARA RASAM & DOSAI PODI'	2008	120	3	CIS/1/247/2008-CHE	29.88	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/253/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	29.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225466	58	1431 PYOREA TOOTH POWDER	2001	120	3	CIS/1/8658/2001-CHE	18.59	0x000090FD00000000	2001-08-16 00:00:00	SHRI CHAKRAVARTHY	12	368	0	CIS/250/2001-CHE	105	110	107	N	SHRI CHAKRAVARTHY	1	18.59	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225467	61	HIGH FREQUENCY SOLDERING (TOOLS & PROCEDURES NO. 2)	1957	120	6	U-22319-DEL	207.26	0x000052BE00000000	1957-12-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/95-DEL	105	110	108	N	DEV. WING, MINY. OF C & I, NEW DELHI	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225468	61	METRO NEWS VOLUME 752	1957	120	6	U-22714-MUM	290.16	0x000052B300000000	1957-12-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21012-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225469	49	'AL -MANNAA'	2008	120	3	CIS/1/248/2008-CHE	32	0x00009B3600000000	2008-10-15 00:00:00	M/S X TREAND TAILS	13	87	0	CIS/256/2008-CHE	105	110	107	N	SHRI A.PANJU	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225470	61	ADVANTAGES OF AC WELDING	1957	120	6	U-22320-DEL	205.74	0x000052BE00000000	1957-12-30 00:00:00	WESTINGHOUSE ELECTRIC CORP. FILM DIVISION, PITTSBURG	12	363	0	D/87-DEL	105	110	108	N	DEV. WING., MINY. OF C & I NEW DELHI	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225471	61	DANCE DEMONS	1957	120	6	U-22715-MUM	278.58	0x000052B300000000	1957-12-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20499-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225472	49	'DUBEX RIVER GARDEN'	2008	120	3	CIS/1/249/2008-CHE	25.30	0x00009B3600000000	2008-10-15 00:00:00	M/S CLAP FILMS	13	87	0	CIS/249/2008-CHE	105	110	107	N	SHRI AJIT KUMAR	1	25.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225473	58	'KUMARAN SILKS 08'	2008	120	3	CIS/1/250/2008-CHE	25.62	0x00009B3600000000	2008-10-15 00:00:00	M/S CREATIVE TALKIES	12	87	0	CIS/255/2008-CHE	105	110	107	N	SHRI A.PANJU	1	25.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225474	61	LES GIRLS - TRL NO. 4B	1957	120	6	U-22716-MUM	95.09	0x000052B300000000	1957-12-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20937-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	95.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225475	61	THE GUIDED BEND TEST	1957	120	6	U-22321-DEL	207.26	0x000052BE00000000	1957-12-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/86-DEL	105	110	108	N	DEV. WING., MINY. OF C & I UDYOG BHAWAN  NEW DELHI	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225476	58	'TRAILER OF AEGAN'	2008	120	3	CIS/1/251/2008-CHE	55.55	0x00009B3700000000	2008-10-16 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	12	87	0	CIS/260/2008-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	1	55.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225477	61	HIGH FLIGHT	1957	120	6	U-22717-MUM	2889.19	0x000052B300000000	1957-12-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/21006-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2889.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225478	61	THIS IS RESISTANCE WELDING	1957	120	6	U-22322-DEL	350.52	0x000052BE00000000	1957-12-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCATION DIV. SCHENECTADY	12	363	0	D/85-DEL	105	110	108	N	DEV. WING., MINY. OF C & I NEW DELHI	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225479	58	'TRAILER OF 'AIYNDHAM PADAX'	2008	120	3	CIS/1/252/2008-CHE	91.50	0x00009B3800000000	2008-10-17 00:00:00	SMTKUCHU SUNDAR	12	87	0	CIS/261/2008-CHE	105	110	107	N	M/S AVNI CINNEAX PVT LTD	1	91.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225480	61	HIGH FLIGHT - TRL	1957	120	6	U-22718-MUM	94.48	0x000052B300000000	1957-12-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21007-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225481	61	'JHILL NILL'	2008	120	3	CIS/1/253/2008-CHE	14.63	0x00009B3900000000	2008-10-18 00:00:00	SHRI V.SASIDHARAN NAIR	13	87	0	CIS/257/2008-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225482	61	MANUAL CUTTING & SHAPE - FREEHAND GUIDED	1957	120	6	U-22323-DEL	228.6	0x000052BE00000000	1957-12-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE, WASHINGTON	12	88	0	D/84-DEL	105	110	108	N	DEV. WING., MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225483	44	ZEE CINEMA PROMOS	2001	120	3	CIS/1/8659/2001-CHE	28.65	0x000090FD00000000	2001-08-16 00:00:00	M/S THE KALIASH PICTURE COMPANY	12	368	0	CIS/251/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225484	61	FESTIVAL IN LONDON	1957	120	6	U-22719-MUM	118.87	0x000052B300000000	1957-12-19 00:00:00	WILLIAM ALWYN	12	363	0	B/21036-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225485	58	'SEELIN LIQUID'	2008	120	3	CIS/1/254/2008-CHE	28.08	0x00009B3900000000	2008-10-18 00:00:00	M/S NINETH CHANNEL	12	87	0	CIS/259/2008-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225486	61	STRESS	1957	120	6	U-22720-MUM	119.48	0x000052B400000000	1957-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/21040-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225487	58	BECAM DIGESTIVE MIXTURE	2001	120	3	CIS/1/8660/2001-CHE	38.75	0x000090FD00000000	2001-08-16 00:00:00	M/S UNIVERSAL MEDIA	12	368	0	CIS/252/2001-CHE	105	110	107	N	M/S UNIVERSAL MEDIA	1	38.75	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225488	61	THE TOOL FOR THE JOB	1957	120	6	U-22324-DEL	243.84	0x000052BE00000000	1957-12-30 00:00:00	AIR REDUCTION CO.	12	363	0	D/83-DEL	105	110	108	N	DEV. WING, MINY., OF C & I UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225489	58	TRAILER OF 'NEIPPORUL'	2008	120	3	CIS/1/255/2008-CHE	75.30	0x00009B3900000000	2008-10-18 00:00:00	SHRI T.JANAKIRAMAN,M/S DREAMS ON FRAMES	12	87	0	CIS/258/2008-CHE	105	110	107	N	M/S DREAMS ON FRAMES	1	75.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225490	70	WELDING TECHNIQUES - ELECTRIC ARE WELDING	1957	120	6	U-22325-DEL	139.90	0x000052BE00000000	1957-12-30 00:00:00	THE HARMON FOUNDATION DIVISION OF VISUAL EXPERIMENT	12	88	0	D/82-DEL	105	110	108	N	DEV. WING, MING., OF C & I UDYOG BHAWAN, NEW DELHI	1	139.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225491	61	'GOWARDHAN' 20 SEC.'	2008	120	3	CIS/1/256/2008-CHE	9.14	0x00009B3900000000	2008-10-18 00:00:00	M/S BEADLE COMMUNICATIONS	13	87	0	CIS/263/2008-CHE	105	110	107	N	M/S BEADLE COMMUNICATIONS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225492	45	SANGEETHA	1996	120	4	VIL/1/07/1996-BAN	0	0x000089C300000000	1996-07-23 00:00:00	SRI T. CHANDRASHEKAR, BANGALORE	12	87	176	VIL/05/1996-BAN	106	109	107	N	SRI T. CHANDRASHEKAR, BANGALORE	0	0	118	6	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
225493	58	NANDU BRAND LUNGIES VI	2005	120	3	CIS/1/201/2005-CHE	25.95	0x0000966000000000	2005-05-26 00:00:00	M/S OM SHAKTHI COMBINES	12	368	0	CIS/199/2005-CHE	105	110	107	N	M/S OM SHAKTHI COMBINES	1	30.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225494	43	PANJIKARAN	2001	120	3	CIS/1/8661/2001-CHE	196.93	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA	12	90	0	CIS/237/2001-CHE	105	110	107	N	M/S HFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225495	59	TRAILER NO.2 OF SURYA S/O KRISHAN'	2008	120	3	CIS/1/257/2008-CHE	93.88	0x00009B3900000000	2008-10-18 00:00:00	M/S AASCAR FILM (P) LTD.	13	87	0	CIS/264/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225496	61	AGE OF THE BEAVER	1957	120	6	U-22721-MUM	186.53	0x000052B400000000	1957-12-20 00:00:00	NATIOANAL FILM BOARD OF CANADA	12	363	0	B/21038-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225497	44	PAAP KA SARVANASH	2010	121	4	VIL/2/56/2010-BAN	0	0x00009E5900000000	2010-12-27 00:00:00	M/S.SJP CREAATIONS,BANGALORE	13	87	176	VIL/90/2010-BAN	106	109	107	N	M/S.SJP CREAATIONS,BANGALORE	0	0	128	2	5	128	2	0	0	0	0	0	0	0	0	0	\N	\N
225498	61	SOLDERING LUGS AND SPLICING STRANDED CABLES (WIRING)	1958	120	6	U-22326-DEL	188.97	0x000052C100000000	1958-01-02 00:00:00	U. S. OFFICE OF EDUCATION WASHINGTON	12	88	0	D/98-DEL	105	110	108	N	DEV. WING, MING., OF C & I UDYOG BHAWAN, NEW DELHI	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225499	54	PANJIKARAN	2001	120	3	CIS/1/8662/2001-CHE	196.93	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA	12	90	0	CIS/238/2001-CHE	105	110	107	N	M/S NFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225500	59	TRAILER NO.2 OF SURYA S/O KRISHAN'	2008	120	3	CIS/1/258/2008-CHE	60.67	0x00009B3900000000	2008-10-18 00:00:00	M/S AASCAR FILM (P) LTD.	13	87	0	CIS/267/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	60.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225501	58	NANDU BRAND LUNGIES III	2005	120	3	CIS/1/202/2005-CHE	37.01	0x000096DB00000000	2005-09-26 00:00:00	M/S OM SHAKTHI COMBINES	12	368	0	CIS/196/2005-CHE	105	110	107	N	M/S OM SHAKTHI COMBINES	1	37.80	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225502	59	TRAILER NO.3 OF SURYA S/O KRISHAN'	2008	120	3	CIS/1/259/2008-CHE	56.38	0x00009B3900000000	2008-10-18 00:00:00	M/S AASCAR FILM (P) LTD.	13	87	0	CIS/266/2008-CHE	105	110	107	N	M/S AASCAR FILM (P) LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225503	49	PANJIKARAN	2001	120	3	CIS/1/8663/2001-CHE	196.93	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA	12	90	0	CIS/240/2001-CHE	105	110	107	N	M/S NFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225504	61	ALBERTA FAMILY	1957	120	6	U-22722-MUM	227.07	0x000052B400000000	1957-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/21037-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225505	61	SQUIRREL - CAGE ROTOR PRINCIPLES (ELECTRICAL MACHINERY NO. 3)	1958	120	6	U-22327-DEL	91.44	0x000052C100000000	1958-01-02 00:00:00	U. S. OFFICE OF EDUCATION, WASHINGTON	12	88	0	D/101-DEL	105	110	108	N	DEV. WING, MING., OF C & I, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225506	51	PANJIKARAN	2001	120	3	CIS/1/8664/2001-CHE	196.93	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA	12	90	0	CIS/241/2001-CHE	105	110	107	N	M/S NFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225507	61	WATER FOR THE PRAIRIES	1957	120	6	U-22723-MUM	204.21	0x000052B400000000	1957-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21039-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225508	45	CHINTU SKOOL	2010	120	4	DVD-VIL/1/11/2010-BAN	0	0x00009E5D00000000	2010-12-31 00:00:00	SRI.MAHALAKSHMI COMBINES,BANGALORE	12	367	168	DVD-VIL/11/2010-BAN	106	109	107	N	SRI.MAHALAKSHMI COMBINES,BANGALORE	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
225509	61	MOTORS IN INDUSTRY	1958	120	6	U-22328-DEL	326.13	0x000052C100000000	1958-01-02 00:00:00	GENERAL ELECTRIC CO., VISUAL EDUCATION DIVN., SCHENECTADY	12	363	0	D/99-DEL	105	110	108	N	DEV. WING, MING., OF C & I, NEW DELHI	1	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225510	58	'SHARAP ELECTRONICS'	2008	120	3	CIS/1/261/2008-CHE	14.51	0x00009B3D00000000	2008-10-22 00:00:00	M/S SHREE ADS	12	87	0	CIS/268/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225511	44	PAK DAMAN - TRL	1957	120	6	U-22724-MUM	134.72	0x000052B400000000	1957-12-20 00:00:00	BASANT PICTURES	12	94	0	B/21001-MUM	105	110	107	N	BASANT PICTURES	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225512	58	MAARSHALL REFIND SUNFLOWER OIL I	2005	120	3	CIS/1/203/2005-CHE	26.82	0x000096E500000000	2005-10-06 00:00:00	M/S MEDIA PORT	12	368	0	CIS/210/2005-CHE	105	110	107	N	SHRI U BHASKARA RAO	1	26.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225513	49	'BEENA GOLD'	2008	120	3	CIS/1/262/2008-CHE	44.54	0x00009B3D00000000	2008-10-22 00:00:00	M/S GRAPHIS TELEMATION	13	87	0	CIS/270/2008-CHE	105	110	107	N	SHRI A.PANJU	1	44.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225514	61	MOTORS ON PARADE	1958	120	6	U-22329-DEL	304.8	0x000052C100000000	1958-01-02 00:00:00	GENERAL MOTOR CORP. DIV. OF DELCO PRODUCTS, PRODUCED BY JAM HANDY ORGANISATION	12	363	0	D/100-DEL	105	110	108	N	DEV. WING, MING., OF C & I UDYOG BHAWAN, NEW DELHI	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225515	61	CHEMMANUR JEWELLERS	2001	120	3	CIS/1/8665/2001-CHE	28.65	0x000090FE00000000	2001-08-17 00:00:00	M/S CHEMMANUR GROUP OF COMPANIES	12	90	0	CIS/255/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225516	61	ALASKA LIFEBOAT	1957	120	6	U-22725-MUM	589.48	0x000052B400000000	1957-12-20 00:00:00	RKO RADIO PICTURES	12	363	0	B/21018-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	589.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225517	58	MAARSHALL REFIND SUNFLOWER OIL II	2005	120	3	CIS/1/204/2005-CHE	15.25	0x000096E500000000	2005-10-06 00:00:00	M/S MEDIA PORT	12	368	0	CIS/211/2005-CHE	105	110	107	N	SHRI U BHASKARA RAO	1	15.25	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225518	58	'SEEMA GOLD'	2008	120	3	CIS/1/263/2008-CHE	44.54	0x00009B3D00000000	2008-10-22 00:00:00	M/S GRAPHIC TELEMATION	12	87	0	CIS/269/2008-CHE	105	110	107	N	SHRI A.PANJU	1	44.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225519	61	NEW HORIZONS IN WELDING	1958	120	6	U-22330-DEL	329.18	0x000052C100000000	1958-01-02 00:00:00	HARNISCHFEGER CORPN., 4400 WEST NATIONAL AVE. MILWAUKEE, WISCONSIN	12	363	0	D/97-DEL	105	110	108	N	DEV. WING, MINY., OF C & I UDYOG BHAWAN, NEW DELHI	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225520	61	POLAR OUTPOST	1957	120	6	U-22726-MUM	417.88	0x000052B400000000	1957-12-20 00:00:00	RKO RADIO PICTURES	12	363	0	B/21017-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	417.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225521	58	TRAILER OF SAMUDHURAM	2001	120	3	CIS/1/8666/2001-CHE	134.12	0x0000910100000000	2001-08-20 00:00:00	M/S SUPER GOOD FILMS	12	368	0	CIS/256/2001-CHE	105	110	107	N	M/S SUPER GOOD FILMS	1	134.12	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225522	58	'LALITHA JEWELLERY'	2008	120	3	CIS/1/264/2008-CHE	30.52	0x00009B3F00000000	2008-10-24 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	CIS/271/2008-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	30.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225523	61	PRELUDE TO U. K. PRIME MINISTER'S COMMONWEALTH TOUR	1958	120	6	U-22331-DEL	304.8	0x000052C500000000	1958-01-06 00:00:00	UNITED KINGDOM INFORMATION SERVICES	12	363	0	D/135-DEL	105	110	108	N	BRITISH INFORMATION SERVICES, OFFICE OF THE HIGH COMMISSIONER FOR THE UNITED KINGDOM IN INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225524	61	TRIAL BY JURY	1957	120	6	U-22727-MUM	231.03	0x000052B400000000	1957-12-20 00:00:00	BOB POST	12	88	0	B/20993-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225525	58	TRAILER OF 'A  AA EE'	2008	120	3	CIS/1/265/2008-CHE	92.66	0x00009B3F00000000	2008-10-24 00:00:00	M/S AVM PRODUCTIONS (P) LTD.	12	87	0	CIS/272/2008-CHE	105	110	107	N	M/S AVM PRODUCTIONS (P) LTD.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225526	61	C. I. P.	1958	120	6	U-22332-DEL	396.24	0x000052C700000000	1958-01-08 00:00:00	BABSON BROO	12	363	0	D/121-DEL	105	110	108	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225527	59	'M & M'	2008	120	3	CIS/1/266/2008-CHE	21.36	0x00009B3F00000000	2008-10-24 00:00:00	M/S BLACK & WHITE PICTURES	13	87	0	CIS/275/2008-CHE	105	110	107	N	SHRI A.PANJU	1	21.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225528	61	THE STATES AND THE NATION	1957	120	6	U-22728-MUM	153.61	0x000052B400000000	1957-12-20 00:00:00	MIKARO STUDIOS	12	88	0	B/20991-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225529	49	'SCOT 'TNT BAR'	2008	120	3	CIS/1/267/2008-CHE	14.33	0x00009B3F00000000	2008-10-24 00:00:00	M/S CATHYA FILMS	13	87	0	CIS/276/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225530	49	'SULFEX MATREES'	2008	120	3	CIS/1/268/2008-CHE	14.05	0x00009B3F00000000	2008-10-24 00:00:00	M/S MEDIA LINKS	13	87	0	CIS/277/2008-CHE	105	110	107	N	SHRI A.PANJU	1	14.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225531	58	CLEAN LIVING	2005	120	3	CIS/1/205/2005-CHE	28.07	0x000096E500000000	2005-10-06 00:00:00	M/S MEDIA PORT	12	368	0	CIS/212/2005-CHE	105	110	107	N	SHRI U BHASKARA RAO	1	28.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225532	44	EK-SAAL	1957	120	6	U-22729-MUM	4523.23	0x000052B400000000	1957-12-20 00:00:00	DEVENDRA GOEL	12	87	176	B/20921-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4523.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225533	58	TRAILER OF 'ELLAM AVAN SEYAL'	2008	120	3	CIS/1/269/2008-CHE	71.43	0x00009B4300000000	2008-10-28 00:00:00	M/S R.K.ARTS	12	87	0	CIS/273/2008-CHE	105	110	107	N	M/S R.K.ARTS	1	71.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225534	61	MIYAH	1958	120	6	U-22333-DEL	402.33	0x000052C700000000	1958-01-08 00:00:00	RICHARD LEJFORD & LYRIC MOSE	12	363	0	D/120-DEL	105	110	108	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225535	59	TRAILER OF SALUTE	2001	120	3	CIS/1/8667/2001-CHE	123.17	0x0000910200000000	2001-08-21 00:00:00	SHRI S.V.V.PRASAD RAO	12	368	0	CIS/254/2001-CHE	105	110	107	N	M/S JYOTHIRMAYE PICTURES	1	123.17	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225536	44	CHAMAK CHANDNI - TRL	1957	120	6	U-22730-MUM	131.06	0x000052B400000000	1957-12-20 00:00:00	CHITRA BHARATI	12	94	0	B/21022-MUM	105	110	107	N	CHITRA BHARATI	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225537	61	'HOLIDAY GROUP'	2008	120	3	CIS/1/270/2008-CHE	28.37	0x00009B4400000000	2008-10-29 00:00:00	M/S KENRICH PRODUCTIONS (P) LTD.	13	87	0	CIS/278/2008-CHE	105	110	107	N	M/S KENRICH PRODUCTIONS (P) LTD.	1	28.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225538	61	MY MAN GODFREY	1957	120	6	U-22731-MUM	2623.41	0x000052B500000000	1957-12-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/21004-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2623.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225539	59	PANJIKARAN	2001	120	3	CIS/1/8668/2001-CHE	196.93	0x0000910400000000	2001-08-23 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA, NEW DELHI	12	90	0	CIS/233/2001-CHE	105	110	107	N	M/S NFDC LTD	1	196.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225540	61	DOUBLE RAM VERTICAL SURFACE BROACHING (OPERATIONS ON A BROACHING MACHINE)	1958	120	6	U-22334-DEL	327.66	0x000052CE00000000	1958-01-15 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE FEDERAL SECURITY	12	88	0	D/115-DEL	105	110	108	N	DEV. WING, MINY. OF COMMERCE AND INDUSTRY UDYOG BHAWAN, NEW DELHI	1	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225541	61	THE INVISIBLE BOY	1957	120	6	U-22732-MUM	2492.65	0x000052B500000000	1957-12-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/20936-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2492.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225542	44	TRAILER OF PYAAR ZINDAGI HAI	2001	120	3	CIS/1/8669/2001-CHE	104.85	0x0000910500000000	2001-08-24 00:00:00	M/S B.N.B.PRODUCTIONS	12	368	0	CIS/261/2001-CHE	105	110	107	N	M/S B.N.B.PRODUCTIONS	1	104.85	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225543	61	THE ART OF REEMING	1958	120	6	U-22335-DEL	563.88	0x000052CE00000000	1958-01-15 00:00:00	CLEVELAND TWIST DRILL CO.	12	363	0	D/116-DEL	105	110	108	N	DEV. WING, MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	563.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225544	58	VALAM THARUM THISAYIL VALARUM THAMIZHAGAM	2001	120	3	CIS/1/8670/2001-CHE	597.00	0x0000910500000000	2001-08-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	90	0	CIS/263/2001-CHE	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION	1	597.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225545	44	ACME	1957	120	6	U-22733-MUM	39.62	0x000052B500000000	1957-12-21 00:00:00	DOLLY PUBLICITY FILMS	12	363	0	B/20891-MUM	105	110	107	N	DOLLY RIZVI	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225546	61	SO YOU WANT TO BE A POLICEMAN	1957	120	6	U-22734-MUM	236.82	0x000052B500000000	1957-12-21 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/21042-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	236.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225547	61	COUNTERSINKING, COUNTERBORING, AND SPOTFACING	1958	120	6	U-22336-DEL	213.36	0x000052CE00000000	1958-01-15 00:00:00	U. S. BUREAU OF MINES EXPERIMENT STATION GRAPHIC SERVICES STATION	12	88	0	D/118-DEL	105	110	108	N	DEV. WING, MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225548	61	THIS MECHANICAL AGE	1957	120	6	U-22735-MUM	258.16	0x000052B500000000	1957-12-21 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/21041-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225549	58	SAPARI DIAMONDS & JEWELS	2005	120	3	CIS/1/206/2005-CHE	32.64	0x000096E500000000	2005-10-06 00:00:00	SHRI B.R.KAARTHIK	12	368	0	CIS/213/2005-CHE	105	110	107	N	SHRI B.R.KAARTHIK	1	32.64	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225550	44	GRAVIERA SUITING	2001	120	3	CIS/1/8671/2001-CHE	28.65	0x0000910500000000	2001-08-24 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/257/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225551	61	HOW TO MURDER A RICH UNCLE	1957	120	6	U-22736-MUM	2243.32	0x000052B700000000	1957-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/21019-MUM	105	109	108	N	THE UNITED PIONEER FILMS PRIVATE LTD.	8	2243.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225552	58	ARASU JEWELLERY	2005	120	3	CIS/1/207/2005-CHE	19.81	0x000096E500000000	2005-10-06 00:00:00	M/S ZOOMIN FRAME WORKS	12	368	0	CIS/207/2005-CHE	105	110	107	N	SHRI P BHARATH KUMAR	1	19.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225553	61	HOW TO MURDER A RICH UNCLE - TRL	1957	120	6	U-22737-MUM	80.77	0x000052B700000000	1957-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21020-MUM	105	110	108	N	THE UNITED PIONEER FILMS PRIVATE LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225554	44	MISS - TRL	1957	120	6	U-22738-MUM	99.06	0x000052B700000000	1957-12-23 00:00:00	GULSHAN BAHL	12	94	0	B/21052-MUM	105	110	107	N	N. C. FILMS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225555	61	THE MEN WHO COME BACK	1958	120	6	U-22337-DEL	266.7	0x000052CE00000000	1958-01-15 00:00:00	INDUSTRIAL COMMISSION OF CHIO	12	88	0	D/109-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	266.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225556	61	FILLING AN INTERNAL IRREGULAR SHAPE	1958	120	6	U-22338-DEL	289.56	0x000052CF00000000	1958-01-16 00:00:00	DO ALL COMPANY	12	88	0	D/110-DEL	105	110	108	N	DEV. WING, MINY, OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225557	45	BENKI BIRUGALI	1996	120	4	VIL/1/09/1996-BAN	0	0x000089CC00000000	1996-08-01 00:00:00	M/S. RAJASSU FILMS PVT. LTD, BANGALORE	12	87	176	VIL/07/1996-BAN	106	109	107	N	M/S. RAJASSU FILMS PVT. LTD, BANGALORE	0	0	126	2	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
225558	61	INDICA V2	2001	120	3	CIS/1/8672/2001-CHE	28.65	0x0000910500000000	2001-08-24 00:00:00	M/S AD FILM WALS	12	90	0	CIS/258/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225559	44	FLU SE SAVADHAN	1957	120	6	U-22739-MUM	226.16	0x000052B700000000	1957-12-23 00:00:00	S. D. PATIL	12	88	0	B/21057-MUM	105	110	107	N	S. D. PATIL	1	226.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225560	61	HILL RANGE	2001	120	3	CIS/1/8673/2001-CHE	30.48	0x0000910500000000	2001-08-24 00:00:00	M/S LOWE LINTAS & PARTNERS	12	368	0	CIS/259/2001-CHE	105	110	107	N	M/S EFX	1	30.48	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225561	61	GRINDING MULTIPLE - POINT CARBIDE TOOLS	1958	120	6	U-22339-DEL	213.36	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/117-DEL	105	110	108	N	DEV. WING, MINY OF C & I, UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225562	49	GREEN PARK TEA	2001	120	3	CIS/1/8674/2001-CHE	33.55	0x0000910500000000	2001-08-24 00:00:00	M/S CLOWDS ADVERTISING	12	368	0	CIS/260/2001-CHE	105	110	107	N	SHRI C.A.AUGUSTINE	1	33.55	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225563	61	GRINDING A DEEP HOLE	1958	120	6	U-22340-DEL	188.97	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/134-DEL	105	110	108	N	DEV. WING, MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225564	44	NEW SANTRO ZIP DRIVE BIRTHDAY	2001	120	3	CIS/1/8675/2001-CHE	23.78	0x0000910500000000	2001-08-24 00:00:00	M/S CINE MEDIA PVT LTD	12	368	0	CIS/262/2001-CHE	105	110	107	N	M/S EFX	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225565	58	SUVADUGAL PATHIPPOM	2001	120	3	CIS/1/8676/2001-CHE	152.71	0x0000910500000000	2001-08-24 00:00:00	LION S.RAJARATHINAM	12	90	0	CIS/264/2001-CHE	105	110	107	N	LION S.RAJARATHINAM	1	152.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225566	61	CUTTING THREADS WITH TAPS AND DIES	1958	120	6	U-12341-DEL	205.74	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/168-DEL	105	110	108	N	DEV. WING MING OF C & I UDYOG BHAWAN, NEW DELHI	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225567	61	AUXILIARY VIEWS : DOUBLE AUXILIARIES	1958	120	6	U-22342-DEL	106.68	0x000052CF00000000	1958-01-16 00:00:00	MCCRAW HILL BOOK CO.	12	88	0	D/167-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225568	61	CAMPCO	2001	120	3	CIS/1/8677/2001-CHE	14.06	0x0000910A00000000	2001-08-29 00:00:00	M/S FORMAT PRODUCTIONS	12	368	0	CIS/265/2001-CHE	105	110	107	N	M/S FORMAT PRODUCTIONS	1	14.06	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225569	61	HBO COMING ATTRACTIONS	2001	120	3	CIS/1/8678/2001-CHE	27.44	0x0000910A00000000	2001-08-29 00:00:00	M/S CINEMEDIA PVT LTD	12	368	0	CIS/266/2001-CHE	105	110	107	N	M/S EFX	1	27.44	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225570	61	PCRA	2001	120	3	CIS/1/8679/2001-CHE	28.65	0x0000910A00000000	2001-08-29 00:00:00	M/S INTERACTIVE TELEVISION	12	368	0	CIS/268/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225571	58	AAYEESHAA	2001	120	3	CIS/1/8680/2001-CHE	866.87	0x0000910A00000000	2001-08-29 00:00:00	MS. BHUVANAH	12	87	0	CIS/269/2001-CHE	105	110	107	N	M/S VIJAYA BHUVANESWARI FILMS	3	866.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225572	59	'MAA FRUITS'	2010	120	3	CIS/1/133/2010-CHE	30.48	0x00009D9800000000	2010-06-17 00:00:00	M/S CAVIN INDUSTRIES PVT LTD.	13	87	0	CIS/149/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225573	61	AUXILIARY VIEWS : SINGLE AUXILIARIES	1958	120	6	U-22343-DEL	243.84	0x000052CF00000000	1958-01-16 00:00:00	MCCRAW HILL BOOK CO.	12	88	0	D/166-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225574	58	'UNION BANK COMMON WEALTH CARD'	2010	120	3	CIS/1/134/2010-CHE	14.93	0x00009D9900000000	2010-06-18 00:00:00	M/S SOMMON WEALTH INCLUSIVE GROWTH SERVICES LTD.	12	87	0	CIS/155/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	14.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225575	61	GRINDING A TEMPLATE	1958	120	6	U-22344-DEL	152.4	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/140-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225576	61	THE MONOLITH MONSTERS - TRL	1957	120	6	U-22740-MUM	56.99	0x000052B700000000	1957-12-23 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/21026-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225577	58	'WHIT & WHITE DHOTIES'	2010	120	3	CIS/1/135/2010-CHE	9.14	0x00009D9900000000	2010-06-18 00:00:00	M/S SRI KUMARAN HANDLOOMS	12	87	0	CIS/152/2010-CHE	105	110	107	N	M/S SRI KUMARAN HANDLOOMS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225578	61	GRINDING A V-BLOCK, MACHINE SHOP WORK SERIES	1958	120	6	U-22345-DEL	219.45	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/141-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225579	58	MAHANE MAHENE	2001	120	3	CIS/1/8681/2001-CHE	920.50	0x0000910B00000000	2001-08-30 00:00:00	DR.AS KANDHAN	12	87	0	CIS/270/2001-CHE	105	110	107	N	M/S TEAM WORK MEDIA	2	920.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225580	58	'KUMARAN WEDDING DHOTIES'	2010	120	3	CIS/1/136/2010-CHE	9.14	0x00009D9900000000	2010-06-18 00:00:00	M/S SRI KUMARAN HANDLOOMS	12	87	0	CIS/154/2010-CHE	105	110	107	N	M/S SRI KUMARAN HANDLOOMS	11	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225581	61	MACHINE WORK HELD IN CHUCK-USE OF REFERENCE SURFACES	1958	120	6	U-22346-DEL	243.84	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/155-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225582	58	'KUMARAN DHOTIES'	2010	120	3	CIS/1/137/2010-CHE	22.86	0x00009D9900000000	2010-06-18 00:00:00	M/S SRI KUMARAN HANDLOOMS	12	87	0	CIS/153/2010-CHE	105	110	107	N	M/S SRI KUMARAN HANDLOOMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225583	61	HOW TO RUN A LATHE PLAIN TURNING NO. 2	1958	120	6	U-22347-DEL	243.84	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF THE AIR FORCE, WASHINGTON	12	88	0	D/154-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225584	58	'DHEEPAM LAMP OIL'	2010	120	3	CIS/1/138/2010-CHE	29.87	0x00009D9900000000	2010-06-18 00:00:00	M/S TADKA FILMS	12	87	0	CIS/151/2010-CHE	105	110	107	N	M/S TADKA FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225585	58	EALE ALANKILIYE	2001	120	3	CIS/1/8682/2001-CHE	1998.59	0x0000910B00000000	2001-08-30 00:00:00	DR.S.KANDHAN	12	87	0	CIS/271/2001-CHE	105	110	107	N	M/S TEAM WORK MEDIA	4	1998.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225586	61	FACING, TURNING, BORING, GROOVING AND CHAMFERING	1958	120	6	U-22348-DEL	335.28	0x000052CF00000000	1958-01-16 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/153-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225587	61	'VISWA AND DEVJI'	2010	120	3	CIS/1/139/2010-CHE	21.66	0x00009D9D00000000	2010-06-22 00:00:00	M/S SAI PRODUCTIONS	13	87	0	CIS/156/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	21.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225588	61	A COUNTRY OF WINES	1957	120	6	U-22741-MUM	445.00	0x000052B700000000	1957-12-23 00:00:00	PAC FILMS (PARIS)	13	363	0	B/21058-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225589	58	'APN HOME DECOR'	2010	120	3	CIS/1/140/2010-CHE	15.24	0x00009DA300000000	2010-06-28 00:00:00	M/S AD & ADS	12	87	0	CIS/157/2010-CHE	105	110	107	N	M/S AD & ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225590	61	PANZERMAST	1957	120	6	U-22742-MUM	118.87	0x000052B700000000	1957-12-23 00:00:00	THE FUJI IRON & STEEL CO. LTD.	12	363	0	B/21048-MUM	105	110	108	N	MITSUBISHI SHOJI KAISHA LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225591	61	PRIME MINISTER NEHRU IN JAPAN	1958	120	6	U-22349-DEL	264.26	0x000052D300000000	1958-01-20 00:00:00	FOREIGN MINISTRY GOVT. OF JAPAN	12	363	0	D/203-DEL	105	110	108	N	EMBASSY OF JAPAN, NEW DELHI	1	264.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225592	45	HARRISONS MALAYALAM	2001	120	3	CIS/1/8683/2001-CHE	28.65	0x0000911100000000	2001-09-05 00:00:00	M/S MUNDRA COMMUNICATIONS LTD	12	368	0	CIS/272/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225593	58	TRAILER OF 'VIRUNDMALI'	2010	120	3	CIS/1/141/2010-CHE	63.39	0x00009DA400000000	2010-06-29 00:00:00	M/S GOPIKA INTERNATIONAL	12	87	0	CIS/158/2010-CHE	105	110	107	N	M/S GOPIKA INTERNATIONAL	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225595	61	PF-90 PAVER	1958	120	6	U-22350-DEL	182.88	0x000052D400000000	1958-01-21 00:00:00	WARREN V. SMITH, INC.	12	363	0	D/204-DEL	105	110	108	N	MARSHALL, SONS & CO. (INDIA) LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225596	61	A MORE BEAUTIFUL YOU (TAMIL & TELUGU)	1957	120	6	U-22744-MUM	30.48	0x000052B700000000	1957-12-23 00:00:00	UNITED FILM MAKERS	12	363	0	B/21053-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225597	49	HARRISONS MALAYALAM	2001	120	3	CIS/1/8684/2001-CHE	28.65	0x0000911100000000	2001-09-05 00:00:00	M/S MUNDRA COMMUNICATIONS LTD	12	368	0	CIS/273/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225598	49	'VIJAYA FASHION JEWELLERY'	2010	120	3	CIS/1/142/2010-CHE	27.16	0x00009D8900000000	2010-06-02 00:00:00	M/S MEGA MEDIA	13	87	0	CIS/159/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225599	61	STEELHEAD FIGHTERS	1957	120	6	U-22745-MUM	250.85	0x000052B700000000	1957-12-23 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	363	0	B/21047-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	250.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225600	61	CUTTING A TAPER WITH THE COMPOUND REST AND WITH THE TAPER ATTACHEMENT	1958	120	6	U-22351-DEL	91.44	0x000052D400000000	1958-01-21 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/149-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225601	61	PARRYWARE-CALL OF NATURE + KBC	2001	120	3	CIS/1/8685/2001-CHE	11.90	0x0000911100000000	2001-09-05 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD	12	368	0	CIS/274/2001-CHE	105	110	107	N	M/S EFX	1	11.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225602	58	'ANANSHAM PATTU CENTRE & READYMADE'	2010	120	3	CIS/1/143/2010-CHE	28.95	0x00009DAA00000000	2010-07-05 00:00:00	M/S JD JERRY'S MEDI9A PARK	12	87	0	CIS/161/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225603	61	CUTTING AN EXTERNAL ACME THREAD	1958	120	6	U-22352-DEL	161.54	0x000052D400000000	1958-01-21 00:00:00	U. S. DEPT. OF NEALTH EDUCATION & WELFARE	12	88	0	D/150-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225604	58	'GOLD WINNER'	2010	120	3	CIS/1/144/2010-CHE	28.38	0x00009DAB00000000	2010-07-06 00:00:00	M/S TELLY WISE	12	87	0	CIS/162/2010-CHE	105	110	107	N	M/S TELLY WISE	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225605	61	THE LITTLE BOAT (KORABLIK) (CARTOON)	1957	120	6	U-22746-MUM	289.56	0x000052B700000000	1957-12-23 00:00:00	SOYUZMULT FILM STUDIO, MOSCOW	12	88	0	B/21045-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF THE U. S. S. R.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225606	44	PEPSI	2001	120	3	CIS/1/8686/2001-CHE	28.65	0x0000911300000000	2001-09-07 00:00:00	M/S FLICKS MOTION PICTURE COMPANY PVT.LTD	12	368	0	CIS/275/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225607	58	TRAILER OF 'VANDAE MAATHARAM'	2010	120	3	CIS/1/145/2010-CHE	27.44	0x00009DAD00000000	2010-07-08 00:00:00	SHRI HENNRY	12	87	0	CIS/166/2010-CHE	105	110	107	N	M/S PANGAJ PRODUCTIONS (P) LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225608	61	CUTTING AN EXTERNAL NATIONAL FINE THREAD	1958	120	6	U-22353-DEL	114.3	0x000052D400000000	1958-01-21 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/151-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225609	61	THE WONDER WALKING STICK (THE MAGIC WAND) (CARTOON)	1957	120	6	U-22747-MUM	583.69	0x000052B700000000	1957-12-23 00:00:00	SOYUZMULT FILM STUDIO, MOSCOW	12	88	0	B/21044-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225610	61	SAMSUNG MOBILE	2001	120	3	CIS/1/8687/2001-CHE	28.65	0x0000911300000000	2001-09-07 00:00:00	M/S TRITON COMMUNICATIONS PVT LTD	12	368	0	CIS/276/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225611	58	'GTM THANGAMALIGAI LOTUS'	2010	120	3	CIS/1/146/2010-CHE	32.31	0x00009DAD00000000	2010-07-08 00:00:00	M/S WHITE ORANGE	12	87	0	CIS/164/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225612	61	CUTTING AN INTERNAL TAPER PIPE THREAD	1958	120	6	U-22354-DEL	213.36	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/152-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225613	58	VIJAYALAKSHMI SILKS	2001	120	3	CIS/1/8688/2001-CHE	27.43	0x0000911300000000	2001-09-07 00:00:00	M/S ARTAKILAM	12	368	0	CIS/277/2001-CHE	105	110	107	N	M/S ARTAKILAM	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225614	61	THE LITTLE JACKAL AND THE CAMEL (CARTOON)	1957	120	6	U-22748-MUM	287.42	0x000052B700000000	1957-12-23 00:00:00	SOYUZMULTFILM STUDIO, MOSCOW	12	88	0	B/21043-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225615	58	'GTM THANGAMALIGAI MOON	2010	120	3	CIS/1/147/2010-CHE	30.21	0x00009DAD00000000	2010-07-08 00:00:00	M/S WHITE ORANGE	12	87	0	CIS/163/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	30.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225616	59	TRAILER OF DOUBLES	2001	120	3	CIS/1/8689/2001-CHE	88.69	0x0000911800000000	2001-09-12 00:00:00	SHRI G.V.H.PRASAD	12	368	0	CIS/285/2001-CHE	105	110	107	N	M/S SRIDEVI CINE CHITHRAA	1	88.69	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225617	45	RAVANA RAJYA	1996	120	4	VIL/1/08/1996-BAN	0	0x000089C400000000	1996-07-24 00:00:00	M/S. RAJASSU FILM (P) LTD, BANGALORE	12	87	176	VIL/06/1996-BAN	106	109	107	N	M/S. RAJASSU FILM (P) LTD, BANGALORE	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
225618	61	PLAIN INDEXING & CUTTING A SPUR GEAR - MACHINE SHOPWORK	1958	120	6	U-22355-DEL	243.84	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/162-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225619	58	TRAILER OF 'VAMSAM'	2010	120	3	CIS/1/148/2010-CHE	58.52	0x00009DAD00000000	2010-07-08 00:00:00	SHRI M.K. THAMIZHARASU	12	87	0	CIS/165/2010-CHE	105	110	107	N	M/S MOHANA MOVIES	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225620	44	SAFAR (TAMIL, TELUGU, BENGALI.......)	1957	120	6	U-22749-MUM	22.86	0x000052B700000000	1957-12-23 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/21060-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225621	59	'R.S.BROTHERS'	2010	120	3	CIS/1/149/2010-CHE	41.14	0x00009DB800000000	2010-07-19 00:00:00	M/S RS BROTHERS	13	87	0	CIS/167/2010-CHE	105	110	107	N	SHRI B.ARANGANNALL	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225622	61	SETUP FOR FACE MILLING WITH A FIXTURE	1958	120	6	U-22356-DEL	220.98	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT OF HEALTH, EDUCATION & WELFARE	12	88	0	D/163-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225623	61	AFRICA	2001	120	3	CIS/1/8690/2001-CHE	28.65	0x0000911800000000	2001-09-12 00:00:00	M/S NOS NETWORK (INDIA) PVT LTD	12	368	0	CIS/279/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225624	58	HIV/AIDS AWARENESS	2005	120	3	CIS/1/208/2005-CHE	09.14	0x000096E500000000	2005-10-06 00:00:00	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	12	368	0	CIS/208/2005-CHE	105	110	107	N	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	1	09.14	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
225625	44	CHAMAK CHANDNI	1957	120	6	U-22750-MUM	3826.76	0x000052B700000000	1957-12-23 00:00:00	CHITRA BHARATI	12	87	176	B/21021-MUM	105	109	107	N	CHITRA BHARATI	14	3826.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225626	61	STRADDLE AND SURFACE MILLING TO CLOSE TOLERANCES	1958	120	6	U-22357-DEL	297.18	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/164-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225627	49	'PC MARINE COLLEGE OF ENGINEERING	2010	120	3	CIS/1/150/2010-CHE	35.05	0x00009DB800000000	2010-07-19 00:00:00	M/S WIZARDS PRODUCTIONS	13	87	0	CIS/166A/2010-CHE	105	110	107	N	SHRI V.SASIDHARAN NAIR	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225628	58	BLOOD DONATION	2005	120	3	CIS/1/209/2005-CHE	10.36	0x000096E500000000	2005-10-06 00:00:00	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	12	368	0	CIS/215/2005-CHE	105	110	107	N	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	1	10.36	0	0	1	0	0	B	0	0	10	0	0	0	0	0	\N	\N
225629	61	LITTLE BIG HORN - TRL	1957	120	6	U-22751-MUM	52.42	0x000052B700000000	1957-12-23 00:00:00	CARL K. HITTLE MAN	12	94	0	B/20503-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225630	163	'TVS SCOOTY PEP PLUS'	2010	120	3	CIS/1/151/2010-CHE	19.20	0x00009DB900000000	2010-07-20 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	CIS/168/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225631	58	SARAVANA STORES THANGANAGAI MALIGAI	2005	120	3	CIS/1/211/2005-CHE	23.16	0x000096E500000000	2005-10-06 00:00:00	M/S J.J'S MEDIA PARK	12	368	0	CIS/217/2005-CHE	105	110	107	N	M/S J.J'S MEDIA PARK	1	23.16	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225632	49	'KOSHAMATTAM GROUP'	2010	120	3	CIS/1/152/2010-CHE	27.45	0x00009DBA00000000	2010-07-21 00:00:00	M/S HARVEST DREAM PRODUCTIONS	13	87	0	CIS/169/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225633	61	IMPRINT OF A MAN	1957	120	6	U-22752-MUM	312.42	0x000052B800000000	1957-12-24 00:00:00	CIO	12	363	0	B/20995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225634	49	'WEDLOCK'	2010	120	3	CIS/1/153/2010-CHE	28.38	0x00009DBA00000000	2010-07-21 00:00:00	M/S 4 EYES FILMS	13	87	0	CIS/171/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225635	61	'ROCA'	2010	120	3	CIS/1/154/2010-CHE	14.32	0x00009DBC00000000	2010-07-23 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/173/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225636	61	INDIAN NEWS REVIEW NO. 480 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-22753-MUM	310.59	0x000052B800000000	1957-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225637	49	'KRISTAL GROUP'	2010	120	3	CIS/1/155/2010-CHE	23.78	0x00009DBC00000000	2010-07-23 00:00:00	M/S BEST IMAGE	13	87	0	CIS/172/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225638	49	'AL - MANAMA SILK	2010	120	3	CIS/1/156/2010-CHE	27.43	0x00009DC200000000	2010-07-29 00:00:00	M/S MEGA MEDIA FILMS	13	87	0	CIS/175/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225639	61	STRADDLE MILLING	1958	120	6	U-22358-DEL	198.12	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/165-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225640	58	'HOTEL SANGAMAN'	2010	120	3	CIS/1/158/2010-CHE	29.07	0x00009DC300000000	2010-07-30 00:00:00	M/S BEST IMAGE	12	87	0	CIS/178/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	29.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225641	61	FILING	1958	120	6	U-22359-DEL	176.78	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/169-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225642	61	'SONY HRAVIA'	2010	120	3	CIS/1/159/2010-CHE	13.71	0x00009DC300000000	2010-07-30 00:00:00	M/S CLOUDS ADVERTISING	13	87	0	CIS/176/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225643	61	FITTING AND SCRAPING SMALL BEARINGS	1958	120	6	U-22360-DEL	213.36	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/170-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225644	49	'MALIYECKAL ELECTRONICS'	2010	120	3	CIS/1/160/2010-CHE	20.15	0x00009DC300000000	2010-07-30 00:00:00	M/S CHAVARA PRODUCTIONS	13	87	0	CIS/177/2010-CHE	105	110	107	N	SHRI G.SASIKUMAR	1	20.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225645	61	FIXED GAGES	1958	120	6	U-22361-DEL	182.88	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/171-DEL	105	110	108	N	DEV. WING MINY OF C & I UDYOG BHAWAN, NEW DELHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225646	58	'JOSCO JEWELLERY KOVAI'	2010	120	3	CIS/1/161/2010-CHE	4.60	0x00009DCD00000000	2010-08-09 00:00:00	M/S RATHISH AMBAT PRDUCTIONS	12	87	0	CIS/180/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	4.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225647	58	'AVR SWARNA MAHAL JEWELLERY PVT .LTD.	2010	120	3	CIS/1/162/2010-CHE	28.07	0x00009DCD00000000	2010-08-09 00:00:00	M/S ORANGE TREE	12	87	0	CIS/179/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225648	58	'BAKERS MASALA'	2010	120	3	CIS/1/163/2010-CHE	28.38	0x00009DCD00000000	2010-08-09 00:00:00	M/S GREEN ROOM	12	87	0	CIS/181/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225649	58	TRAILER OF 'BOSS (A) BASKARAN'	2010	120	3	CIS/1/164/2010-CHE	111.56	0x00009DCD00000000	2010-08-09 00:00:00	SHRI K.S.SRINIVASAN	12	87	0	CIS/182/2010-CHE	105	110	107	N	M/S VASANS VISUAL VENTURES	1	111.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225650	49	'TATA MOTORS'	2010	120	3	CIS/1/165/2010-CHE	9.14	0x00009DCD00000000	2010-08-09 00:00:00	M/S CLOUDS ADVERTISING	13	87	0	CIS/183/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225651	58	SARAVANA STORES TEXTILES (NEW)	2005	120	3	CIS/1/212/2005-CHE	18.31	0x000096E500000000	2005-10-06 00:00:00	M/S J.J'S MEDIA PARKA	12	368	0	CIS/218/2005-CHE	105	110	107	N	M/S J.J'S MEDIA PARKA	1	18.31	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225652	58	REVATHY TEXTILES	2005	120	3	CIS/1/213/2005-CHE	19.50	0x000096E600000000	2005-10-07 00:00:00	M/S EASWAR AD	12	368	0	CIS/209A/2005-CHE	105	110	107	N	M/S EASWAR AD	1	19.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225653	58	SRI JYOTHI SILKS	2005	120	3	CIS/1/214/2005-CHE	23.79	0x000096E600000000	2005-10-07 00:00:00	M/S ARRUNAI AD	12	368	0	CIS/209/2005-CHE	105	110	107	N	M/S ARRUNAI AD	1	23.79	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225654	58	AGNI STEEL ROD	2005	120	3	CIS/1/215/2005-CHE	14.37	0x000096E600000000	2005-10-07 00:00:00	SH. PETER BABIYAN	12	368	0	CIS/219/2005-CHE	105	110	107	N	SH. PETER BABIYAN	1	14.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225655	49	AGNI STEEL ROD	2005	120	3	CIS/1/216/2005-CHE	14.37	0x000096E600000000	2005-10-07 00:00:00	SHRI PETER BABIYAN	12	368	0	CIS/220/2005-CHE	105	110	107	N	SHRI PETER BABIYAN	1	14.37	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225656	58	N.G.A. STEEL RODS	2005	120	3	CIS/1/217/2005-CHE	13.71	0x000096E600000000	2005-10-07 00:00:00	SH.K.INIYAN KUMAR	12	368	0	CIS/221/2005-CHE	105	110	107	N	M/S PROCCLAIM ADVERTISING & MARKETING	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225657	58	TOSHI WATCHES	2005	120	3	CIS/1/218/2005-CHE	27.14	0x000096E600000000	2005-10-07 00:00:00	M/S CONEE CHAINS PRIVATE LTD.	12	368	0	CIS/222/2005-CHE	105	110	107	N	M/S CONEE CHAINS PRIVATE LTD.	1	27.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225658	58	LAKSHMI SILKS	2005	120	3	CIS/1/220/2005-CHE	23.51	0x000096EC00000000	2005-10-13 00:00:00	SHRI PETER BABIYAN	12	368	0	CIS/224/2005-CHE	105	110	107	N	SHRI PETER BABIYAN	1	23.51	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225659	58	SEEMA SILKS	2005	120	3	CIS/1/219/2005-CHE	27.78	0x000096EC00000000	2005-10-13 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	368	0	CIS/223/2005-CHE	105	110	107	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	27.78	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225660	58	TRAILER OF SIVAKASI	2005	120	3	CIS/1/221/2005-CHE	104.56	0x000096ED00000000	2005-10-14 00:00:00	SHRI A.M.RATHNAM	12	368	0	CIS/225/2005-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	104.56	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225661	58	BAJAJASPIRE	2001	120	3	CIS/1/8691/2001-CHE	18.90	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	CIS/280/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225662	61	BIOLOGY OF DOMESTIC FLIES	1958	120	6	U-23501-MUM	95.09	0x000052E400000000	1958-02-06 00:00:00	FEDERAL SECURITY AGENCY	12	88	0	B/27B/3350-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225663	44	PERVIN	1957	120	6	U-22201/57-MUM	3583.53	0x0000529F00000000	1957-11-29 00:00:00	DESAI FILMS	15	87	176	B/20801-MUM	105	109	107	N	DESAI FILMS	14	3583.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225664	61	CATHODE RAY OSCILLOGRAPH	1957	120	6	U-22202/57-MUM	236.82	0x0000529F00000000	1957-11-29 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD.	12	88	0	B/20889-MUM	105	110	108	N	NAVAL STORE OFFICER	1	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225665	59	BAJAJ ASPIRE	2001	120	3	CIS/1/8692/2001-CHE	18.90	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	CIS/281/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225666	45	THIPPARALLI THARLEGALU	2010	120	4	VIL/1/17/2010-BAN	0	0x00009E2900000000	2010-11-09 00:00:00	M/S.SAI SRI ENTERPRISES,BANGALORE	12	87	173	VIL/81/2010-BAN	106	109	107	N	M/S.SAI SRI ENTERPRISES,BANGALORE	0	0	129	24	5	129	4	B	0	0	0	0	0	0	0	0	\N	\N
225667	61	ALL ABOUT TEETH (HIN, TAM, TEL & BEN)	1957	120	6	U-22203/57-MUM	294.74	0x000052A000000000	1957-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20765-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225668	61	MILLIONS LIVE AGAIN (HIN, TAM, TEL & BEN)	1957	120	6	U-22204/57-MUM	321.86	0x000052A000000000	1957-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/19706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225669	51	AAI MALA KSHAMA KAR	1957	120	6	U-22754-MUM	3866.99	0x000052B800000000	1957-12-24 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/20920-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	3866.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225670	44	SAKSHI GOPAL	1957	120	6	U-22205/57-MUM	3986.78	0x000052A200000000	1957-12-02 00:00:00	RATNADEEP PICTURES	12	87	176	B/20704-MUM	105	109	107	N	RATNADEEP PICTURES (PRAKASH STUDIO)	15	3986.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225671	49	BAJAJ ASPIRE	2001	120	3	CIS/1/8693/2001-CHE	18.90	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	CIS/282/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225672	44	TUM SA NAHIN DEKHA	1957	120	6	U-22755-MUM	4126.38	0x000052BA00000000	1957-12-26 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/20935-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4126.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225673	61	MAN OF A THOUSAND FACES	1957	120	6	U-22206/57-MUM	3389.37	0x000052A200000000	1957-12-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20329-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	3389.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225674	61	METRO NEWS VOL. 753	1957	120	6	U-22756-MUM	282.54	0x000052BA00000000	1957-12-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21096-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225675	45	BAJAJ ASPIRE	2001	120	3	CIS/1/8694/2001-CHE	18.90	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	CIS/283/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225676	61	WE	1957	120	6	U-22207/57-MUM	415.13	0x000052A200000000	1957-12-02 00:00:00	AGRAFILMS PRODUCTIONS	12	88	0	B/20840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	415.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225677	44	BAJAJ ASPIRE	2001	120	3	CIS/1/8695/2001-CHE	18.90	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	CIS/284/2001-CHE	105	110	107	N	M/S EFX	1	18.90	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225678	61	MAN OF A THOUSAND FACES - TRL	1957	120	6	U-22208/57-MUM	39.92	0x000052A200000000	1957-12-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20632-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225679	44	COLGATE DENTAL CREAM	2001	120	3	CIS/1/8696/2001-CHE	28.65	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT LTD	12	368	0	CIS/286/2001-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225680	61	TECHNIQUE OF THE SHORT SPRINT	1958	120	6	U-23502-MUM	152.4	0x000052E400000000	1958-02-06 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/27B/3331-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225681	61	HEALTHY BABY - HAPPY FAMILY (HIN, TEL, KANN & GUJ)	1957	120	6	U-22209/57-MUM	38.1	0x000052A300000000	1957-12-03 00:00:00	EVA TELEFILMS	12	363	0	B/20892-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225682	44	MLL SUNSILK	2001	120	3	CIS/1/8697/2001-CHE	38.11	0x0000911F00000000	2001-09-19 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	368	0	CIS/287/2001-CHE	105	110	107	N	M/S EFX	1	38.11	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225683	61	ENGINE DRIVER	1958	120	6	U-23503-MUM	225.55	0x000052E400000000	1958-02-06 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/27B/3337-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225684	61	ILL MET BY MOONLIGHT - TRL	1957	120	6	U-22210/57-MUM	78.63	0x000052A300000000	1957-12-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/20883-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225685	44	MISS BOMBAY	1957	120	6	U-22757-MUM	4045.91	0x000052BB00000000	1957-12-27 00:00:00	GULSHAN LAL BAW	12	87	176	B/20953-MUM	105	109	107	N	N. C. FILMS	15	4045.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225686	59	CRI PUMPS	2001	120	3	CIS/1/8698/2001-CHE	27.43	0x0000911F00000000	2001-09-19 00:00:00	SHRI S.SENTHIL KUMARAN	12	368	0	CIS/288/2001-CHE	105	110	107	N	M/S DREAM FACTORY	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225687	61	SOREL	1957	120	6	U-22211/57-MUM	119.17	0x000052A300000000	1957-12-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20887-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225688	61	TIME AND TERRAIN	1957	120	6	U-22212/57-MUM	112.77	0x000052A300000000	1957-12-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20888-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225689	58	SRI KOODALINGAM PATTU	2001	120	3	CIS/1/8699/2001-CHE	32.31	0x0000912000000000	2001-09-20 00:00:00	M/S INNOVATIVE TELE MEDIA	12	368	0	CIS/289/2001-CHE	105	110	107	N	M/S INNOVATIVE TELE MEDIA	1	32.31	0	0	1	0	0	B	0	0	1330	0	0	0	0	0	\N	\N
225690	61	FIGHTING FOREST FIRES WITH HAND TOOLS	1957	120	6	U-22213/57-MUM	236.82	0x000052A300000000	1957-12-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20886-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225691	70	MINER'S DAY	1958	120	6	U-23504-MUM	77.72	0x000052E400000000	1958-02-06 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/27B/3333-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225692	61	THE WAR ON WANT	1957	120	6	U-22214/57-MUM	169.46	0x000052A300000000	1957-12-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20885-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	169.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225693	61	SATYAM I WAY	2001	120	3	CIS/1/8700/2001-CHE	18.55	0x0000912000000000	2001-09-20 00:00:00	M/S TEN-X	12	368	0	CIS/290/2001-CHE	105	110	107	N	M/S EFX	1	21.40	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225694	61	HOW TO BE A DETECTIVE (CARTOON)	1958	120	6	U-23505-MUM	197.81	0x000052E500000000	1958-02-07 00:00:00	WALT DISNEY	12	364	0	B/27B/3388-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225695	61	THE MUSICAL RIDE (R. C. M. P.)	1957	120	6	U-22215/57-MUM	214.88	0x000052A300000000	1957-12-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20884-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225696	44	EK-SAAL - TRL	1957	120	6	U-22758-MUM	108.20	0x000052BB00000000	1957-12-27 00:00:00	DEVENDRA GOEL	12	94	0	B/21094-MUM	105	110	107	N	GOEL CINE CORPORATION	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225697	61	ILL MET BY MOONLIGHT	1957	120	6	U-22216/57-MUM	2873.95	0x000052A300000000	1957-12-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/20882-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2873.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225698	44	PYAR-KI-BATEN	1958	120	6	U-23506-MUM	3511.29	0x000052E500000000	1958-02-07 00:00:00	NARGIS ART CONCERN	12	87	176	B/27B/3398-MUM	105	109	107	N	NARGIS ART CONCERN	12	3511.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225699	61	THE STORY OF MANKIND	1957	120	6	U-22759-MUM	2742.59	0x000052BB00000000	1957-12-27 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/21090-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2742.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225700	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 54	1957	120	6	U-22217/57-MUM	119.78	0x000052A300000000	1957-12-03 00:00:00	U. S. I. S.	12	363	0	B/20830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225701	61	CANADIAN LANDSCAPE	1957	120	6	U-22218/57-MUM	199.64	0x000052A400000000	1957-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20684-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	2	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225702	61	CALIFORNIA CONQUEST	1958	120	6	U-23507-MUM	2238.45	0x000052E800000000	1958-02-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3379-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2238.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225703	61	BALOONS	1957	120	6	U-22219/57-MUM	205.74	0x000052A400000000	1957-12-04 00:00:00	NEW YORK FILM LIBRARY	12	88	0	B/20683-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225704	61	PLYWOOD AND BUILT UP BOARDS	1957	120	6	U-22220/57-MUM	102.10	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20682-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225705	44	ACHHAJEE	1958	120	6	U-23508-MUM	3312.87	0x000052E900000000	1958-02-11 00:00:00	FORWARD PICTURES	15	87	176	B/27B/2637A-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	13	3312.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225706	58	SENTHIL MURUGAN JEWELLERS	2010	120	3	CIS/1/231/2010-CHE	21.64	0x00009E0D00000000	2010-10-12 00:00:00	M/S JD JERRY'S MEDIA PARK	12	368	0	CIS/255/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	21.64	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225707	61	THE STORY OF MANKIND - TRL	1957	120	6	U-22760-MUM	67.36	0x000052BB00000000	1957-12-27 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21091-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225708	58	SUBHA SHRI VALLI VILAS	2010	120	3	CIS/1/232/2010-CHE	27.43	0x00009E0D00000000	2010-10-12 00:00:00	M/S JD JERRY'S MEDIA PARK	12	368	0	CIS/256/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225709	61	PETRODVORETS	1957	120	6	U-22761-MUM	523.64	0x000052BC00000000	1957-12-28 00:00:00	LENINGRAD POPULAR - SCIENCE FILM STUDIOS	12	88	0	B/21071-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	2	523.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225710	61	IN THE ANTARCTIC	1957	120	6	U-22762-MUM	579.12	0x000052BC00000000	1957-12-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	88	0	B/21072-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF THE U. S. S. R.	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225711	61	TRAILER OF STREET DANCE 3D	2010	120	3	CFS/1/09/2010-CHE	68.29	0x00009E0E00000000	2010-10-13 00:00:00	M/S PROTAGONIST PICTURES LTD., UK	12	368	0	CFS/1/2010-CHE	105	110	108	N	M/S POORNIMESHANKAR EXIM	1	68.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225712	44	TRAILER OF BILLU BACHCHAN EK DILJALE	2010	120	3	CIS/1/233/2010-CHE	87.05	0x00009E0E00000000	2010-10-13 00:00:00	M/S GREEN EARTH ENTERTAINMENT PVT LTD	12	368	0	CIS/257/2010-CHE	105	110	107	N	M/S GREEN EARTH ENTERTAINMENT PVT LTD	1	87.05	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225713	61	SUNNYSIDE OF THE STREET	1958	120	6	U-23509-MUM	2013.81	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3372-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2013.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225714	61	THE U. S. S. R. TODAY NO. 8/1957	1957	120	6	U-22763-MUM	289.56	0x000052BC00000000	1957-12-28 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO, MOSCOW	12	363	0	B/21069-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225715	58	SRI VEERA'S	2010	120	3	CIS/1/234/2010-CHE	26.82	0x00009E1400000000	2010-10-19 00:00:00	M/S SRI VEERA'S CREATIONS	12	368	0	CIS/258/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	26.82	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225716	44	GANGA KI LAHREN (SACRED RIPPLES)	1957	120	6	U-22764-MUM	466.34	0x000052BC00000000	1957-12-28 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/21076-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225717	61	SUNNYSIDE OF THE STREET - TRL	1958	120	6	U-23510-MUM	56.99	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3394-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225718	61	GRINDING A STRAIGHT HOLE	1958	120	6	U-22362-DEL	185.92	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/139-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	185.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225719	58	RAM THANGANAGAI MALIGAI	2010	120	3	CIS/1/235/2010-CHE	29.60	0x00009E1400000000	2010-10-19 00:00:00	M/S MADE IN IDEA	12	368	0	CIS/259/2010-CHE	105	110	107	N	SHRI M.MURUGESH	1	29.60	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225720	61	THE U. S. S. R. TODAY NO. 9/1957	1957	120	6	U-22765-MUM	287.42	0x000052BC00000000	1957-12-28 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/21070-MUM	105	110	108	N	SOVEXPORTFILM, BOMBAY	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225721	58	TRAILER OF YUDHAM SEI	2010	120	3	CIS/1/236/2010-CHE	48.20	0x00009E1400000000	2010-10-19 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	368	0	CIS/260/2010-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	48.20	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225722	58	GRT WEDDING CELEBRATION HOSUR	2010	120	3	CIS/1/237/2010-CHE	24.43	0x00009E1500000000	2010-10-20 00:00:00	M/S PHOENIX FILMS	12	368	0	CIS/261/2010-CHE	105	110	107	N	M/S PHOENIX FILMS	1	24.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225723	61	BRIDGE ON THE RIVER KWAI - TRL	1957	120	6	U-22766-MUM	95.40	0x000052BC00000000	1957-12-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21024-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225724	49	JAIVASREE COCONUT OIL	2010	120	3	CIS/1/238/2010-CHE	27.43	0x00009E1700000000	2010-10-22 00:00:00	M/S MEGA MEDIA	12	368	0	CIS/262/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225725	61	THE BRIDGE ON THE RIVER KWAI	1957	120	6	U-22767-MUM	4581.75	0x000052BC00000000	1957-12-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/21023-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	18	4581.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225726	59	KALAMANDHIR (DESIGNER)	2010	120	3	CIS/1/239/2010-CHE	21.35	0x00009E1700000000	2010-10-22 00:00:00	M/S THINK BIG ADVERTISING	12	368	0	CIS/263/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	21.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225727	61	GRINDING A SLENDER SHAFT WITH BACK REST	1958	120	6	U-22363-DEL	176.78	0x000052D500000000	1958-01-22 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/138-DEL	105	110	108	N	DEV. WING, MINY OF C & I, UDYOG BHAWAN, NEW DELHI	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225728	61	THE PRIDE AND THE PASSION - TRL	1957	120	6	U-22768-MUM	92.96	0x000052BE00000000	1957-12-30 00:00:00	STANLEY KRAMER PICTURES	12	94	0	B/20527-MUM	105	110	108	N	20TH CENTURY - FOX CORPORATION (INDIA) PRIVATE LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225729	59	KALAMANDHIR (SILK)	2010	120	3	CIS/1/240/2010-CHE	23.78	0x00009E1700000000	2010-10-22 00:00:00	M/S THINK BIG ADVERTISING	12	368	0	CIS/264/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225730	58	KALAIGNAR AATCHIYIN SAADHANAIGAL	2010	120	3	CIS/1/241/2010-CHE	520.00	0x00009E1700000000	2010-10-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	368	0	CIS/265/2010-CHE	105	110	107	N	CHIEF PRODUCER, T.N.FILMS DIVISION	2	520.00	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
225731	61	OVERHEAD PROJECTOR	1958	120	6	U-22364-DEL	181.05	0x000052DB00000000	1958-01-28 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	D/252-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	2	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225732	70	PICKER X-RAY AMPLIFILMER AND CINE AUXILLIARY WITH CONSTELLATION II TABLE AND CEILING TUBE MOUNT (TITLES IN ENGLISH)	1957	120	6	U-22769-MUM	112.77	0x000052BE00000000	1957-12-30 00:00:00	PICKER INTERNATIONAL CORPORATION	12	363	0	B/20997-MUM	105	110	108	N	C. A. D'SILVA	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225733	58	TRAILER OF STREET DANCE 3D	2010	120	3	CFS/1/10/2010-CHE	68.29	0x00009E1A00000000	2010-10-25 00:00:00	M/S PROTAGUNIST PICTURES LTD., UK	13	368	0	CFS/2/2010-CHE	105	110	108	N	M/S POORNIMA SHANKAR EXIM	1	68.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225734	44	FASHION - TRL	1957	120	6	U-22770-MUM	113.99	0x000052BE00000000	1957-12-30 00:00:00	KULDIP SEHGAL	15	94	0	B/21085-MUM	105	110	107	N	TASVIRISTAN	1	113.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225735	58	'GLOBAL FURNITURE'	2010	120	3	CIS/1/166/2010-CHE	22.77	0x00009DCF00000000	2010-08-11 00:00:00	M/S MADE IN IDEA	12	87	0	CIS/184/2010-CHE	105	110	107	N	SHRI M.MURUGESH	1	22.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225736	61	HANDMADE LANTERN SLIDES	1958	120	6	U-22365-DEL	226.77	0x000052DB00000000	1958-01-28 00:00:00	A. V. CENTER, INDIANA UNIVERSITY	12	88	0	D/254-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225737	44	TRAILER OF STREET DANCE 3D	2010	120	3	CFS/1/11/2010-CHE	68.29	0x00009E1A00000000	2010-10-25 00:00:00	M/S PROTAGONIST PICTURES LTD., UK	13	368	0	CFS/3/2010-CHE	105	110	108	N	M./S POORNIMA SHANKAR EXIM	1	68.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225738	61	'JAYAN BREAK POINT'	2010	120	3	CIS/1/167/2010-CHE	22.08	0x00009DCF00000000	2010-08-11 00:00:00	JAYAN	13	87	0	CIS/185/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	22.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225739	61	KALAMANDHIR (DESIGNER)	2010	120	3	CIS/1/242/2010-CHE	21.35	0x00009E1E00000000	2010-10-29 00:00:00	THINK BIG ADVERTISING	12	368	0	CIS/266/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	21.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225740	58	TRAILER OF'GONRAVARGAL'	2010	120	3	CIS/1/168/2010-CHE	82.30	0x00009DD100000000	2010-08-13 00:00:00	M/S CINE SCREENS	12	87	0	CIS/188/2010-CHE	105	110	107	N	M/S CINE SCREENS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225741	61	KALAMANDHIR (SILK)	2010	120	3	CIS/1/243/2010-CHE	23.78	0x00009E1E00000000	2010-10-29 00:00:00	M/S THINK BIG ADVERTISING	12	368	0	CIS/267/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.78	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225742	58	'ARRS SILKS'	2010	120	3	CIS/1/169/2010-CHE	48.87	0x00009DD100000000	2010-08-13 00:00:00	M/S AC FILMS	12	87	0	CIS/186/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	48.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225743	58	TRAILER OF 'MANKATHA'	2010	120	3	CIS/1/170/2010-CHE	28.39	0x00009DD100000000	2010-08-13 00:00:00	M/S CLOUD NINE MOVIES	12	87	0	CIS/199/2010-CHE	105	110	107	N	M/S CLOUD NINE MOVIES	1	28.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225744	58	'KAL'	2010	120	3	CIS/1/171/2010-CHE	268.25	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	87	0	CIS/195/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	268.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225745	44	'GLANI'	2010	120	3	CIS/1/172/2010-CHE	286.83	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/192/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	286.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225746	61	P & H MAGNETORQUE HOIST DRIVE	1957	120	6	U-22771-MUM	106.68	0x000052BE00000000	1957-12-30 00:00:00	HARNISCHFEGER INTERNATIONAL CORPORATION	12	363	0	B/21087-MUM	105	110	108	N	VOLTAS LIMITED	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225747	61	BRICKS AND MORTAR	1957	120	6	U-22221/57-MUM	107.28	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20681-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225748	58	'ILAIYUDHIR KAALA NIZHAL'	2010	120	3	CIS/1/173/2010-CHE	260.61	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/190/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	260.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225749	61	OPERATION & CARE OF BELL & HOWELL PROJECTOR	1958	120	6	U-22366-DEL	236.52	0x000052DB00000000	1958-01-28 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	D/255-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	2	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225750	61	THE IMMORTAL GARRISON	1957	120	6	U-22772-MUM	2674.62	0x000052BE00000000	1957-12-30 00:00:00	MOSFILM STUDIO, MOSCOW	12	87	176	B/21098-MUM	105	109	108	N	GOODWIN PICTURES	10	2674.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225751	58	'THE PHOTOGRAPH'	2010	120	3	CIS/1/174/2010-CHE	248.13	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/193/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	248.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225752	61	CEILING	1957	120	6	U-22222/57-MUM	222.50	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20680-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225753	61	'ON THAT NIGHT'	2010	120	3	CIS/1/175/2010-CHE	222.83	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/196/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	222.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225754	58	TRAILER OF KO	2010	120	3	CIS/1/244/2010-CHE	13.72	0x00009E2200000000	2010-11-02 00:00:00	SHRI R.JAYARAMAN	12	368	0	CIS/268/2010-CHE	105	110	107	N	M/S R.S. INFOTAINMENT PVT.LTD	1	13.72	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225755	61	DOSCO STORY	1957	120	6	U-22773-MUM	518.16	0x000052BE00000000	1957-12-30 00:00:00	DOMINION STEEL & COAL CORPORATION LTD.	12	363	0	B/21073-79-MUM	105	110	108	N	UNDER SECRETARY TO GOVT. OF INDIA, MINISTRY OF STEEL MINES & FUEL	1	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225756	61	CROSSBANDING AND JOINTING VENEERS	1957	120	6	U-22223/57-MUM	120.39	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20678-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225757	58	'AVAPGALUKKAGA'	2010	120	3	CIS/1/176/2010-CHE	314.89	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/189/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	314.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225758	58	KALANIKETHAN	2010	120	3	CIS/1/245/2010-CHE	06.70	0x00009E2200000000	2010-11-02 00:00:00	M/S BALAJI STUDIOS PVT.LTD	12	368	0	CIS/269/2010-CHE	105	110	107	N	M/S BALAJI STUDIOS PVT.LTD	1	06.70	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225759	61	EXTERIOR WALL	1957	120	6	U-22224/57-MUM	210.31	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20677-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225760	61	INTERIOR WALL	1957	120	6	U-22225/57-MUM	106.68	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20676-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225761	58	'DHURUVA NATCHATHIRAM'	2010	120	3	CIS/1/177/2010-CHE	283.80	0x00009DD400000000	2010-08-16 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	12	87	0	CIS/197/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	283.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225762	61	MY SIX CONVICTS	1958	120	6	U-23511-MUM	2948.94	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3373-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2948.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225763	58	UNIVERCELL UP UP UPGRADE	2010	120	3	CIS/1/246/2010-CHE	28.04	0x00009E2900000000	2010-11-09 00:00:00	M/S RED STUDIO	12	368	0	CIS/271/2010-CHE	105	110	107	N	M/S RED STUDIO	1	28.04	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225764	61	PROJECTING MOTION PICTURES	1958	120	6	U-22367-DEL	105.76	0x000052DB00000000	1958-01-28 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	D/269-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTIONS, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	105.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225765	70	CINEFLUOROGRAPHIC EXAMINATIONS WITH THE 11 IMAGE INTENSIFIER (SUB-TITLES IN ENGLISH)	1957	120	6	U-22774-MUM	122.52	0x000052BE00000000	1957-12-30 00:00:00	PHILIP'S HOLLAND	12	363	0	B/21073-MUM	105	110	108	N	PHILIP'S INDIA LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225766	61	MAKING A CAR BUMPER	1957	120	6	U-22226/57-MUM	104.54	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20675-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225767	61	MY SIX CONVICTS - TRL	1958	120	6	U-23512-MUM	55.16	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3393-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225768	61	PREPARING THE WOOD	1957	120	6	U-22227/57-MUM	125.57	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20674-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225769	58	TRAILER OF 'RAMAR'	2010	120	3	CIS/1/178/2010-CHE	54.90	0x00009DD400000000	2010-08-16 00:00:00	M/S S.P.PICTURES	12	87	0	CIS/187/2010-CHE	105	110	107	N	M/S S.P.PICTURES	1	54.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225770	44	ALLADIN-KA-CHIRAGH - TRL	1957	120	6	U-22775-MUM	124.96	0x000052BE00000000	1957-12-30 00:00:00	SUJAN SINGH CHADHA & SONS	12	94	0	B/21002-MUM	105	110	107	N	SUJAN SINGH CHADHA & SONS	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225771	61	SETTING AND FIXING JOINERY	1957	120	6	U-22228/57-MUM	79.24	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20673-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225772	61	FACTS ABOUT PROJECTION	1958	120	6	U-22368-DEL	118.26	0x000052DB00000000	1958-01-28 00:00:00	WESLEY GREENE	12	88	0	D/266-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225773	61	INDIAN UPRISING	1958	120	6	U-23513-MUM	2111.95	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3374-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2111.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225774	61	MAN IN THE SHADOW - TRL	1957	120	6	U-22776-MUM	55.47	0x000052BE00000000	1957-12-30 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/20299-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225775	49	TRISTAR JALARAKSHAK	2010	120	3	CIS/1/247/2010-CHE	27.43	0x00009E2900000000	2010-11-09 00:00:00	M/S MEGA MEDIA	12	368	0	CIS/270/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225776	61	VENEERING BY THE HAMMER METHOD	1957	120	6	U-22229/57-MUM	213.36	0x000052A400000000	1957-12-04 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20672-MUM	105	110	108	N	MINISTRY OF EDUCATION & SCIENTIFIC RESEARCH	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225777	49	'ESQUIR ASSOCIATES'	2010	120	3	CIS/1/179/2010-CHE	28.69	0x00009DD400000000	2010-08-16 00:00:00	M/S EMMATTY CREATIONS	13	87	0	CIS/201/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225778	61	INDIAN UPRISING - TRL	1958	120	6	U-23514-MUM	59.13	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3392-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225779	61	FELT BOARD IN TEACHING	1958	120	6	U-22369-DEL	104.54	0x000052DB00000000	1958-01-28 00:00:00	A. V. MATERIALS CONSULTATION BUREAU	12	88	0	D/265-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225780	44	MIRZA SAHIBAN	1957	120	6	U-22230/57-MUM	3572.25	0x000052A400000000	1957-12-04 00:00:00	SARDUL KWATRA	12	87	176	B/20730-MUM	105	109	107	N	J. K. FILMS	13	3572.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225781	61	HAPPY TIME	1958	120	6	U-23515-MUM	2684.67	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3375-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2684.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225782	61	LESSON FROM LIFE (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-22777-MUM	317.29	0x000052BF00000000	1957-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20850-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225783	61	INDIAN NEWS REVIEW NO. 477 (HIN, TAM, TEL & BEN)	1957	120	6	U-22231/57-MUM	311.20	0x000052A400000000	1957-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20923-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225784	61	BULLETIN BOARD, FOR EFFECTIVE TEACHING	1958	120	6	U-22370-DEL	110.03	0x000052DB00000000	1958-01-28 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	D/263-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225785	58	TRAILER OF 'SINDHU SAMAVELI'	2010	120	3	CIS/1/180/2010-CHE	96.31	0x00009DD400000000	2010-08-16 00:00:00	SHRI MICHEAL RAYAPPAN	12	87	0	CIS/200/2010-CHE	105	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225786	58	TRAILER OF MANMADHAN AMBU	2010	120	3	CIS/1/248/2010-CHE	22.26	0x00009E2900000000	2010-11-09 00:00:00	SHRI UDHAYANIDHI STALIN	12	368	0	CIS/272/2010-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	22.26	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225787	61	HAPPY TIME - TRL	1958	120	6	U-23516-MUM	70.71	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3390-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225788	61	HOW TO MAKE HANDMADE LANTERN SLIDES	1957	120	6	U-22232/57-MUM	243.84	0x000052A400000000	1957-12-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/20869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225789	61	READY FOR ACTION (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-22778-MUM	370.02	0x000052BE00000000	1957-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/20962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225790	61	MAGNETIC RECORDER	1958	120	6	U-22371-DEL	202.38	0x000052DB00000000	1958-01-28 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	D/261-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	2	202.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225791	61	HURRICANE ISLAND	1958	120	6	U-23517-MUM	2010.15	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3377-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2010.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225792	61	TOBACCO RAISING IN QUEBEC	1957	120	6	U-22233/57-MUM	67.05	0x000052A400000000	1957-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20908-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225793	58	TRAILER OF  'KANIMOZHI'	2010	120	3	CIS/1/181/2010-CHE	60.96	0x00009DD600000000	2010-08-18 00:00:00	SHRI T.SIVA	12	87	0	CIS/202/2010-CHE	105	110	107	N	M/S AMMA CREATIONS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225794	58	TRAILER OF NAGARAM MARUPAKKAM	2010	120	3	CIS/1/249/2010-CHE	76.51	0x00009E2A00000000	2010-11-10 00:00:00	M/S AVNI CINEMAX PVT LTD	12	368	0	CIS/273/2010-CHE	105	110	107	N	M/S AVNI CINEMAX PVT LTD	1	76.51	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225795	61	LETTERING INSTRUCTIONAL MATERIALS	1957	120	6	U-22234/57-MUM	243.84	0x000052A400000000	1957-12-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/20862-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225796	61	HURRICANE ISLAND - TRL	1958	120	6	U-23518-MUM	54.55	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3389-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225797	61	USING THE CLASSROOM FILM	1958	120	6	U-22372-DEL	254.81	0x000052DB00000000	1958-01-28 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC.	12	88	0	D/258-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225798	61	THE MONOLITH MONSTERS	1957	120	6	U-22779-MUM	2164.69	0x000052BE00000000	1957-12-30 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	87	176	B/21025-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2164.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225799	61	SCIENCE IN BLOOM	1957	120	6	U-22235/57-MUM	111.25	0x000052A400000000	1957-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20865-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225800	61	MARRYING KIND	1958	120	6	U-23519-MUM	2602.99	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3380-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2602.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225801	58	RMKV PAARAMBARIYA PATTU	2010	120	3	CIS/1/250/2010-CHE	29.30	0x00009E3000000000	2010-11-16 00:00:00	M/S MASTER CHANNEL	12	368	0	CIS/274/2010-CHE	105	110	107	N	M/S MASTER CHANNEL	1	29.30	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225802	61	SOUND	1958	120	6	U-22373-DEL	106.07	0x000052DB00000000	1958-01-28 00:00:00	JOHN F. CRISWELL	12	88	0	D/251-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225803	44	MUJRIM - TRL	1957	120	6	U-22780-MUM	120.70	0x000052BE00000000	1957-12-30 00:00:00	F. C. MEHRA	12	94	0	B/21059-MUM	105	110	107	N	F. C. MEHRA	1	120.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225804	58	'DHANDABANI JEWELLERY'	2010	120	3	CIS/1/182/2010-CHE	42.38	0x00009DD800000000	2010-08-20 00:00:00	M/S ATHI MATHURA CREATIONS	12	87	0	CIS/203/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	42.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225805	61	TAPE RECORDING FOR INSTRUCTION	1957	120	6	U-22236/57-MUM	182.88	0x000052A400000000	1957-12-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/20867-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225806	61	MARRYING KIND - TRL	1958	120	6	U-23520-MUM	71.32	0x000052EC00000000	1958-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3395-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225807	61	HANDMADE MATERIALS FOR PROJECTION	1957	120	6	U-22237/57-MUM	243.84	0x000052A400000000	1957-12-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/20863-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225808	61	MAKING AND USING PUPPETS	1958	120	6	U-22374-DEL	118.56	0x000052DB00000000	1958-01-28 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC.	12	88	0	D/247-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U S TECHNICAL CO-OPERATION MISSION TO INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225809	58	JOSCO JEWELLERY	2010	120	3	CIS/1/251/2010-CHE	31.05	0x00009E3000000000	2010-11-16 00:00:00	M/S RATHIES AMBAT PRODUCTIONS	12	368	0	CIS/275/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225810	58	'PACHAIYAPPA'S SILKS'	2010	120	3	CIS/1/183/2010-CHE	28.95	0x00009DDC00000000	2010-08-24 00:00:00	M/S LEGEND MEDIA NETWORK	12	87	0	CIS/205/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225811	61	PHOTOGRAPHIC SLIDES FOR INSTRUCTION	1957	120	6	U-22238/57-MUM	121.92	0x000052A400000000	1957-12-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/20868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225812	61	MONTANA TERRITORY	1958	120	6	U-23521-MUM	1805.63	0x000052EF00000000	1958-02-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3381-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1805.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225813	44	BOMBAY STATE NEWS MAGAZINE NO. 66	1957	120	6	U-22239/57-MUM	254.50	0x000052A400000000	1957-12-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/20866-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225814	49	'PRINCE TMT BAR'	2010	120	3	CIS/1/184/2010-CHE	30.70	0x00009DDC00000000	2010-08-24 00:00:00	M/S GLO VISUAL MEDIA	13	87	0	CIS/204/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	30.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225815	58	RUBILUX PAINTS	2010	120	3	CIS/1/252/2010-CHE	22.26	0x00009E3000000000	2010-11-16 00:00:00	M/S SRI SAI FILM INTERNATIONAL	12	368	0	CIS/276/2010-CHE	105	110	107	N	SHRI S.SRIRAM	1	22.26	0	0	1	0	0	B	0	0	1432	0	0	0	0	0	\N	\N
225816	61	INDIAN NEWS REVIEW MAGAZINE NO. 9 (HIN, TAM, TEL & BEN)	1957	120	6	U-22240/57-MUM	343.50	0x000052A400000000	1957-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20924-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	343.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225817	61	MONTANA TERRITORY - TRL	1958	120	6	U-23522-MUM	52.42	0x000052EF00000000	1958-02-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3396-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225818	44	FASHION	1957	120	6	U-22781-MUM	4383.63	0x000052BE00000000	1957-12-30 00:00:00	KULDIP SEHGAL	15	87	176	B/21084A-MUM	105	109	107	N	TASVIRISTAN	15	4383.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225819	49	'BITS INDIANA'	2010	120	3	CIS/1/185/2010-CHE	27.43	0x00009DDF00000000	2010-08-27 00:00:00	M/S MEGA MEDIA	13	87	0	CIS/212/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225820	58	CARDIA OIL	2010	120	3	CIS/1/253/2010-CHE	21.37	0x00009E3000000000	2010-11-16 00:00:00	M/S TELLYWISE	12	368	0	CIS/278/2010-CHE	105	110	107	N	M/S TELLYWISE	1	21.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225821	58	SREE GOLD	2010	120	3	CIS/1/254/2010-CHE	18.28	0x00009E3000000000	2010-11-16 00:00:00	M/S TELLYWISE	12	368	0	CIS/277/2010-CHE	105	110	107	N	M/S TELLYWISE	1	18.28	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225822	49	MEKKADAN'S WEDDING CENTRE'	2010	120	3	CIS/1/186/2010-CHE	17.40	0x00009DDF00000000	2010-08-27 00:00:00	M/S WORLD ACTION ADVERTISING	13	87	0	CIS/210/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	17.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225823	61	INDIAN NEWS REVIEW NO. 481 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-22782-MUM	306.01	0x000052BF00000000	1957-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21119-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225824	49	'WILLWOOD SOFITEL'	2010	120	3	CIS/1/187/2010-CHE	13.71	0x00009DDF00000000	2010-08-27 00:00:00	M/S TVC FACTORY	13	87	0	CIS/207/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225825	61	METRO NEWS VOL : 801	1957	120	6	U-22783-MUM	281.02	0x000052BF00000000	1957-12-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21115-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225826	61	BRAVE WARRIORS	1958	120	6	U-23523-MUM	2054.96	0x000052EF00000000	1958-02-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3378-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2054.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225827	49	'BABY CARE'	2010	120	3	CIS/1/189/2010-CHE	28.67	0x00009DDF00000000	2010-08-27 00:00:00	M/S NCCTTA EVENTS	13	87	0	CIS/209/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225828	44	MAHARANI JHANSI	1958	120	6	U-23524-MUM	3671.31	0x000052F100000000	1958-02-19 00:00:00	SUBHASH PICTURES	12	87	176	B/27B/3366-MUM	105	109	107	N	SUBHASH PICTURES	13	3671.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225829	61	ISRAEL NEWS MAGAZINE NO. 9	1957	120	6	U-22784-MUM	155.75	0x000052BF00000000	1957-12-31 00:00:00	GEVA FILMS LTD.	12	91	0	B/21082-MUM	105	110	108	N	CONSUL OF ISRAEL	1	155.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225830	49	'JOSVI JEWELLERY'	2010	120	3	CIS/1/190/2010-CHE	29.71	0x00009DDF00000000	2010-08-27 00:00:00	M/S WORLD ACTION ADVERTISING	13	87	0	CIS/211/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	29.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225831	61	ISRAEL NEWS MAGAZINE NO. 8	1957	120	6	U-22785-MUM	141.73	0x000052BF00000000	1957-12-31 00:00:00	GEVA FILMS LTD.	12	91	0	B/21081-MUM	105	110	108	N	CONSUL OF ISRAEL	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225832	61	THE BRIGAND	1958	120	6	U-23525-MUM	2623.71	0x000052F100000000	1958-02-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3376-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2623.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225833	258	THE BAMBOO	1958	120	6	U-22375-DEL	1214.93	0x000052DC00000000	1958-01-29 00:00:00	LENA LEMANSHA VIETNAM AND POLAND	12	88	0	D/67-DEL	105	110	108	N	CONSULATE GENERAL OF THE DEMOCRATIC REPUBLIC OF VIETNAM - 62 GOLF LINKS	6	1214.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225834	49	POTHY'S DESIGNER SAREES	2010	120	3	CIS/1/256/2010-CHE	22.01	0x00009E3300000000	2010-11-19 00:00:00	M/S THE HUT FILMS	12	368	0	CIS/281/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	22.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225835	58	'JOS ALUKKAS -10'	2010	120	3	CIS/1/191/2010-CHE	38.58	0x00009DEA00000000	2010-09-07 00:00:00	M/S JOS ALUKKAS PRODUCTIONS	12	87	0	CIS/213/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	38.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225836	61	ISRAEL NEWS MAGAZINE NO. 13	1957	120	6	U-22786-MUM	146.30	0x000052BF00000000	1957-12-31 00:00:00	GEVA FILMS LTD.	12	91	0	B/21083-MUM	105	110	108	N	CONSUL OF ISRAEL	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225837	61	DRILLING A HOLE IN A PIN	1958	120	6	U-22376-DEL	91.44	0x000052DC00000000	1958-01-29 00:00:00	U. S. BUREAU OF MINES, EXPERIMENT STATION	12	88	0	D/122-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225838	58	TRAILER OF 'MYNAA'	2010	120	3	CIS/1/192/2010-CHE	85.67	0x00009DEA00000000	2010-09-07 00:00:00	M/S SHALOM STUDIOS	12	87	0	CIS/215/2010-CHE	105	110	107	N	M/S SHALOM STUDIOS	1	85.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225839	61	THE BRIGAND - TRL	1958	120	6	U-23526-MUM	116.43	0x000052F100000000	1958-02-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3391-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	116.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225840	49	NALAPAD FURNITURE	2010	120	3	CIS/1/257/2010-CHE	28.34	0x00009E3300000000	2010-11-19 00:00:00	M/S WINGS MEDIA	12	368	0	CIS/279/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.34	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225841	49	VASAN EYE CARE	2010	120	3	CIS/1/258/2010-CHE	22.07	0x00009E3300000000	2010-11-19 00:00:00	M/S AC FILMS	12	368	0	CIS/280/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	22.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225842	58	'GANAPATHY SILKS'	2010	120	3	CIS/1/193/2010-CHE	28.37	0x00009DEB00000000	2010-09-08 00:00:00	M/S TWC FILMS	12	87	0	CIS/218/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225843	49	'BHIMA GOLD -10'	2010	120	3	CIS/1/198/2010-CHE	18.93	0x00009DEC00000000	2010-09-09 00:00:00	M/S GRAPHIC TELEMATION	13	366	0	CIS/220/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	18.93	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
225844	49	SILK PARK	2005	120	3	CIS/1/222/2005-CHE	27.77	0x000096ED00000000	2005-10-14 00:00:00	SHRI AJITH KUMAR	12	368	0	CIS/226/2005-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
225845	58	TRAILER OF THAMBIKKOTTAI	2010	120	3	CIS/1/259/2010-CHE	13.71	0x00009E3300000000	2010-11-19 00:00:00	M/S THAMBIKOTTAI RAJESWARI FILMS	12	368	0	CIS/282/2010-CHE	105	110	107	N	M/S THAMBIKOTTAI RAJESWARI FILMS	1	13.71	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
225846	61	DRILLING, BORING & REAMING WORK HELD IN CHUCK	1958	120	6	U-22377-DEL	91.44	0x000052DC00000000	1958-01-29 00:00:00	U. S. BUREAU OF MINES, EXPERIMENT STATION	12	88	0	D/123-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225847	44	LALOO	1957	120	6	U-22787-MUM	762	0x000052BF00000000	1957-12-31 00:00:00	J. J. FILMS PRIVATE LTD.	12	88	0	B/21080-MUM	105	110	107	N	J. J. FILMS PRIVATE LTD.	3	762	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225848	61	DRILLING & TAPPING CAST STEEL	1958	120	6	U-22378-DEL	205.74	0x000052DC00000000	1958-01-29 00:00:00	U. S. BUREAU OF MINES, EXPERIMENT STATION	12	88	0	D/124-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225849	58	'NAIDU HALL -10'	2010	120	3	CIS/1/195/2010-CHE	27.73	0x00009DEB00000000	2010-09-08 00:00:00	M/S MATCH STICK	12	87	0	CIS/217/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225850	49	POTHY'S (TRISHA)	2010	120	3	CIS/1/260/2010-CHE	27.43	0x00009E3600000000	2010-11-22 00:00:00	THE TWC FILMS	12	368	0	CIS/283/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225851	61	WHAT GREATER GIFT	1958	120	6	U-22788-MUM	316.38	0x000052C100000000	1958-01-02 00:00:00	AGRA FILMS INC.	12	363	0	B/20845-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225852	61	DRILLING IN METAL WOOD, AND PLASTIC	1958	120	6	U-22379-DEL	220.98	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/125-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225853	129	BALA CHITRA MALA NO. 5 (FROM DUSTBIN TO DRAWING ROOM)	1957	120	6	U-22241/57-MUM	295.96	0x000052A400000000	1957-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20766-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225854	61	GUN PACKER	1958	120	6	U-23527-MUM	1427.07	0x000052F100000000	1958-02-19 00:00:00	MONOGRAM PICTURES	12	363	0	B/27B/3340-MUM	105	110	108	N	WEARE FILM CORPORATION	6	1427.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225855	61	DRILLING, TAPING, SUB-BORING AND REAMING	1958	120	6	U-22380-DEL	228.6	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/126-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225856	61	FOLK DANCES OF INDIA : THE ORAONS OF BIHAR (HINDI)	1958	120	6	U-22789-MUM	461.77	0x000052C100000000	1958-01-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20926-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	461.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225857	129	BALA CHITRA MALA NO. 4	1957	120	6	U-22242/57-MUM	284.98	0x000052A400000000	1957-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20769-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225858	61	THE FEMININE TOUCH	1957	120	6	U-22243/57-MUM	2585.92	0x000052A500000000	1957-12-05 00:00:00	EALING STUDIOS	12	87	176	B/20878-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2585.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225859	61	SPACEWAYS - TRL	1958	120	6	U-22790-MUM	35.05	0x000052C100000000	1958-01-02 00:00:00	MICHAEL CARRERAS (DISTRIBUTED BY LIPPERT PRODUCTIONS)	12	94	0	B/20855-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225860	59	NUZEEN HAIR OIL	2010	120	3	CIS/1/261/2010-CHE	15.07	0x00009E3900000000	2010-11-25 00:00:00	M/S AC FILMS	12	368	0	CIS/285/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	15.07	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225861	61	DRILLING TO A LAYOUT AND SPOT FACING CAST IRON	1958	120	6	U-22381-DEL	167.64	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/127-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225862	61	LAW AND SOCIAL CONTROLS	1958	120	6	U-23528-MUM	121.92	0x000052F200000000	1958-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	88	0	B/27B/3382-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225863	61	THE FEMININE TOUCH - TRL	1957	120	6	U-22244/57-MUM	62.17	0x000052A500000000	1957-12-05 00:00:00	EALING STUDIOS	12	94	0	B/20879-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225864	58	TRAILER OF 'ENDHIRAN'	2010	120	3	CIS/1/196/2010-CHE	82.06	0x00009DEB00000000	2010-09-08 00:00:00	M/S SUN PICTURES	12	87	0	CIS/219/2010-CHE	105	110	107	N	M/S SUN PICTURES	1	82.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225865	61	DRILLING WITH PORTABLE MOTORS	1958	120	6	U-22382-DEL	182.88	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION AND WELFARE	12	88	0	D/128-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225866	61	FLOOD TIDE	1957	120	6	U-22245/57-MUM	2303.06	0x000052A500000000	1957-12-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20709-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2303.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225867	61	THE SHADOW ON THE WINDOW - TRL	1958	120	6	U-22791-MUM	55.47	0x000052C100000000	1958-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20763-MUM	105	110	108	N	THE UNITED PIONEER FILMS PRIVATE LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225868	61	METRO NEWS VOL. 750	1957	120	6	U-22246/57-MUM	297.48	0x000052A500000000	1957-12-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20938-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225869	59	TRAILER OF 'NENE AMBAANI'	2010	120	3	CIS/1/197/2010-CHE	60.08	0x00009DEC00000000	2010-09-09 00:00:00	SHRI K.S.SRINIVASAN	13	87	0	CIS/221/2010-CHE	105	110	107	N	M/S VASANE VISUAL VENTURES	1	60.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225870	61	LOCATING HOLES, DRILLING & TAPPING IN CAST IRON	1958	120	6	U-22383-DEL	198.12	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/129-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225871	44	ROOP RANG JAWANI (TEL, MALA, TAM, KANN, MAR.....)	1957	120	6	U-22247/57-MUM	22.86	0x000052A500000000	1957-12-05 00:00:00	FACT FILMS	12	363	0	B/20910-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225872	61	SEKEIN PROPERTIES	2010	120	3	CIS/1/262/2010-CHE	16.00	0x00009E3900000000	2010-11-25 00:00:00	M/S BLUE PUMPKIN	12	368	0	CIS/286/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
225873	61	SPACEWAYS	1958	120	6	U-22792-MUM	2115.61	0x000052C100000000	1958-01-02 00:00:00	MICHAEL CARRERAS	12	87	176	B/20854-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	8	2115.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225874	44	NAI BAHENJI	1957	120	6	U-22248/57-MUM	45.72	0x000052A500000000	1957-12-05 00:00:00	FACT FILMS	12	363	0	B/20906-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225875	61	BIRDS ARE INTERESTING	1958	120	6	U-23529-MUM	117.95	0x000052F200000000	1958-02-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3368-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225876	129	FOLK DANCES OF INDIA : FISHERFOLK OF BOMBAY	1957	120	6	U-22249/57-MUM	535.53	0x000052A500000000	1957-12-05 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20928-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	535.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225877	61	MAKING A MASTER DEVELOPED LAYOUT - PART I	1958	120	6	U-22384-DEL	213.36	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/130-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225878	61	NORTHEASTERN STATES	1958	120	6	U-23530-MUM	121.31	0x000052F200000000	1958-02-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3367-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225879	61	THE ELECTRIC COOKER	1958	120	6	U-22793-MUM	138.68	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21110-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225880	61	CROSS - ROADS OF THE AGES	1957	120	6	U-22250/57-MUM	236.52	0x000052A500000000	1957-12-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20877-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	236.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225881	61	CENTERING SMALL STOCK	1958	120	6	U-22385-DEL	114.3	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/147-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225882	61	THE ELECTRIC CLEANER	1958	120	6	U-22794-MUM	123.44	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21108-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225883	44	HUM HEIN GUNDEH NO. 1	2010	120	4	VIL/1/18/2010-BAN	0	0x00009E3200000000	2010-11-18 00:00:00	M/S.R.H.ENTERTAINMENT,MUMBAI	13	87	176	VIL/82/2010-BAN	106	109	107	N	M/S.R.H.ENTERTAINMENT,MUMBAI	0	0	111	24	5	111	24	B	0	0	0	0	0	0	0	0	\N	\N
225884	61	CHUCK WORK : PART I - SETTING UP HEXAGON TURRET TOOLS	1958	120	6	U-22386-DEL	213.36	0x000052DC00000000	1958-01-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/148-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225885	61	MAGNETISM	1958	120	6	U-22795-MUM	179.83	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21111-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225886	70	FILM ON THE INDIAN EXHIBITION AT ACCRA GHANA	1958	120	6	U-22387-DEL	112.47	0x000052DC00000000	1958-01-29 00:00:00	GHANA FILMS DN.	12	363	0	D/69-DEL	105	110	108	N	EXH. BRANCH, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225887	59	GAJA	2010	121	4	VIL/2/53/2010-BAN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S. YASHWANTH MOVIES,HYDERBAD.	13	87	176	VIL/84/2010-BAN	106	109	107	N	M/S. YASHWANTH MOVIES,HYDERBAD.	0	0	136	40	5	129	37	B	0	0	0	0	0	0	0	0	\N	\N
225888	61	ENDFEED GRINDING & TAPERED PIN	1958	120	6	U-22388-DEL	274.32	0x000052DD00000000	1958-01-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/132-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225889	61	INFEED GRINDING SHOULDERED WORK	1958	120	6	U-22389-DEL	243.84	0x000052DD00000000	1958-01-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/142-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAVAN, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225890	61	THRUFFED GRINDING A STRAIGHT PIN - PART II	1958	120	6	U-22390-DEL	297.18	0x000052DD00000000	1958-01-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/144-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225891	61	BASIC MACHINES - THE LATHE	1958	120	6	U-22391-DEL	170.68	0x000052DD00000000	1958-01-30 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/145-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225892	61	CAPACITORS (ELECTRICAL INDUCTION AND CAPACITY - 1)	1958	120	6	U-22796-MUM	166.11	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21113-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225893	44	AGHA KI TAKLEEF	1958	120	6	U-22797-MUM	22.86	0x000052C100000000	1958-01-02 00:00:00	I. N. P. LTD.	12	363	0	B/21102-MUM	105	110	107	N	I. N. P. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225894	61	ON ALTERNATING CURRENT AND POWER FACTOR (ELECTRICAL INDUCTION AND CAPACITY - 3)	1958	120	6	U-22798-MUM	94.48	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21109-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225895	61	ARC WELDING AT WORK	1958	120	6	U-22392-DEL	327.66	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO., DISTRIBUTION SEC., ADVERTISING & SALES PROMOTION SCHENECTADY	12	363	0	D/94-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225896	61	ELECTRICITY DISTRIBUTION	1958	120	6	U-22799-MUM	123.44	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21114-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225897	61	THE INSIDE OF ARC WELDING PART - I	1958	120	6	U-22393-DEL	115.82	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO., VISUAL EDUCATION DIVN. SCHENECTADY	12	363	0	D/88-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225898	61	INDUCTORS (ELECTRICAL INDUCTION AND CAPACITY - 2)	1958	120	6	U-22800-MUM	77.41	0x000052C100000000	1958-01-02 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/21112-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	77.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225899	61	THE INSIDE OF ARC WELDING - PART II (FLAT POSITION)	1958	120	6	U-22394-DEL	118.87	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCATION DIVN. SCHENECTADY	12	363	0	D/89-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225900	45	SNEHITHARA SAVAL	1996	120	4	VIL/1/10/1996-BAN	0	0x000089EF00000000	1996-09-05 00:00:00	M/S. RAJASSU COMBINES, BANGALORE	12	87	176	VIL/09/1996-BAN	106	109	107	N	M/S. RAJASSU COMBINES, BANGALORE	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
225901	61	HURRAY ALL BOATS	1957	120	6	U-22251/57-MUM	262.73	0x000052A500000000	1957-12-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20870-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225902	61	YOUR ZOO	1957	120	6	U-22252/57-MUM	263.65	0x000052A500000000	1957-12-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20871-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225903	54	NAVIN BHAIN JEE	1957	120	6	U-22253/57-MUM	45.72	0x000052A500000000	1957-12-05 00:00:00	FACT FILMS	12	363	0	B/20909-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225904	61	THE INRIDE OF ARC WELDING PART III (HORIZONTAL POSITION)	1958	120	6	U-22395-DEL	118.87	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCATION DIVN SCHENECTADY	12	363	0	D/90-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225905	61	DON'T GO NEAR THE WATER - TRL NO 4B	1957	120	6	U-22254/57-MUM	86.56	0x000052A500000000	1957-12-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20785-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225906	61	DISTANCE RACES	1958	120	6	U-23531-MUM	111.25	0x000052F700000000	1958-02-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3417-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225907	61	THE INSIDE OF ARC WELDING PART IV (USE OF ALTERNATING CURRENT)	1958	120	6	U-22396-DEL	109.72	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCATION DIVN, SCHENECTADY	12	363	0	D/91-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225908	61	I'VE LIVED BEFORE - TRL	1957	120	6	U-22255/57-MUM	61.26	0x000052A600000000	1957-12-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20933-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225909	61	I'VE LIVED BEFORE	1957	120	6	U-22256/57-MUM	2286.00	0x000052A600000000	1957-12-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20932-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225910	61	PAL JOEY - TRL	1957	120	6	U-22257/57-MUM	124.35	0x000052A700000000	1957-12-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20934-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	124.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225911	44	KHAZANCHI	1958	120	6	U-23601-MUM	4047.43	0x000052E300000000	1958-02-05 00:00:00	ALL INDIA PICTURES	12	87	176	B/21393-MUM	105	109	107	N	ALL INDIA PICTURES	15	4047.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225912	61	THE INSIDE OF ARC WELDING PART V (VERTICAL POSITION)	1958	120	6	U-22397-DEL	115.82	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCATION DIVN. SCHENECTADY	12	363	0	D/92-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225913	61	TEMPLE OF HEAVEN	1957	120	6	U-22258/57-MUM	229.51	0x000052A900000000	1957-12-09 00:00:00	BEANE H. DICKASON	12	88	0	B/20853-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	229.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225914	61	WEIGHT EVENTS	1958	120	6	U-23532-MUM	115.82	0x000052F700000000	1958-02-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3415-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225915	61	METRO NEWS VOL. 806	1958	120	6	U-23602-MUM	284.07	0x000052E300000000	1958-02-05 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/21520-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225916	88	CHANTS POPULAIRES NO. 2	1957	120	6	U-22259/57-MUM	104.54	0x000052A900000000	1957-12-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20490-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225917	61	THE INRIDE OF ARC WELDING PART VI	1958	120	6	U-22398-DEL	115.82	0x000052DD00000000	1958-01-30 00:00:00	GENERAL ELECTRIC CO. VISUAL EDUCTION DIVN. SCHENECTADY	12	363	0	D/93-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225918	61	MORNING MELODY	1958	120	6	U-23603-MUM	30.48	0x000052E400000000	1958-02-06 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/21488-MUM	105	110	107	N	R. M. DARGAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225919	61	75 YEARS OF ELECTRO - MEDICINE IN ERLANGEN	1957	120	6	U-22260/57-MUM	497.73	0x000052A900000000	1957-12-09 00:00:00	SIEMENS REINIGER WERKE	12	363	0	B/20733-MUM	105	110	108	N	THE EAST ASIATIC CO. (INDIA) PRIVATE LTD.	1	497.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225920	44	RATANE RATAN CHENE (BENGALI)	1958	120	6	U-23604-MUM	22.86	0x000052E400000000	1958-02-06 00:00:00	FACT FILMS	12	92	0	B/21449-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225921	61	PORTRAIT IN COLOUR	1957	120	6	U-22261/57-MUM	449.58	0x000052A900000000	1957-12-09 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/20387-MUM	105	110	108	N	RANK FILMS DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	449.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225922	44	ATITHEYATA (BENGALI)	1958	120	6	U-23605-MUM	22.86	0x000052E400000000	1958-02-06 00:00:00	FACT FILMS	12	363	0	B/21451-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225923	61	JEANNE EAGELS - TRL	1957	120	6	U-22262/57-MUM	73.45	0x000052A900000000	1957-12-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20852-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225924	61	QUANTEZ - TRL	1957	120	6	U-22263/57-MUM	61.87	0x000052A900000000	1957-12-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20925-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225925	61	THE FORTYFIRST	1958	120	6	U-23606-MUM	2548.12	0x000052E400000000	1958-02-06 00:00:00	MOSFILM STUDIOS, MOSCOW	12	87	176	B/21351-MUM	105	109	108	N	SOVEXPORT FILM	10	2548.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225926	61	FAMILY ONTHING	1958	120	6	U-22399-DEL	187.45	0x000052DD00000000	1958-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/190-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	187.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225927	61	PRESIDENTIAL NOMINATIONS, USA (MARATHI, BENGALI & GUJARATI)	1958	120	6	U-23533-MUM	334.06	0x000052F700000000	1958-02-25 00:00:00	WARNER - PATHE NEWS	12	88	0	B/27B/3360-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	334.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225928	61	INDIAN NEWS REVIEW MAGAZINE NO. 8 (ENGLISH & KASHMIRI)	1957	120	6	U-22264/57-MUM	342.9	0x000052A900000000	1957-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20944-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	342.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225929	61	FIFTY FIVE THOUSAND FOR BREAKFAST	1958	120	6	U-22400-DEL	118.26	0x000052DD00000000	1958-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/192-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
225930	61	ISRAEL NEWS MAGAZINE NO.2	1958	120	6	U-23607-MUM	134.41	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	363	0	B/18142-MUM	105	110	108	N	CONSUL OF ISRAEL	1	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225931	61	HEADING FOR A HEADACHE (HIN, TAM, TEL & BEN)	1957	120	6	U-22265/57-MUM	54.25	0x000052AA00000000	1957-12-10 00:00:00	VOLTAS	12	363	0	B/20939-MUM	105	110	107	N	VOLTAS LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225932	61	U. N. KINDERGARTEN (ENGLISH & TAMIL)	1958	120	6	U-23534-MUM	89.30	0x000052F700000000	1958-02-25 00:00:00	U. S. I. S.	12	88	0	B/27B/3347-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225933	61	ISRAEL NEWS MAGAZINE NO.3	1958	120	6	U-23608-MUM	153.31	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/19109-MUM	105	110	108	N	CONSUL OF ISRAEL	1	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225934	61	THE SCEPTRE AND THE MACE	1957	120	6	U-22266/57-MUM	795.52	0x000052AA00000000	1957-12-10 00:00:00	NATIONAL FILM BOARD CANADA GOVT. OF CANADA	12	363	0	B/20952-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	795.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225935	61	WORLD ASSEMBLY OF YOUTH	1958	120	6	U-23535-MUM	365.45	0x000052F800000000	1958-02-26 00:00:00	NEWS OF THE DAY U. S. A.	12	363	0	B/27B/3364-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225936	44	LAXMI POOJAN	1958	120	6	U-23801-MUM	206.65	0x000052FB00000000	1958-03-01 00:00:00	SUBODH CHITRA	12	363	0	B/21688-MUM	105	110	107	N	SUBODH CHITRA	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225937	61	ELITE	1957	120	6	U-22267/57-MUM	30.48	0x000052AA00000000	1957-12-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20950-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225938	61	ISRAEL NEWS MAGAZINE NO. 4	1958	120	6	U-23609-MUM	154.83	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/19108-MUM	105	110	108	N	CONSUL OF ISRAEL	1	154.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225939	44	DIWALI	1958	120	6	U-23802-MUM	192.93	0x000052FB00000000	1958-03-01 00:00:00	SUBODH CHITRA	12	363	0	B/21687-MUM	105	110	107	N	SUBODH CHITRA	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225940	44	NRITYA SAUNDARYA (TAM, PUN, MAR, GUJ......)	1957	120	6	U-22268/57-MUM	22.86	0x000052AA00000000	1957-12-10 00:00:00	I. N. P. LTD.	12	363	0	B/20897-MUM	105	110	107	N	HINDUSTAN LEVER LTD. BOMBAY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225941	61	ISRAEL NEWS MAGAZINE NO. 5	1958	120	6	U-23610-MUM	161.84	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/19107-MUM	105	110	108	N	CONSUL OF ISRAEL	1	161.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225942	44	DIPAWALI	1958	120	6	U-23803-MUM	199.03	0x000052FB00000000	1958-03-01 00:00:00	SUBODH CHITRA	12	363	0	B/21686-MUM	105	110	107	N	SUBODH CHITRA	1	199.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225943	61	KILL THE LOUSE	1958	120	6	U-23536-MUM	82.90	0x000052F800000000	1958-02-26 00:00:00	APEX FILM CORPORATION	12	88	0	B/27B/3349-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225944	54	HULARE	1957	120	6	U-22270/57-MUM	3402.48	0x000052AB00000000	1957-12-11 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/20429-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3402.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225945	61	ISRAEL NEWS MAGAZINE NO. 6	1958	120	6	U-23611-MUM	142.95	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/19490-MUM	105	110	108	N	CONSUL OF ISRAEL	1	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225946	61	PRELUDE TO PLENTY	1958	120	6	U-23804-MUM	274.32	0x000052FD00000000	1958-03-03 00:00:00	AMERICAN CYNAMID COMPANY	12	363	0	B/21716-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225947	61	ROAD TO TIBET (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23537-MUM	304.19	0x000052F800000000	1958-02-26 00:00:00	R. L. SHOREY	12	88	0	B/27B/3369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225948	61	ISRAEL NEWS MAGAZINE NO. 7	1958	120	6	U-23612-MUM	134.41	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/19489-MUM	105	110	108	N	CONSUL OF ISRAEL	1	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225949	61	YOUR EYES (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23538-MUM	286.51	0x000052F800000000	1958-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3370-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225950	61	THE MAN IN THE DOORWAY	1958	120	6	U-23805-MUM	340.15	0x000052FD00000000	1958-03-03 00:00:00	MPO PRODUCTIONS INC.	12	363	0	B/21649-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225951	61	VICTORY IN THE TARAI (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23539-MUM	294.74	0x000052F800000000	1958-02-26 00:00:00	FILMS OF INDIA	12	88	0	B/27B/3371-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225952	44	GOPICHAND	1958	120	6	U-23806-MUM	3914.85	0x000052FD00000000	1958-03-03 00:00:00	VASUNDHARA CHITRA	12	87	176	B/21594-MUM	105	109	107	N	VASUNDHARA CHITRA	14	3914.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225953	61	ISRAEL NEWS MAGAZINE NO.10	1958	120	6	U-23613-MUM	151.48	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/20968-MUM	105	110	108	N	CONSUL OF ISRAEL	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225954	61	TELLUROMETER	1958	120	6	U-23807-MUM	249.93	0x000052FD00000000	1958-03-03 00:00:00	COOKE TROUGHTON AND SIMMS LTD.	12	363	0	B/21717-MUM	105	110	108	N	P. D. SCOTT MAXWELL	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225955	61	PAUL TOMKOWICZ STREET - RAILWAY SWITCHMAN	1958	120	6	U-23808-MUM	105.46	0x000052FD00000000	1958-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/21708-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225956	61	HOLIDAY AT SCHOOL	1958	120	6	U-23809-MUM	182.88	0x000052FD00000000	1958-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21712-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225957	61	GET RID OF RATS	1958	120	6	U-23810-MUM	114.60	0x000052FD00000000	1958-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21711-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225958	61	THE WINDSWEPT ISLES	1958	120	6	U-23811-MUM	111.55	0x000052FD00000000	1958-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/21710-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225959	61	ISRAEL NEWS MAGAZINE NO. 11	1958	120	6	U-23614-MUM	139.59	0x000052E400000000	1958-02-06 00:00:00	GEVA FILMS LTD.	12	91	0	B/20969-MUM	105	110	108	N	CONSUL OF ISRAEL	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225960	61	SOUVENIRS OF DEATH	1958	120	6	U-23540-MUM	116.12	0x000052F800000000	1958-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3407-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225961	45	CRIME STORY	2010	121	4	VIL/2/51/2010-BAN	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S.ASIANET COMMUNICATIONS,BANGALORE	12	87	170	VIL/80/2010-BAN	106	109	107	N	M/S.ASIANET COMMUNICATIONS,BANGALORE	0	0	97	28	5	96	5	B	0	0	0	0	0	0	0	0	\N	\N
225962	61	EXPLORER IN SPACE	1958	120	6	U-23812-MUM	117.95	0x000052FD00000000	1958-03-03 00:00:00	HEARST METROTONE NEWS, INC.	12	363	0	B/21718-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225963	60	WINGED SCOURGE	1958	120	6	U-23615-MUM	106.68	0x000052E400000000	1958-02-06 00:00:00	U. S. I. S.	12	363	0	B/21231-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225964	175	FILTRATION NO. 3	1958	120	6	U-23616-MUM	60.96	0x000052E400000000	1958-02-06 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21193-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225965	61	SCREEN MAGAZINE - 7 INTERNATIONAL COURT: REPUBLIC OF INDONESIA	1958	120	6	U-23813-MUM	121.31	0x000052FE00000000	1958-03-04 00:00:00	UNITED NATIONS	12	363	0	D/390-MUM	105	110	107	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225966	61	SPORTS ODDITIES	1958	120	6	U-23541-MUM	93.57	0x000052F800000000	1958-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3408-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225967	175	PREVENTING BLINDNESS & SAVING SIGHT	1958	120	6	U-23542-MUM	120.70	0x000052F800000000	1958-02-26 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3383-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225968	61	MAPS WE LIVE BY	1958	120	6	U-23814-MUM	207.26	0x000052FE00000000	1958-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOT. OF CANADA	12	88	0	B/21709-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226088	61	RODAN - TRL	1958	120	6	U-23007-MUM	58.82	0x000052C500000000	1958-01-06 00:00:00	KING BROTHERS	12	94	0	B/21122-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225969	175	SOURCES OF WATER NO.2	1958	120	6	U-23617-MUM	45.72	0x000052E400000000	1958-02-06 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21194-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225970	61	BALL - HANDLING IN BASKET BALL	1958	120	6	U-23543-MUM	101.80	0x000052F900000000	1958-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3414-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225971	61	PARABLE OF THE SOWER	1958	120	6	U-23544-MUM	121.92	0x000052FD00000000	1958-03-03 00:00:00	GAUMONT C	12	363	0	B/27B/2755-MUM	105	110	108	N	H. R. FERGER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225972	46	INDIAN NEWS REVIEW MAGAZINE NO. 9	1957	120	6	U-22271/57-MUM	343.50	0x000052AB00000000	1957-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	343.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225973	61	THE UNFORGIVING DEBTOR	1958	120	6	U-23545-MUM	145.69	0x000052FD00000000	1958-03-03 00:00:00	DENHAM LABORATORIES	12	363	0	B/27B/2757-MUM	105	110	108	N	H. R. FERGER	1	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225974	61	INDIAN NEWS REVIEW NO. 491 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23815-MUM	302.66	0x000052FE00000000	1958-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21732-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225975	61	INSPECTOR GENERAL - TRL	1957	120	6	U-22272/57-MUM	53.34	0x000052AB00000000	1957-12-11 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20931-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225976	61	USING THE CLASSROOM FILM	1958	120	6	U-23618-MUM	243.84	0x000052E400000000	1958-02-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21314-MUM	105	110	108	N	SHRI S.A.RAUF, DEPT. OF EXTENSION SERVICES, S. T. COLLEGE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225977	61	EARLY ONE MORNING	1958	120	6	U-23546-MUM	121.92	0x000052FD00000000	1958-03-03 00:00:00	SWEDISH GOVT. (SWEDEN)	12	363	0	B/27B/2758-MUM	105	110	108	N	H. R. FERGER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225978	61	INSPECTOR GENERAL	1957	120	6	U-22273/57-MUM	2793.18	0x000052AB00000000	1957-12-11 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/20930-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2793.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225979	61	SLAUGHTER ON TENTH AVENUE	1958	120	6	U-23816-MUM	2871.82	0x000052FE00000000	1958-03-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/21555-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2871.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225980	61	INDIAN NEWS REVIEW NO. 478 (HIN, TAM, TEL & BEN)	1957	120	6	U-22274/57-MUM	287.12	0x000052AB00000000	1957-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20964-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225981	61	"BROADWAY THRILLS TO ""KWAI"" OPENING"	1958	120	6	U-23619-MUM	40.84	0x000052E400000000	1958-02-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/21530-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225982	61	SPRAYING EQUIPMENT AND PROCEDORES	1958	120	6	U-23547-MUM	100.88	0x000052FD00000000	1958-03-03 00:00:00	FEDERAL SECURITY AGENCY	12	88	0	B/27B/3351-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225983	44	APRADHI KAUN ?	1957	120	6	U-22275/57-MUM	3464.96	0x000052AB00000000	1957-12-11 00:00:00	BIMAL ROY PRODUCTIONS	12	87	176	B/20688-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	13	3464.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225984	61	INSECT ENEMIES	1958	120	6	U-23548-MUM	64.31	0x000052FD00000000	1958-03-03 00:00:00	APEX FILM CORPORATION	12	88	0	B/27B/3352-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	64.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225985	61	THE TYPHOID CARRIER	1958	120	6	U-23549-MUM	92.96	0x000052FD00000000	1958-03-03 00:00:00	APEX FILM CORPORATION	12	88	0	B/27B/3353-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225986	44	AMRUT ANJALI (CARTOON) (TAM, TEL, BEN, KANN......)	1957	120	6	U-22276/57-MUM	73.15	0x000052AC00000000	1957-12-12 00:00:00	AMRUTANJAN LTD.	12	363	0	B/20955-MUM	105	110	107	N	AMRUTANJAN LTD. (EVEREST ADVERTISING PVT. LTD.)	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225987	61	THE MORE WE GET TOGETHER NO. 2	1958	120	6	U-23817-MUM	57.91	0x000052FE00000000	1958-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/21714-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	57.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225988	61	THE USE OF AIRCRAFT IN INSECT CONTROL	1958	120	6	U-23550-MUM	140.20	0x000052FD00000000	1958-03-03 00:00:00	FEDERAL SECURITY AGENCY	12	88	0	B/27B/3356-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225989	44	MAI - BAAP	1957	120	6	U-22277/57-MUM	4201.05	0x000052AC00000000	1957-12-12 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/20776-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD. (SHREE SOUND STUDIOS)	15	4201.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225990	61	GOLDEN LADDER	1957	120	6	U-22278/57-MUM	436.47	0x000052AC00000000	1957-12-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20875-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	436.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225991	61	THE HIRED GUN -TRL. NO.4B	1958	120	6	U-23620-MUM	53.34	0x000052E500000000	1958-02-07 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/21137-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225992	61	CHEMICAL CONQUEST	1958	120	6	U-23818-MUM	269.74	0x000052FE00000000	1958-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21713-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	269.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225993	175	TETRA PAK	1957	120	6	U-22279/57-MUM	182.88	0x000052AC00000000	1957-12-12 00:00:00	A. B. TETRA PAK, LUND.	12	363	0	B/20690-MUM	105	110	108	N	D. N. KHURODY, MILK COMMISSIONER	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225994	61	JOURNEY TO THE SEA	1958	120	6	U-23819-MUM	450.79	0x000052FE00000000	1958-03-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/21733-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	450.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225995	61	METRO NEWS VOL. 751	1957	120	6	U-22280/57-MUM	294.13	0x000052AD00000000	1957-12-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20984-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225996	61	THE KING AND FOUR QUEEN'S - TRL	1957	120	6	U-22281/57-MUM	68.58	0x000052AD00000000	1957-12-13 00:00:00	DAVID HEMPSTEAD	12	94	0	B/19410-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225997	61	PERCEPTION	1958	120	6	U-23820-MUM	186.53	0x000052FE00000000	1958-03-04 00:00:00	MCGRAW HILL TEXT FILM CO.	12	88	0	B/21703-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225998	61	UNTIL THEY SAIL -TRL. NO.4B	1958	120	6	U-23621-MUM	66.75	0x000052E500000000	1958-02-07 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/21135-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
225999	61	LOVING YOU	1957	120	6	U-22282/57-MUM	2739.54	0x000052AD00000000	1957-12-13 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/20711-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2739.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226000	61	PEKING THE CITY OF BEAUTY	1957	120	6	U-22283/57-MUM	544.06	0x000052AD00000000	1957-12-13 00:00:00	PEKING FILM STUDIO	12	363	0	B/20954-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	2	544.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226001	61	THE FUZZY PINK NIGHTGOWN -TRL	1958	120	6	U-23622-MUM	49.37	0x000052E500000000	1958-02-07 00:00:00	ROBERT WATER FIELD	12	94	0	B/20780-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226002	61	TIP ON A DEAD JOCKEY	1957	120	6	U-22284/57-MUM	2781.91	0x000052AD00000000	1957-12-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/20170-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2781.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226003	61	TRAINING MEN FOR THE ATOMIC AGE	1957	120	6	U-22285/57-MUM	230.12	0x000052AE00000000	1957-12-14 00:00:00	HEARST METROTONE NEWS LTD.	12	88	0	B/20994-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226004	61	HIROSHIGE	1958	120	6	U-23623-MUM	629.41	0x000052E500000000	1958-02-07 00:00:00	NORTH EUROPEAN FILM CO. LTD.	12	88	0	B/21479-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PRIVATE LTD.	2	629.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226005	61	ISRAEL NEWS MAGAZINE NO. 12	1957	120	6	U-22287/57-MUM	140.20	0x000052AE00000000	1957-12-14 00:00:00	GEVA FILMS LTD.	12	91	0	B/20970-MUM	105	110	108	N	CONSUL OF ISRAEL	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226006	44	PATAL PARI	1957	120	6	U-22288/57-MUM	3806.64	0x000052AE00000000	1957-12-14 00:00:00	BAKHT BAHADUR SINGH	12	87	176	B/20389-MUM	105	109	107	N	SARDAR PICTURES	15	3806.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226007	61	ONE NATION INDIVISIBLE	1958	120	6	U-23624-MUM	702.56	0x000052E500000000	1958-02-07 00:00:00	TV - RADIO WORKSHOP OF THE FORD FOUNDATION	12	88	0	B/20836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	702.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226008	44	PYAASA - TRL	1957	120	6	U-22289/57-MUM	72.84	0x000052B000000000	1957-12-16 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	94	0	B/20989-MUM	105	110	107	N	GURU DUTT FILMS PRIVATE LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226009	61	GALION MAKES THE GRADE	1957	120	6	U-22290/57-MUM	274.32	0x000052B000000000	1957-12-16 00:00:00	THE GALION IRON WORKS & MFG. CO.	15	363	0	B/20919-MUM	105	110	108	N	VOLTAS LIMITED	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226010	129	LORRY DRIVER	1957	120	6	U-22291/57-MUM	929.64	0x000052B000000000	1957-12-16 00:00:00	BURMAH-SHELL	12	363	0	B/20966-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	929.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226011	61	BAND OF ANGELS - TRL	1957	120	6	U-22292/57-MUM	60.65	0x000052B000000000	1957-12-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20957-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226012	61	THE JOKER IS WILD - TRL	1957	120	6	U-22293/57-MUM	58.21	0x000052B000000000	1957-12-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/20983-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226013	129	ASPRO	1958	120	6	U-23821-MUM	30.48	0x000052FE00000000	1958-03-04 00:00:00	HERBERT MARSHALL	12	363	0	B/21704-MUM	105	110	108	N	GRANT ADVERTISING, INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226014	44	PAK - DAMAN	1957	120	6	U-22294/57-MUM	4548.22	0x000052B000000000	1957-12-16 00:00:00	BASANT PICTURES	12	87	176	B/20806-MUM	105	109	107	N	BASANT PICTURES	17	4548.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226015	44	PATAL PARI - TRL	1957	120	6	U-22295/57-MUM	109.72	0x000052B000000000	1957-12-16 00:00:00	B. B. SINGH	12	94	0	B/21000-MUM	105	110	107	N	SARDAR PICTURES (JYOTI STUDIO)	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226016	61	THE DEVIL'S HAIRPIN - TRL	1958	120	6	U-23822-MUM	53.03	0x000052FE00000000	1958-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/21633-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226017	44	USTAD	1957	120	6	U-22296/57-MUM	4163.87	0x000052B100000000	1957-12-17 00:00:00	DARSHAN	12	87	176	B/20792-MUM	105	109	107	N	DARSHAN (SHREE KRISHNA FILMS)	15	4163.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226018	61	THE DEVIL'S HAIRPIN	1958	120	6	U-23823-MUM	2186.94	0x000052FE00000000	1958-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/21632-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2186.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226019	44	LAL BATTI - TRL	1957	120	6	U-22297/57-MUM	61.87	0x000052B100000000	1957-12-17 00:00:00	RAJINDAR SINGH BEDI	12	94	0	B/20999-MUM	105	110	107	N	CINE CO-OPERATIVE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226020	61	A MAN OF THE PEOPLE	1958	120	6	U-23625-MUM	116.73	0x000052E500000000	1958-02-07 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/20843-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226021	61	FIRE UPON THE EARTH	1958	120	6	U-23824-MUM	286.20	0x000052FF00000000	1958-03-05 00:00:00	WESTMINISTER PRESS	12	363	0	B/20220-MUM	105	110	108	N	REV. H. R. FERGER	1	286.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226022	61	THE PAJAMA GAME	1957	120	6	U-22298/57-MUM	2760.87	0x000052B100000000	1957-12-17 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/20958-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2760.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226023	61	THE PAJAMA GAME - TRL	1957	120	6	U-22299/57-MUM	77.11	0x000052B100000000	1957-12-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20959-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226024	61	DESTINATION WORLD	1958	120	6	U-23626-MUM	230.73	0x000052E500000000	1958-02-07 00:00:00	NORTH COURT FILMS OF LONDON LTD.	12	88	0	B/21180-MUM	105	110	108	N	THE DIRECTOR GENERAL GOVT. OF INDIA O. C. S.	1	230.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226025	61	IMPORTANCE OF GOALS (EDUCATIONAL PSYCHOLOGY SERIES)	1958	120	6	U-23825-MUM	195.98	0x000052FF00000000	1958-03-05 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21669-MUM	105	110	108	N	SHIREEN R. DALAL	1	195.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226026	44	TUM SA NAHIN DEKHA - TRL	1957	120	6	U-22300/57-MUM	99.36	0x000052B100000000	1957-12-17 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/21009-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226027	61	ELIMINATION	1958	120	6	U-23826-MUM	145.69	0x000052FF00000000	1958-03-05 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/21729-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226028	61	REFRIGERATION (JUNIOR SCIENCE)	1958	120	6	U-23827-MUM	139.29	0x000052FF00000000	1958-03-05 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21660-MUM	105	110	108	N	SHIREEN R. DALAL	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226029	61	OPPORTUNITY U. S. A.	1958	120	6	U-23627-MUM	260.29	0x000052E500000000	1958-02-07 00:00:00	WILDING PICTURE PRODUCTIONS, INC.	12	363	0	B/21516-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	260.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226030	61	LEVER (JUNIOR SCIENCE)	1958	120	6	U-23828-MUM	118.87	0x000052FF00000000	1958-03-05 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21659-MUM	105	110	108	N	SHIREEN R. DALAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226031	61	LIFE WITH GRANDPA	1958	120	6	U-23829-MUM	178.30	0x000052FF00000000	1958-03-05 00:00:00	MCGRAW HILL BOOK CO. INC.	12	363	0	B/21658-MUM	105	110	108	N	SHIREEN R. DALAL	1	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226032	61	THE KEYSTON IDEA	1958	120	6	U-23628-MUM	281.02	0x000052E500000000	1958-02-07 00:00:00	MOTION PICTURE STUDIO - THE PENNSYLVANIA STATE COLLEGE	12	363	0	B/21515-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226033	61	REINFORCEMENT IN LEARNING AND EXTINCTION (PSYCHOLOGY SERIES)	1958	120	6	U-23830-MUM	88.08	0x000052FF00000000	1958-03-05 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21653-MUM	105	110	108	N	SHIREEN R. DALAL	1	88.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226034	229	THE BLUE CROSS	1958	120	6	U-23831-MUM	640.08	0x000052FF00000000	1958-03-05 00:00:00	DOCUMENTARY FILMS STUDIO	12	363	0	B/21408-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	2	640.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226035	44	KAL KYA HOGA - TRL	1958	120	6	U-23832-MUM	82.29	0x000052FF00000000	1958-03-05 00:00:00	SOUND AND SHADOW CORPORATION	12	94	0	B/21616-MUM	105	110	107	N	SOUND AND SHADOW CORPORATION	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226036	61	HELP YOURSELF TO OWNERSHIP	1958	120	6	U-23629-MUM	120.09	0x000052E500000000	1958-02-07 00:00:00	GILBERT ALTSCHUL PRODUCTIONS	12	363	0	B/21517-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226037	61	METRO NEWS VOL. 810	1958	120	6	U-23833-MUM	284.37	0x000052FF00000000	1958-03-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21734-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226038	61	THE SOVIET EARTH SATELLITE	1958	120	6	U-23630-MUM	431.29	0x000052E600000000	1958-02-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/21529-MUM	105	110	108	N	SOVEXPORTFILM	2	431.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226039	70	KAILAS MANSAROVAR DARSHAN	1958	120	6	U-23834-MUM	1078.68	0x0000530100000000	1958-03-07 00:00:00	R. TOLAT AND SONS	12	363	0	B/21750-MUM	105	110	107	N	R. TOLAT AND SONS	2	1078.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226040	44	GREAT SHOW OF INDIA	1958	120	6	U-23835-MUM	3841.69	0x0000530100000000	1958-03-07 00:00:00	CHITRA BHARATI	12	87	176	B/21680-MUM	105	109	107	N	CHITRA BHARATI	14	3841.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226041	61	NOBODY'S CHILD - TRL	1958	120	6	U-23836-MUM	48.76	0x0000530100000000	1958-03-07 00:00:00	TITANUS, ROME	12	94	0	B/20607-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226042	60	FRANKLIN WATKINS	1958	120	6	U-23631-MUM	327.66	0x000052E600000000	1958-02-08 00:00:00	PHILADELPHIA MUSEUM OF ART	12	363	0	B/21454-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226043	61	MERRY ANDREW	1958	120	6	U-23837-MUM	2900.47	0x0000530100000000	1958-03-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/21702-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2900.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226044	60	AUTOWORKER IN DETROIT	1958	120	6	U-23632-MUM	243.84	0x000052E600000000	1958-02-08 00:00:00	U. S. I. S.	12	363	0	B/21225-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226045	60	THE GROWING YEARS	1958	120	6	U-23633-MUM	209.09	0x000052E600000000	1958-02-08 00:00:00	GIRL SCOUTS OF U. S. A	12	363	0	B/21223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226046	61	OUR INDUSTRIAL AGE (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23838-MUM	351.43	0x0000530100000000	1958-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/21579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	351.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226047	60	THE APPALACHIAN TRAIL	1958	120	6	U-23634-MUM	115.82	0x000052E600000000	1958-02-08 00:00:00	U. S. I. S.	12	363	0	B/21230-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226048	44	NAYA JIVAN	1958	120	6	U-23839-MUM	45.72	0x0000530100000000	1958-03-07 00:00:00	KANTILAL M. KAPADIA	12	363	0	B/21743-MUM	105	110	107	N	KANTILAL M. KAPADIA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226049	129	EVERYBODY'S DOING IT	1958	120	6	U-23840-MUM	30.48	0x0000530100000000	1958-03-07 00:00:00	HERBERT MARSHALL	12	363	0	B/21706-MUM	105	110	108	N	ADVISION FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226050	61	SHIPYARDS TO SEAWAYS (HINDI,TAMIL,TELUGU, ORIYA.........)	1958	120	6	U-23635-MUM	500.78	0x000052E600000000	1958-02-08 00:00:00	DR. P.V. PATHY FOR FILMS DIVISION	12	88	0	B/20363-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	500.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226051	61	SOUTHEASTERN STATES	1958	120	6	U-23842-MUM	121.31	0x0000530200000000	1958-03-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21724-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226052	61	TIMING AND PHASING THE BPE TYPE INJECTION PUMP BY THE SPILL METHOD	1958	120	6	U-23636-MUM	153.00	0x000052E800000000	1958-02-10 00:00:00	C. A. V. LTD.	12	363	0	B/21462-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226053	61	WAZIR, THE KAGHZI	1958	120	6	U-23637-MUM	457.2	0x000052E800000000	1958-02-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/21494-MUM	105	110	108	N	ART FILMS OF ASIA PRIVATE LTD.	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226054	61	PLANNING FOR PERSONAL AND PROFESSIONAL	1958	120	6	U-23843-MUM	204.52	0x0000530200000000	1958-03-08 00:00:00	MCGRAW HILL BOOK CO. INC	12	88	0	B/21656-MUM	105	110	108	N	SHIREEN R. DALAL	1	204.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226055	61	SAMPAN FAMILY	1958	120	6	U-23844-MUM	182.88	0x0000530200000000	1958-03-08 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21655-MUM	105	110	108	N	SHIREEN R. DALAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226056	61	MAKING THAT SALE (SALESMAN SHIP SERVIES)	1958	120	6	U-23845-MUM	190.19	0x0000530200000000	1958-03-08 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21652-MUM	105	110	108	N	SHIREEN R. DALAL	1	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226057	61	DEVELOPING SHORTHAND SPEED	1958	120	6	U-23846-MUM	158.19	0x0000530200000000	1958-03-08 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21644-MUM	105	110	108	N	SHIREEN R. DALAL	1	158.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226058	61	THE MATERNAL INSTINCT IN BIRDS	1958	120	6	U-23638-MUM	243.84	0x000052E800000000	1958-02-10 00:00:00	FILM POLSKI WARSAW	12	88	0	B/21402-MUM	105	110	108	N	FIRST SECRETARY , POLISH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226059	61	FUNDAMETALS OF TRACK AND FIELD	1958	120	6	U-23847-MUM	275.53	0x0000530200000000	1958-03-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21725-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	275.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226060	44	MAALIK	1958	120	6	U-23848-MUM	4288.53	0x0000530200000000	1958-03-08 00:00:00	SUNNY ART PRODUCTIONS (PRIVATE) LTD.	12	87	176	B/21162-MUM	105	109	107	N	SUNNY ART PRODUCTIONS (PRIVATE) LTD.	15	4288.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226061	51	DON GHADICHA DAV	1958	120	6	U-23849-MUM	4202.27	0x0000530400000000	1958-03-10 00:00:00	YAMANAPPA KRISHNAPPA SHINDE	12	87	176	B/21697-MUM	105	109	107	N	SHRI KRISHNA PRODUCTIONS	16	4202.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226062	61	WORLD AFFAIRS ARE YOUR AFFAIRS	1958	120	6	U-23850-MUM	274.32	0x0000530400000000	1958-03-10 00:00:00	CORONET FILMS INC.	12	88	0	B/21323-MUM	105	110	108	N	SHRI S. A. RAUT, HON. DIRECTOR, DEPT. OF EXTERNSION SERVICES, S. T. COLLEGE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226063	61	INDIVIDUAL DIFFERENCES	1958	120	6	U-23851-MUM	274.32	0x0000530400000000	1958-03-10 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/21324-MUM	105	110	108	N	SHRI S. A. RAUF HON. DIRECTOR, DEPT. OF EXTENSION SERVICES, S. T. COLLEGE	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226064	58	JANSONS-BANIANS & BRIEFS	2005	120	3	CIS/1/224/2005-CHE	29.91	0x000096F100000000	2005-10-18 00:00:00	M/S SAROJ AD CREATORS P. LTD	12	368	0	CIS/227/2005-CHE	105	110	107	N	M/S SAROJ AD CREATORS P. LTD	1	29.91	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226065	58	JAYACHANDRAN TEXTILES	2005	120	3	CIS/1/229/2005-CHE	29.28	0x000096F800000000	2005-10-25 00:00:00	SHRI R.P.JEYARAM	12	368	0	CIS/237/2005-CHE	105	110	107	N	SHRI R.P.JEYARAM	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226066	59	JEYACHANDRAN TEXTILES	2005	120	3	CIS/1/230/2005-CHE	29.28	0x000096F800000000	2005-10-25 00:00:00	SHRI R.P.JEYARAM	12	368	0	CIS/238/2005-CHE	105	110	107	N	SHRI R.P.JEYARAM	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226067	61	CITIZEN SAINT	1958	120	6	U-23551-MUM	2005.27	0x000052FE00000000	1958-03-04 00:00:00	CLYDE ELLIT PRODUCTION	12	87	176	B/27B/2844-MUM	105	109	108	N	WESTERN MOVIE CORPORATION	8	2005.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226068	58	CHELLAMANI & CO GENERAL	2005	120	3	CIS/1/232/2005-CHE	25.31	0x000096F800000000	2005-10-25 00:00:00	M/S EDIES VISION	12	368	0	CIS/236/2005-CHE	105	110	107	N	M/S EDIES VISION	1	25.31	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226069	58	SWASTIK KADALAI MAAVU	2005	120	3	CIS/1/233/2005-CHE	31.41	0x000096F800000000	2005-10-25 00:00:00	SHRI S.SATISH PANDIAN	12	368	0	CIS/233/2005-CHE	105	110	107	N	SHRI S.SATISH PANDIAN	1	31.41	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226070	61	BASIC SANITATION	1958	120	6	U-23552-MUM	96.01	0x000052FE00000000	1958-03-04 00:00:00	FEDERAL SECURITY AGENCY	12	88	0	B/27B/3448-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226071	58	CHELLAMANI & CO DEEPAVALI	2005	120	3	CIS/1/234/2005-CHE	28.39	0x000096F800000000	2005-10-25 00:00:00	M/S EDIES VISION	12	368	0	CIS/234/2005-CHE	105	110	107	N	M/S EDIES VISION	1	28.39	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226072	58	CHELLAMANI & CO NEW YEAR	2005	120	3	CIS/1/239/2005-CHE	28.38	0x000096F800000000	2005-10-25 00:00:00	M/S EDIES VISION	12	368	0	CIS/235/2005-CHE	105	110	107	N	M/S EDIES VISION	1	28.38	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226073	61	MONKEY ON MY BACK - TRL	1958	120	6	U-23001-MUM	55.47	0x000052C200000000	1958-01-03 00:00:00	EDWARD SMALL	12	94	0	B/21107-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226074	44	CHANDU	1958	120	6	U-23002-MUM	3683.20	0x000052C200000000	1958-01-03 00:00:00	PRAKASH TREHAN	12	87	176	B/20922-MUM	105	109	107	N	PRAKASH TREHAN (N. R. PRODUCTIONS)	14	3683.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226075	61	THE FIGHT AGAINST THE COMMUNICABLE DISEASE	1958	120	6	U-23553-MUM	197.51	0x000052FE00000000	1958-03-04 00:00:00	FEDERAL SECURITY AGENCY	12	88	0	B/27B/3357-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226076	61	DISNEYLAND U.S.A. - TRL	1958	120	6	U-23003-MUM	51.81	0x000052C300000000	1958-01-04 00:00:00	WALT DISNEY	12	94	0	B/21128-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226077	61	THE NATIVITY	1958	120	6	U-23554-MUM	151.79	0x000052FE00000000	1958-03-04 00:00:00	MABEL & LES BEATON A STRINGTIME PRODUCTION	12	363	0	B/27B/3358-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226078	49	JANSONS BANIANS & BRIEFS	2005	120	3	CIS/1/235/2005-CHE	29.91	0x000096FB00000000	2005-10-28 00:00:00	M/S SAROJ AD CREATORS P. LTD.	12	368	0	CIS/241/2005-CHE	105	110	107	N	M/S SAROJ AD CREATORS P. LTD.	1	29.91	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226079	58	JEYYAM DHALL	2005	120	3	CIS/1/237/2005-CHE	28.36	0x000096FB00000000	2005-10-28 00:00:00	M/S SCULPTORS, CHENNAI	12	368	0	CIS/243/2005-CHE	105	110	107	N	M/S SCULPTORS, CHENNAI	1	28.36	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226080	61	DISNEYLAND, U.S.A.	1958	120	6	U-23004-MUM	885.13	0x000052C300000000	1958-01-04 00:00:00	WALT DISNEY	12	363	0	B/21127-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	3	885.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226081	61	THE VIOLATORS	1958	120	6	U-23005-MUM	2178.10	0x000052C300000000	1958-01-04 00:00:00	RKO RADIO PICTURES	12	87	176	B/21124-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2178.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226082	61	ADULT EDUCATION	1958	120	6	U-23555-MUM	203.91	0x000052FE00000000	1958-03-04 00:00:00	U. S. I. S.	12	88	0	B/27B/3359-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	203.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226083	58	KOTA JEWELLERS	2005	120	3	CIS/1/241/2005-CHE	21.04	0x000096FE00000000	2005-10-31 00:00:00	M/S HKA MEDIA WORKS, CHENNAI	12	368	0	CIS/247/2005-CHE	105	110	107	N	M/S HKA MEDIA WORKS, CHENNAI	1	21.04	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226084	49	'SREE VIJAYALAKSHMI SILKS'	2010	120	3	CIS/1/230/2010-CHE	28.04	0x00009E0D00000000	2010-10-12 00:00:00	M/S MAROON PRODUCTIONS	13	87	0	CIS/254/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226085	61	MY MAN GODFREY - TRL	1958	120	6	U-23006-MUM	60.04	0x000052C500000000	1958-01-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	94	0	B/21005-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226086	58	TR OF AANAI	2005	120	3	CIS/1/242/2005-CHE	78.65	0x000096FE00000000	2005-10-31 00:00:00	M/S VASANS VISUAL VENTURES, CHENNAI	12	368	0	CIS/248/2005-CHE	105	110	107	N	M/S VASANS VISUAL VENTURES, CHENNAI	1	78.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226087	61	THE SPICE ROUTE	2010	120	3	CIS/1/263/2010-CHE	27.43	0x00009E3A00000000	2010-11-26 00:00:00	M/S WHITE AD.	12	368	0	CIS/290/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226089	61	'ELITE CAKES'	2010	120	3	CIS/1/229/2010-CHE	23.10	0x00009E0D00000000	2010-10-12 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION PVT LTD.,	13	87	0	CIS/253/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	23.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226090	58	PYRAMID SAIMIRA THEATRE LTD.	2005	120	3	CIS/1/243/2005-CHE	53.94	0x000096FE00000000	2005-10-31 00:00:00	M/S PYRAMID SAIMIRA THEATRE LTD.	12	368	0	CIS/250/2005-CHE	105	110	107	N	M/S PYRAMID SAIMIRA THEATRE LTD.	1	53.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226091	58	TRAILER OF EASAN	2010	120	3	CIS/1/264/2010-CHE	66.82	0x00009E3A00000000	2010-11-26 00:00:00	SHRI M.SASIKUMAR	12	368	0	CIS/287/2010-CHE	105	110	107	N	M/S COMPANY PRODUCTIONS	1	66.82	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226092	61	ACCENT ON LEARNING	1958	120	6	U-23556-MUM	305.71	0x0000530100000000	1958-03-07 00:00:00	THE DEPARTMENT OF PHOTOGRAPHY OHIO	12	88	0	B/27B/3365-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226093	175	MING CHINESE LACQUER (HIN, TAM, BEN)	1958	120	6	U-23008-MUM	4.57	0x000052C500000000	1958-01-06 00:00:00	UNITED FILM MAKERS BOMBAY	12	363	0	B/21139-MUM	105	110	108	N	L. J. BIJLANI	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226094	58	LEE MAN TAILORS	2005	120	3	CIS/1/244/2005-CHE	54.28	0x0000970000000000	2005-11-02 00:00:00	M/S D.R. CREATIONS	12	368	0	CIS/249/2005-CHE	105	110	107	N	M/S D.R. CREATIONS	1	54.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226095	61	AGHA IN TROUBLE	1958	120	6	U-23009-MUM	22.86	0x000052C500000000	1958-01-06 00:00:00	I. N. P. LTD.	12	363	0	B/21103-MUM	105	110	107	N	I. N. P. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226096	61	BUSINESS MEN'S SERVICE CLUB (BENGALI)	1958	120	6	U-23557-MUM	243.84	0x0000530100000000	1958-03-07 00:00:00	AUDIO PRODUCTIONS, NEW YORK	12	88	0	B/27B/3354-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226097	61	RELEASED THROUGH THE SCREENS	1958	120	6	U-23010-MUM	7.62	0x000052C500000000	1958-01-06 00:00:00	THE SCREENS	12	363	0	B/21075-MUM	105	110	107	N	THE SCREENS	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226098	58	SRI VASAVI THANGAMALIGAI	2010	120	3	CIS/1/265/2010-CHE	28.96	0x00009E3A00000000	2010-11-26 00:00:00	M/S SRI VASAVI THANGAMALIGAI	12	368	0	CIS/288/2010-CHE	105	110	107	N	M/S C.PRIYA, M/S SHREYA FILMS	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226099	58	TR OF KANDA NAAL MUDHAL	2005	120	3	CIS/1/245/2005-CHE	98.46	0x0000970600000000	2005-11-08 00:00:00	SHRI PRAKASH RAJ	12	368	0	CIS/251/2005-CHE	105	110	107	N	M/S DUET MOVIES	1	98.46	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226100	61	RELEASED THROUGH RAJSHRI PICTURES PRIVATE LTD.	1958	120	6	U-23012-MUM	7.62	0x000052C500000000	1958-01-06 00:00:00	RAJSHRI PICTURES PRIVATE LTD.	12	363	0	B/21077-MUM	105	110	107	N	RAJSHRI PICTURES PRIVATE LTD.	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226101	59	AMBIKA DURBAR BATHI	2005	120	3	CIS/1/246/2005-CHE	39.01	0x0000970700000000	2005-11-09 00:00:00	M/S AMBICA AGARBATHIS & AROMA INDUSTRIES LTD.	12	368	0	CIS/252/2005-CHE	105	110	107	N	M/S AMBICA AGARBATHIS & AROMA INDUSTRIES LTD.	1	39.01	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226102	61	EARTH; ROTATION AND REVOLUTION	1958	120	6	U-23558-MUM	100.27	0x0000530100000000	1958-03-07 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/3384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226103	61	TIME AND ETERNITY	1958	120	6	U-23013-MUM	487.68	0x000052C500000000	1958-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/21013-MUM	105	110	108	N	ROY BAKER	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226104	58	SOUTHERN JEWELLERY	2005	120	3	CIS/1/247/2005-CHE	60.66	0x0000970700000000	2005-11-09 00:00:00	M/S S.R. PRODUCTION	13	368	0	CIS/256/2005-CHE	105	110	107	N	M/S S.R. PRODUCTION	1	60.66	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226105	58	COIMBATORE JEWELLERS	2010	120	3	CIS/1/266/2010-CHE	29.89	0x00009E3A00000000	2010-11-26 00:00:00	M/S COIMBATORE JEWELLERS	12	368	0	CIS/289/2010-CHE	105	110	107	N	M/S C.PRIYA, SHREYA FILMS	1	29.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226106	61	ANDROCLES AND THE LION	1958	120	6	U-23559-MUM	2752.64	0x0000530100000000	1958-03-07 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/3411-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2752.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226107	61	FACTS OF FAITH	1958	120	6	U-23014-MUM	487.68	0x000052C500000000	1958-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/21014-MUM	105	110	108	N	ROY BAKER	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226108	58	RMKV	2005	120	3	CIS/1/248/2005-CHE	28.65	0x0000970700000000	2005-11-09 00:00:00	M/S PRIMARY COLOURS	12	368	0	CIS/254/2005-CHE	105	110	107	N	M/S PRIMARY COLOURS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226109	59	RMKV	2005	120	3	CIS/1/249/2005-CHE	28.65	0x0000970700000000	2005-11-09 00:00:00	M/S PRIMARY COLOURS	13	368	0	CIS/255/2005-CHE	105	110	107	N	M/S PRIMARY COLOURS	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226110	88	LES ACTUALITES FRANCAISES- REGARDS SUR LE MONDE JOURNAL NO. 23	1958	120	6	U-23015-MUM	220.06	0x000052C500000000	1958-01-06 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20945-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226111	49	CHAMAYAM TEXTILES	2005	120	3	CIS/1/250/2005-CHE	27.74	0x0000970800000000	2005-11-10 00:00:00	M/S VALAPILLA COMMUNICATIONS	12	368	0	CIS/253/2005-CHE	105	110	107	N	M/S VALAPILLA COMMUNICATIONS	1	27.74	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226112	58	TRAILER OF MURATTU KALAI	2010	120	3	CIS/1/267/2010-CHE	74.39	0x00009E3D00000000	2010-11-29 00:00:00	M/S SOORYA PRODUCTIONS	12	368	0	CIS/284/2010-CHE	105	110	107	N	M/S SOORYA PRODUCTIONS	1	74.39	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226113	58	KANISH STEELS	2005	120	3	CIS/1/251/2005-CHE	28.98	0x0000970E00000000	2005-11-16 00:00:00	M/S NILLA THE CREATION JUNCTION	12	368	0	CIS/257/2005-CHE	105	110	107	N	M/S NILLA THE CREATION JUNCTION	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226114	58	HOTEL SARAVANA BHAVAN	2005	120	3	CIS/1/252/2005-CHE	28.99	0x0000970E00000000	2005-11-16 00:00:00	SHRI P.UMAPATHY	12	368	0	CIS/259/2005-CHE	105	110	107	N	M/S VASANTHAM ADDS	1	28.99	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226115	61	RAINTREE COUNTRY - TRL 2B	1958	120	6	U-23016-MUM	32.91	0x000052C600000000	1958-01-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/21138-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	32.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226116	58	SELVA MALIGAI JEWELLERS	2005	120	3	CIS/1/253/2005-CHE	27.47	0x0000970F00000000	2005-11-17 00:00:00	SHRI P.UMAPATHI	12	368	0	CIS/258/2005-CHE	105	110	107	N	M/S VASANTHAM ADS	1	27.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226117	58	TRAILER OF THOONGA NAGARAM	2010	120	3	CIS/1/268/2010-CHE	75.29	0x00009E3E00000000	2010-11-30 00:00:00	M/S CLOUD NINE MOVIES	12	368	0	CIS/292/2010-CHE	105	110	107	N	M/S CLOUD NINE MOVIES	1	75.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226118	61	THE TIN STAR	1958	120	6	U-23017-MUM	2546.60	0x000052C600000000	1958-01-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/21129-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2546.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226119	58	'ARRS THANGA MALIGAI'	2010	120	3	CIS/1/227/2010-CHE	18.28	0x00009E0900000000	2010-10-08 00:00:00	SHRI S.MANIMARAN,M/S 'ARRS THANGA MALIGAI'	12	87	0	CIS/252/2010-CHE	105	110	107	N	M/S SUMAN ADS	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226120	59	TR OF S P NAIK	2005	120	3	CIS/1/254/2005-CHE	77.09	0x0000970F00000000	2005-11-17 00:00:00	M/S CHANDRA KIRAN MOVIES	12	368	0	CIS/260/2005-CHE	105	110	107	N	M/S CHANDRA KIRAN MOVIES	1	78.63	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226121	61	THE TIN STAR - TRL	1958	120	6	U-23018-MUM	56.69	0x000052C600000000	1958-01-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/21130-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226122	58	TRAILER OF VIRUDHAGIRI	2010	120	3	CIS/1/269/2010-CHE	62.53	0x00009E3E00000000	2010-11-30 00:00:00	SHRI L.K.SUDHISH	12	368	0	CIS/291/2010-CHE	105	110	107	N	M/S CAPTAIN CINE CREATIONS	1	62.53	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226123	58	'SRI KUMARAN THANGA MALIGAI'	2010	120	3	CIS/1/226/2010-CHE	26.97	0x00009E0800000000	2010-10-07 00:00:00	M/S TADLTA FILMS	12	87	0	CIS/251/2010-CHE	105	110	107	N	M/S TADLTA FILMS	1	26.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226124	61	MIRROR OF THE MORROW	1958	120	6	U-23852-MUM	457.2	0x0000530400000000	1958-03-10 00:00:00	HUNGARIAN NEWSREEL AND DOCUMENTARY FILM FACTORY	12	363	0	B/21771-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLE'S REPUBLIC	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226125	61	JOE DAKOTA - TRL	1958	120	6	U-23019-MUM	62.17	0x000052C600000000	1958-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20951-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226126	58	STEEL HOUSE	2010	120	3	CIS/1/270/2010-CHE	27.45	0x00009E3E00000000	2010-11-30 00:00:00	SHRI RKV PRAKAASH	12	368	0	CIS/293/2010-CHE	105	110	107	N	SHRI B.ARANGANNAL	1	27.45	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226127	61	MISTER ROCK AND ROLL - TRL	1958	120	6	U-23020-MUM	61.87	0x000052C600000000	1958-01-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/21132-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226128	49	'SWARNA ALAPATT JEWELLERY'	2010	120	3	CIS/1/225/2010-CHE	34.75	0x00009E0800000000	2010-10-07 00:00:00	M/S EMMATTY CREATIONS	13	87	0	CIS/250/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226129	61	UNIVERSITY OF THE PEOPLE	1958	120	6	U-23853-MUM	308.45	0x0000530400000000	1958-03-10 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/21758-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	308.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226130	58	TR OF PERARASU	2005	120	3	CIS/1/255/2005-CHE	86.86	0x0000971C00000000	2005-11-30 00:00:00	SHRI M.KHAJAMYDEEN	12	368	0	CIS/262/2005-CHE	105	110	107	N	M/S ROJA COMBINES	1	86.86	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226131	58	ANS JEWELLERY - DIALOGUE	2010	120	3	CIS/1/271/2010-CHE	28.74	0x00009E4000000000	2010-12-02 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/295/2010-CHE	105	110	107	N	SHRI K.S.AJITHKUMAR	1	28.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226132	61	THE WORLD OF MOSAIC	1958	120	6	U-23854-MUM	304.8	0x0000530400000000	1958-03-10 00:00:00	ERNEST ROSE	12	88	0	B/21759-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226133	44	'BIO LINE BODY LOTION'	2010	120	3	CIS/1/224/2010-CHE	27.46	0x00009E0800000000	2010-10-07 00:00:00	M/S HICKU PRODUCTIONS	13	87	0	CIS/248/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226134	58	TR OF AARU	2005	120	3	CIS/1/262/2005-CHE	109.26	0x0000971D00000000	2005-12-01 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	CIS/268/2005-CHE	105	110	107	N	M/S GEMINI PRODUCTIONS	1	109.74	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226135	58	ANS JEWELLERY - JINGLE	2010	120	3	CIS/1/272/2010-CHE	28.74	0x00009E4000000000	2010-12-02 00:00:00	SHRI K.S.AJITHKUMAR	12	368	0	CIS/294/2010-CHE	105	110	107	N	SHRI K.S.AJITHKUMAR	1	28.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226136	58	'GANAPATHY SILKS - 10'	2010	120	3	CIS/1/223/2010-CHE	23.78	0x00009E0800000000	2010-10-07 00:00:00	M/S TWC FILMS	12	87	0	CIS/249/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	23.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226137	58	CHAMMNOR JEWELLERY	2010	120	3	CIS/1/273/2010-CHE	31.05	0x00009E4500000000	2010-12-07 00:00:00	M/S CHALLENGE ADVT	12	368	0	CIS/299/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226138	61	IF YOU WANT TO BE A BADGER	1958	120	6	U-23855-MUM	312.42	0x0000530400000000	1958-03-10 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/21762-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226139	61	'NIPPON PAINT'	2010	120	3	CIS/1/222/2010-CHE	28.65	0x00009E0700000000	2010-10-06 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	87	0	CIS/246/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226140	59	TR OF AARU	2005	120	3	CIS/1/263/2005-CHE	68.58	0x0000971E00000000	2005-12-02 00:00:00	M/S GEMINI FILM CIRCUIT	12	368	0	CIS/270/2005-CHE	105	110	107	N	M/S GEMINI FILM CIRCUIT	1	68.58	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226141	59	SOUTH INDIA SHOPPING MALL	2010	120	3	CIS/1/274/2010-CHE	16.01	0x00009E4500000000	2010-12-07 00:00:00	M/S TWC FILMS	12	368	0	CIS/296/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	16.01	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226142	58	TRAILOR OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	CIS/1/256/2005-CHE	88.44	0x0000971D00000000	2005-12-01 00:00:00	M/S WELGARE CINEMA FOX P LTD.	12	368	0	CIS/263/2005-CHE	105	110	107	N	M/S WELGARE CINEMA FOX P LTD.	1	88.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226143	58	UNIVERCELL UP UP UPGRADE	2010	120	3	CIS/1/275/2010-CHE	13.71	0x00009E4500000000	2010-12-07 00:00:00	M/S RED STUDIO	12	368	0	CIS/300/2010-CHE	105	110	107	N	M/S RED STUDIO	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226144	61	THE TSEISS RAVINE OR IN THE ZEISS GORGE	1958	120	6	U-23856-MUM	293.21	0x0000530500000000	1958-03-11 00:00:00	NORTH CAUCASIAN NEWS REEL STUDIOS	12	363	0	B/21738-MUM	105	110	108	N	SOVEXPORTFILM	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226145	61	DEATH OF A SALESMAN - TRL	1958	120	6	U-23560-MUM	71.01	0x0000530100000000	1958-03-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/3413-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226146	49	TR OF TWINKLE TWINKLE LITTEL STAR	2005	120	3	CIS/1/257/2005-CHE	86.60	0x0000971D00000000	2005-12-01 00:00:00	M/S WELGARE CINEMA FOX P LTD.	12	368	0	CIS/265/2005-CHE	105	110	107	N	M/S WELGARE CINEMA FOX P LTD.	1	86.60	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226147	58	'LAITHA TEXTILES'	2010	120	3	CIS/1/221/2010-CHE	25.94	0x00009E0200000000	2010-10-01 00:00:00	M/S LAKSHMIIX  ADS	12	87	0	CIS/245/2010-CHE	105	110	107	N	M/S LAKSHMIIX  ADS	1	25.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226148	59	TR OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	CIS/1/258/2005-CHE	86.60	0x0000971D00000000	2005-12-01 00:00:00	M/S WELGARE CINEMA FOX P LTD.	12	368	0	CIS/264/2005-CHE	105	110	107	N	M/S WELGARE CINEMA FOX P LTD.	1	86.60	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226149	61	IRON AND STEEL	1958	120	6	U-23561-MUM	114.3	0x0000530400000000	1958-03-10 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/3386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226150	61	AN ADVANCED STATE FARM	1958	120	6	U-23857-MUM	560.22	0x0000530500000000	1958-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/21739-MUM	105	110	108	N	SOVEXPORTFILM	2	560.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226151	61	V CARE HOSPITAL - DENTAL	2010	120	3	CIS/1/276/2010-CHE	28.03	0x00009E4600000000	2010-12-08 00:00:00	M/S RAGAVENDRA VISION	12	368	0	CIS/297/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.03	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226152	58	'JKR TEXTILES'	2010	120	3	CIS/1/220/2010-CHE	33.53	0x00009E0100000000	2010-09-30 00:00:00	M/S POORNA SIGNATURES	12	87	0	CIS/244/2010-CHE	105	110	107	N	M/S POORNA SIGNATURES	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226153	44	TR OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	CIS/1/259/2005-CHE	86.60	0x0000971D00000000	2005-12-01 00:00:00	SHRI K.P.VERGHESE.	12	368	0	CIS/266/2005-CHE	105	110	107	N	M/S WELGATE CINEMA FOX P LTD.	1	86.60	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226154	61	V CARE HOSPITAL	2010	120	3	CIS/1/277/2010-CHE	31.08	0x00009E4600000000	2010-12-08 00:00:00	M/S RAGAVENDRA VISION	12	368	0	CIS/298/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226155	61	EROSION BY WIND AND WATER	1958	120	6	U-23562-MUM	119.48	0x0000530400000000	1958-03-10 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/3387-MUM	105	110	108	N	NATIONAL EDUCTION & INFORMATION FILMS LTD.	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226156	61	THE DOUGHNUT (CARTOON)	1958	120	6	U-23858-MUM	288.03	0x0000530500000000	1958-03-11 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/21740-MUM	105	110	108	N	SOVEXPORTFILM	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226157	58	'APPLO- BHB'	2010	120	3	CIS/1/219/2010-CHE	31.05	0x00009E0100000000	2010-09-30 00:00:00	M/S BEST IMAGE	12	87	0	CIS/243/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226158	58	TEX	2005	120	3	CIS/1/260/2005-CHE	33.29	0x0000971D00000000	2005-12-01 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT LTD	12	368	0	CIS/261/2005-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	33.29	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226159	58	ALAGU JOTHI ACADEMY	2010	120	3	CIS/1/278/2010-CHE	21.33	0x00009E4700000000	2010-12-09 00:00:00	M/S L.K.PRODUCTION	12	368	0	CIS/301/2010-CHE	105	110	107	N	M/S L.K.PRODUCTION	1	21.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226160	61	PETROLEUM AND ITS PRODUCTS	1958	120	6	U-23563-MUM	124.35	0x0000530400000000	1958-03-10 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/3385-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226161	61	'VADIVEL FIREWORKS'	2010	120	3	CIS/1/218/2010-CHE	54.25	0x00009E0000000000	2010-09-29 00:00:00	M/S VADIVEL PYOTECHS	13	87	0	CIS/236/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226162	58	AADI DRAVIDAR MATRUM PAZHANKUDIYINAR NALM	2005	120	3	CIS/1/261/2005-CHE	277	0x0000971D00000000	2005-12-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	368	0	CIS/269/2005-CHE	105	110	107	N	THE CHIEF PRODUCER	1	277	0	0	1	0	0	B	0	0	86	0	0	0	0	0	\N	\N
226163	61	LOTTE CHOCOPIE	2010	120	3	CIS/1/279/2010-CHE	14.32	0x00009E4700000000	2010-12-09 00:00:00	M/S LOTTE INDIA CORPORATION	12	368	0	CIS/302/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	14.32	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226164	61	A TOWN OF PALACES	1958	120	6	U-23859-MUM	273.10	0x0000530500000000	1958-03-11 00:00:00	FILM STUDIO OF THE USSR STATE CINEMA COLLEGE	12	363	0	B/21741-MUM	105	110	108	N	SOVEXPORTFILM	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226165	45	ANTHA	1997	120	4	VIL/1/06/1997-BAN	0	0x00008B5B00000000	1997-09-04 00:00:00	M/S. K.C.N. ENTERPRISES, BANGALORE	12	87	176	VIL/04/1997-BAN	106	109	107	N	M/S. K.C.N. ENTERPRISES, BANGALORE	0	0	91	16	5	91	0	0	0	0	0	0	0	0	0	0	\N	\N
226166	61	UNCLE DONALD'S ANTS (CARTOON)	1958	120	6	U-23564-MUM	206.65	0x0000530400000000	1958-03-10 00:00:00	WALT DISNEY	12	364	0	B/27B/3410-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226167	58	AMRUTANJAN PAIN BALM	2005	120	3	CIS/1/267/2005-CHE	13.72	0x0000972F00000000	2005-12-19 00:00:00	M/S DREAMS VISION, CHENNAI	12	368	0	CIS/273/2005-CHE	105	110	107	N	M/S DREAMS VISION, CHENNAI	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226168	58	'WOOD PECKER'	2010	120	3	CIS/1/217/2010-CHE	28.95	0x00009E0000000000	2010-09-29 00:00:00	M/S CREATIVE SCREENS	12	87	0	CIS/237/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226169	58	TRAILER OF MANMADHAN AMBU	2010	120	3	CIS/1/280/2010-CHE	69.92	0x00009E4C00000000	2010-12-14 00:00:00	SHRI UDAHANIDHI STALIN	12	368	0	CIS/306/2010-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	69.92	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226170	61	A LITTLE GIRL IN THE JUNGLE (CARTOON)	1958	120	6	U-23860-MUM	295.04	0x0000530500000000	1958-03-11 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/21742-MUM	105	110	108	N	SOVEXPORTFILM	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226171	61	HOLIDAY IN MANITOBA	1958	120	6	U-23565-MUM	121.92	0x0000530600000000	1958-03-12 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/3400-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226172	58	PREMIER SUPER STORE	2005	120	3	CIS/1/266/2005-CHE	23.47	0x0000972500000000	2005-12-09 00:00:00	M/S YOUTH INCA	12	368	0	CIS/272/2005-CHE	105	110	107	N	M/S YOUTH INCA	1	23.47	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226173	61	'RMKV NAVARATHIRI'	2010	120	3	CIS/1/216/2010-CHE	13.71	0x00009E0000000000	2010-09-29 00:00:00	M/S RED STUDIO	13	87	0	CIS/238/2010-CHE	105	110	107	N	M/S RED STUDIO	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226174	58	PREMIER STORE	2005	120	3	CIS/1/265/2005-CHE	16.49	0x0000972500000000	2005-12-09 00:00:00	M/S YOUTH INCA	12	368	0	CIS/271/2005-CHE	105	110	107	N	M/S YOUTH INCA	1	16.49	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226175	49	ASWA-CON	2010	120	3	CIS/1/281/2010-CHE	13.71	0x00009E4C00000000	2010-12-14 00:00:00	M/S ART VISION	12	368	0	CIS/303/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226176	44	AMRUTANJAN PAIN BALM	2005	120	3	CIS/1/268/2005-CHE	13.72	0x0000972F00000000	2005-12-19 00:00:00	M/S DREAMS VISION, CHENNAI	12	368	0	CIS/274/2005-CHE	105	110	107	N	M/S DREAMS VISION, CHENNAI	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226177	58	'RMKV NAVARATHIRI'	2010	120	3	CIS/1/215/2010-CHE	13.71	0x00009E0000000000	2010-09-29 00:00:00	M/S RED STUDIO	12	87	0	CIS/233/2010-CHE	105	110	107	N	M/S RED STUDIO	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226178	61	GRT JEWELLERS PLATINUM 2010	2010	120	3	CIS/1/282/2010-CHE	22.87	0x00009E4C00000000	2010-12-14 00:00:00	M/S RED STUDIO	12	368	0	CIS/304/2010-CHE	105	110	107	N	M/S RED STUDIO	1	22.87	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226179	61	CLUB MAHINDRA HOLIDAYS	2005	120	3	CIS/1/269/2005-CHE	27.73	0x0000973200000000	2005-12-22 00:00:00	M/S SEVEN CREST COMMUNICATION P LTD	12	368	0	CIS/275/2005-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION P LTD	1	27.73	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226180	61	SKY SKIERS	1958	120	6	U-23566-MUM	87.47	0x0000530600000000	1958-03-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3406-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226181	58	'MARG SAVITHANJALI'	2010	120	3	CIS/1/214/2010-CHE	27.43	0x00009E0000000000	2010-09-29 00:00:00	SHRI A.SRINIVASAN	12	87	0	CIS/239/2010-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226182	58	BINDHU JEWELLERY	2005	120	3	CIS/1/271/2005-CHE	23.20	0x0000973300000000	2005-12-23 00:00:00	M/S LAVANDERS	12	368	0	CIS/277/2005-CHE	105	110	107	N	M/S LAVANDERS	1	23.20	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226183	58	TRAILER OF ARUMBU MEESAI KURUMBU PAARVAI	2010	120	3	CIS/1/283/2010-CHE	54.28	0x00009E4C00000000	2010-12-14 00:00:00	M/S NEW LINE TALKIES	12	368	0	CIS/305/2010-CHE	105	110	107	N	SHRI VETRI VEERAN	1	54.28	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226184	61	GARDEN GOPHER (CARTOON)	1958	120	6	U-23567-MUM	168.85	0x0000530600000000	1958-03-12 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/27B/3409-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	168.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226185	49	'GRT TEA'	2010	120	3	CIS/1/213/2010-CHE	33.15	0x00009E0000000000	2010-09-29 00:00:00	M/S BHARATH VISUAL MEDIA	13	87	0	CIS/242/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	33.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226186	58	SRI SANKARAPANDIAN STORES	2005	120	3	CIS/1/270/2005-CHE	16.18	0x0000973300000000	2005-12-23 00:00:00	M/S LAVANDERS	12	368	0	CIS/276/2005-CHE	105	110	107	N	M/S LAVANDERS	1	16.18	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226187	58	TRAILER OF KO	2010	120	3	CIS/1/284/2010-CHE	35.36	0x00009E4E00000000	2010-12-16 00:00:00	M/S RS INFOTAINMENT PVT.LTD	12	368	0	CIS/308/2010-CHE	105	110	107	N	M/S RS INFOTAINMENT PVT.LTD	1	35.36	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226188	49	LIS-II	2005	120	3	CIS/1/272/2005-CHE	26.82	0x0000973300000000	2005-12-23 00:00:00	SHRI I.D.RAFI	12	368	0	CIS/278/2005-CHE	105	110	107	N	M/S V EYE	1	26.82	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226189	61	MIRACLE IN SOHO - TRL	1958	120	6	U-23021-MUM	50.59	0x000052C600000000	1958-01-07 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/20881-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226190	163	'SHARON PLYWOOD'	2010	120	3	CIS/1/212/2010-CHE	24.40	0x00009E0000000000	2010-09-29 00:00:00	M/S PHOENIX FILMS	12	87	0	CIS/240/2010-CHE	105	110	107	N	M/S PHOENIX FILMS	1	24.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226191	58	TRAILER OF SIRUTHAI	2010	120	3	CIS/1/285/2010-CHE	67.70	0x00009E5200000000	2010-12-20 00:00:00	M/S STUDIO GREEN	12	94	0	CIS/309/2010-CHE	105	110	107	N	M/S STUDIO GREEN	1	68.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226192	61	ORTHOGRAPHIC PROJECTION	1958	120	6	U-23568-MUM	201.16	0x0000530700000000	1958-03-13 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/27B/3431-MUM	105	110	108	N	MRS. SHIREEN R. DALAL	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226193	61	FORD FIESTA	2005	120	3	CIS/1/273/2005-CHE	28.69	0x0000973A00000000	2005-12-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	368	0	CIS/279/2005-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	28.69	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226194	60	SOHNI	1958	120	6	U-23022-MUM	4302.55	0x000052C700000000	1958-01-08 00:00:00	EVEREADY PRODUCTION	12	87	176	B/20146-MUM	105	109	108	N	THE ALL INDIA FILM CORPORATION LIMITED	18	4302.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226195	61	AUXILIARY VIEWS PART I	1958	120	6	U-23569-MUM	121.00	0x0000530700000000	1958-03-13 00:00:00	MCGRAW - HILL BOOK CO. INC.	12	88	0	B/27B/3432-MUM	105	110	108	N	MRS. SHIREEN R. DALAL	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226196	58	1431 PYOREA TOOTH POWDER	2005	120	3	CIS/1/274/2005-CHE	22.57	0x0000973A00000000	2005-12-30 00:00:00	M/S MARLIA ADS	12	368	0	CIS/280/2005-CHE	105	110	107	N	M/S MARLIA ADS	1	22.57	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226197	58	'TRAILER OF 'ANNMAI THAVAREL'	2010	120	3	CIS/1/211/2010-CHE	77.72	0x00009E0000000000	2010-09-29 00:00:00	M/S READHEAD ENTERTAINMENT	12	87	0	CIS/234/2010-CHE	105	110	107	N	M/S READHEAD ENTERTAINMENT	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226198	44	PRIME MINISTER'S VISIT TO JAMMU & KASHMIR (HINDI & KASHMIRI)	1958	120	6	U-23023-MUM	114.3	0x000052C700000000	1958-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/21116-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226199	61	ARREST LEPROSY (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23570-MUM	322.47	0x0000530800000000	1958-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3404-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	322.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226200	58	AJINO MOTO	2006	120	3	CIS/1/01/2006-CHE	13.75	0x0000973F00000000	2006-01-04 00:00:00	M/S B-LIFE CREATIVE CONSULTANTS PVT. LTD.	12	368	0	CIS/281/2006-CHE	105	110	107	N	M/S B-LIFE CREATIVE CONSULTANTS PVT. LTD.	1	13.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226201	61	INDIAN NEWS REVIEW NO. 482 (HINDI, TAMIL, TELUGU, BENGALI)	1958	120	6	U-23024-MUM	320.95	0x000052C700000000	1958-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/21152-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	320.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226202	58	'MAHARAJA SILKS'	2010	120	3	CIS/1/210/2010-CHE	28.07	0x00009DFA00000000	2010-09-23 00:00:00	M/S PUPPET SHOW MEDIA	12	87	0	CIS/230/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226203	58	D.S.R.M. MURUKKU KAMBIKKAL	2006	120	3	CIS/1/02/2006-CHE	14.94	0x0000973F00000000	2006-01-04 00:00:00	M/S ZEN ENTERTAINMENT	12	368	0	CIS/283/2006-CHE	105	110	107	N	SHRI R.ASHOK	1	14.94	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226204	58	TRAILER OF ILLANGYAN	2010	120	3	CIS/1/286/2010-CHE	96.31	0x00009E5200000000	2010-12-20 00:00:00	M/S MARTIN PRODUCTION	12	368	0	CIS/310/2010-CHE	105	110	107	N	M/S MARTIN PRODUCTION	1	96.31	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226205	61	METRO NEWS VOL. 802	1958	120	6	U-23025-MUM	289.86	0x000052C700000000	1958-01-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21163-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226206	59	'POTHYS (PATTU) 10'	2010	120	3	CIS/1/209/2010-CHE	27.43	0x00009DFA00000000	2010-09-23 00:00:00	M/S TWC FILMS	13	87	0	CIS/231/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226207	61	NO DOWN PAYMENT - TRL	1958	120	6	U-23026-MUM	84.42	0x000052C700000000	1958-01-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/20778-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226208	61	NATIONAL PHYSICAL LABORATORY (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23571-MUM	330.09	0x0000530800000000	1958-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3402-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226209	61	BOMBERS B-52 - TRL	1958	120	6	U-23861-MUM	53.64	0x0000530600000000	1958-03-12 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21763-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226210	59	TRAILER OF NETI CHARITRA	2010	120	3	CIS/1/287/2010-CHE	82.91	0x00009E5300000000	2010-12-21 00:00:00	SHRI J.PHANINDRA KUMAR	12	368	0	CIS/311/2010-CHE	105	110	107	N	M/S KALPANA FILMS	1	82.91	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226211	58	K.P.J. JEWELLERY	2006	120	3	CIS/1/05/2006-CHE	110.95	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/284/2006-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	110.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226212	61	HIMALAYAN AWAKENING	1958	120	6	U-23027-MUM	365.76	0x000052C700000000	1958-01-08 00:00:00	U. S. I. S.	12	363	0	B/20415-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226213	61	OUR ARMED FORCES (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23572-MUM	281.63	0x0000530800000000	1958-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226214	58	TRAILER OF 'MARUPADIYUM ORU KADHAL'	2010	120	3	CIS/1/208/2010-CHE	71.62	0x00009DFA00000000	2010-09-23 00:00:00	SHRI VASU BASKAR	12	87	0	CIS/229/2010-CHE	105	110	107	N	M/S CONNECT FILM MEDIA	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226215	59	K.P.J. JEWELLERY	2006	120	3	CIS/1/06/2006-CHE	110.95	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/285/2006-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	110.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226216	61	BOMBERS B-52	1958	120	6	U-23862-MUM	2911.45	0x0000530600000000	1958-03-12 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/21764-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	2911.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226217	58	GOLD WINNER VANASPATHI	2010	120	3	CIS/1/288/2010-CHE	18.33	0x00009E5500000000	2010-12-23 00:00:00	M/S RED STUDIO	12	368	0	CIS/312/2010-CHE	105	110	107	N	M/S RED STUDIO	1	18.33	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226218	61	DISCHARGE THROUGH GASES	1958	120	6	U-23028-MUM	121.92	0x000052C800000000	1958-01-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21143-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226219	45	K.P.J. JEWELLERY	2006	120	3	CIS/1/07/2006-CHE	110.95	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	368	0	CIS/2869/2006-CHE	105	110	107	N	M/S MINNAL TELEVISION	1	110.95	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226220	61	HANDLE WITH CARE (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23573-MUM	303.88	0x0000530800000000	1958-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3403-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226221	58	TRAILER OF CHIKKU BUKKU'	2010	120	3	CIS/1/207/2010-CHE	68.28	0x00009DFA00000000	2010-09-23 00:00:00	M/S METRONOT MULTIMEDIA PVT.LTD.	12	87	0	CIS/232/2010-CHE	105	110	107	N	M/S METRONOT MULTIMEDIA PVT.LTD.	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226222	61	CONTROL OF BACTERIA IN FOOD	1958	120	6	U-23029-MUM	106.68	0x000052C800000000	1958-01-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21145-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226223	61	P.G.CONSTRUCTION	2010	120	3	CIS/1/289/2010-CHE	31.05	0x00009E5500000000	2010-12-23 00:00:00	M/S PROCCLAIM	12	368	0	CIS/313/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226224	44	SHRAM-KALYAN (LABOUR WELFARE)	1958	120	6	U-23863-MUM	463.29	0x0000530600000000	1958-03-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/21757-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	463.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226225	61	LEARNING TO PLAY HOCKEY	1958	120	6	U-23030-MUM	121.92	0x000052C800000000	1958-01-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21144-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226226	58	AZHAGE VAA	2006	120	3	CIS/1/10/2006-CHE	15.59	0x0000974500000000	2006-01-10 00:00:00	M/S NELAMDANA TRUST	12	368	0	CIS/10/2006-CHE	105	110	107	N	M/S NELAMDANA TRUST	1	15.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
226227	58	NAIDU HALL	2010	120	3	CIS/1/290/2010-CHE	32.00	0x00009E5500000000	2010-12-23 00:00:00	M/S BEST IMAGE	12	368	0	CIS/314/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	32.00	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226228	44	'ALL IS WELL'	2010	120	3	CIS/1/206/2010-CHE	307.57	0x00009DF800000000	2010-09-21 00:00:00	M/S L.V.PRASAD FILM & TV ACADAMY	13	87	0	CIS/194/2010-CHE	105	110	107	N	M/S L.V.PRASAD FILM & TV ACADEMY	1	307.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226229	58	TRAILER OF KAAVALAN	2010	120	3	CIS/1/291/2010-CHE	92.08	0x00009E5A00000000	2010-12-28 00:00:00	SHRI C.RAMESH BABU	12	368	0	CIS/316/2010-CHE	105	110	107	N	M/S EKA VEERA CREATIONS	1	92.08	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226230	61	NAGARJUNAKONDA (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23864-MUM	472.74	0x0000530600000000	1958-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21581-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226231	49	MATHRUBHOOMI AROGYA MASIKA	2010	120	3	CIS/1/292/2010-CHE	28.66	0x00009E5C00000000	2010-12-30 00:00:00	M/S DADDY & CO	12	368	0	CIS/315/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.66	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226232	61	INDIAN NEWS REVIEW MAGAZINE NO. 11 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1958	120	6	U-23865-MUM	256.33	0x0000530600000000	1958-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/21731-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226233	58	QUICK DRY	2010	120	3	CIS/1/293/2010-CHE	27.15	0x00009E5C00000000	2010-12-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/318/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	27.15	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226234	58	'SRI VALLI VILAS GOLD MART'	2010	120	3	CIS/1/205/2010-CHE	28.68	0x00009DF300000000	2010-09-16 00:00:00	M/S J.J.MEDIA PARK	12	87	0	CIS/228/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	28.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226235	61	CARE OF THE HAIR AND NAILS	1958	120	6	U-23574-MUM	120.70	0x0000530800000000	1958-03-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3416-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226236	61	ACME FITNESS	2010	120	3	CIS/1/294/2010-CHE	31.71	0x00009E5C00000000	2010-12-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/317/2010-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	31.71	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226267	61	BEAUTY AND THE BEAST	1958	120	6	U-23581-MUM	109.72	0x0000530E00000000	1958-03-20 00:00:00	STERLING FILMS	12	88	0	B/27B/3421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226237	61	INDIAN NEWS REVIEW NO. 492 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23866-MUM	285.90	0x0000530600000000	1958-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21786-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226238	49	'CHIRIANKADATH JEWEL PALACE'	2010	120	3	CIS/1/204/2010-CHE	27.43	0x00009DF200000000	2010-09-15 00:00:00	M/S AMMA MEDIA	13	87	0	CIS/227/2010-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226239	58	KALAIGNAR VEEDU VAZHANGUM THITTAM	2010	120	3	CIS/1/295/2010-CHE	170.00	0x00009E5D00000000	2010-12-31 00:00:00	DIRECTOR OF RURAL DEVELOPMENT RURAL & PANCHAYAT RAJ	12	90	0	CIS/319/2010-CHE	105	110	107	N	CHIEF PRODUCER, T.N.FILMS DIVISION	1	170.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226240	58	'POTHYS (PATTU) 10'	2010	120	3	CIS/1/203/2010-CHE	27.43	0x00009DF100000000	2010-09-14 00:00:00	M/S TWC FILMS	12	87	0	CIS/226/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226241	175	STUDY OF THE HUMAN SKELETON WITH JOINTS & LIGAMENTS	1958	120	6	U-23031-MUM	304.8	0x000052C800000000	1958-01-09 00:00:00	BRAY STUDIOS	12	88	0	B/21101-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226242	58	'SARAVANA STORES'	2010	120	3	CIS/1/202/2010-CHE	19.21	0x00009DF100000000	2010-09-14 00:00:00	M/S TWC FILMS	12	87	0	CIS/225/2010-CHE	105	110	107	N	M/S BEST IMAGE	1	19.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226243	49	GOLD HEART JEWELLERY	2011	120	3	CIS/1/01/2011-CHE	27.43	0x00009E6100000000	2011-01-04 00:00:00	M/S DAFFODILS AD MEDIA	12	368	0	CIS/1/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226244	61	METRO NEWS VOL. 811	1958	120	6	U-23867-MUM	285.90	0x0000530600000000	1958-03-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226245	44	'TRAILER OF 'ROBOT'	2010	120	3	CIS/1/201/2010-CHE	84.80	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	13	87	0	CIS/223/2010-CHE	105	110	107	N	M/S SUN PICTURES	1	84.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226246	49	ROOF ON ROOF	2011	120	3	CIS/1/02/2011-CHE	27.43	0x00009E6400000000	2011-01-07 00:00:00	M/S STEEL HOUSE PVT.LTD	12	368	0	CIS/2/2011-CHE	105	110	107	N	SHRI I.D RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226247	44	NIGHT CLUB	1958	120	6	U-23868-MUM	3978.25	0x0000530600000000	1958-03-12 00:00:00	VARMA PICTURES	12	87	176	B/21404-MUM	105	109	107	N	KULDIP RAI VARMA	15	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226248	59	'TRAILER OF ROBOT'	2010	120	3	CIS/1/200/2010-CHE	82.06	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	13	87	0	CIS/222/2010-CHE	105	110	107	N	M/S SUN PICTURES	1	82.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226249	44	MOODS CONDOMS	2011	120	3	CIS/1/03/2011-CHE	14.02	0x00009E6900000000	2011-01-12 00:00:00	M/S ADS ZONE	12	368	0	CIS/3/2011-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	14.02	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226250	44	CHAL BAAZ - TRL	1958	120	6	U-23869-MUM	112.77	0x0000530600000000	1958-03-12 00:00:00	NEO LITE FILMS	12	94	0	B/21782-MUM	105	110	107	N	NEO LITE FILMS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226251	61	'EBENE SHIRTS'	2010	120	3	CIS/1/199/2010-CHE	15.27	0x00009DEC00000000	2010-09-09 00:00:00	M/S RED STUDIO	13	87	0	CIS/224/2010-CHE	105	110	107	N	M/S RED STUDIO	1	15.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226252	58	TRAILER OF VEPPAM	2011	120	3	CIS/1/04/2011-CHE	24.69	0x00009E6A00000000	2011-01-13 00:00:00	M/S PHOTON KATHAAR PRODUCTIONS PVT.LTD	12	368	0	CIS/6/2011-CHE	105	110	107	N	M/S PHOTON KATHAAR PRODUCTIONS PVT.LTD	1	24.69	0	0	1	0	0	B	0	0	1326	0	0	0	0	0	\N	\N
226253	44	NAYA KADAM - TRL	1958	120	6	U-23870-MUM	90.52	0x0000530700000000	1958-03-13 00:00:00	GANDHI AND CHOKSHI	12	94	0	B/21701-MUM	105	110	107	N	GANDHI AND CHOKSHI PRODUCTION	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226254	61	IT'S FUN TO SING	1958	120	6	U-23575-MUM	124.96	0x0000530B00000000	1958-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANDA	12	88	0	B/27B/3440-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226255	58	TRAILER OF NADUNISI NAAYGAL	2011	120	3	CIS/1/05/2011-CHE	49.42	0x00009E6A00000000	2011-01-13 00:00:00	M/S ESCAPE ARTITST MOTION PICTURES	12	368	0	CIS/5/2011-CHE	105	110	107	N	M/S ESCAPE ARTITST MOTION PICTURES	1	49.42	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226256	44	NAVA DURGA	1958	120	6	U-23576-MUM	3925.51	0x0000530C00000000	1958-03-18 00:00:00	BASANT PICTURES	12	87	176	B/27B/3489-MUM	105	109	107	N	BASANT PICTURES	15	3925.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226257	58	TRAILER OF KADHIRVEL	2011	120	3	CIS/1/06/2011-CHE	49.44	0x00009E6A00000000	2011-01-13 00:00:00	M/S PAPPILLON COMMUNICATIONS	12	368	0	CIS/4/2011-CHE	105	110	107	N	M/S PAPPILLON COMMUNICATIONS	1	49.44	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226258	61	EYE WITNESS NO. 69	1958	120	6	U-23871-MUM	298.39	0x0000530700000000	1958-03-13 00:00:00	NATIONAL BOARD OF CANADA	12	363	0	B/21474-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226259	44	NAVA DURGA - TRL	1958	120	6	U-23577-MUM	137.16	0x0000530C00000000	1958-03-18 00:00:00	BASANT PICTURES	12	94	0	B/27B/3490-MUM	105	110	107	N	BASANT PICTURES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226260	61	PACIFIC OCEAN	1958	120	6	U-23578-MUM	179.22	0x0000530E00000000	1958-03-20 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3496-MUM	105	110	108	N	THE BRITISH COUNCIL	2	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226261	58	TRAILER OF AADU PULI	2011	120	3	CIS/1/07/2011-CHE	57.83	0x00009E6A00000000	2011-01-13 00:00:00	SHRI MICHAEL RAYAPPAN	12	368	0	CIS/7/2011-CHE	105	110	107	N	M/S GLOBAL INFOTAINMENT PVT.LTD	1	58.21	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226262	61	COACHING IN THE GAME	1958	120	6	U-23579-MUM	121.92	0x0000530E00000000	1958-03-20 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/3495-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226263	58	ANILKUMAR'S EYE HOSPITAL	2011	120	3	CIS/1/08/2011-CHE	43.89	0x00009E6A00000000	2011-01-13 00:00:00	M/S CREATIVE MIND	12	368	0	CIS/9/2011-CHE	105	110	107	N	M/S CREATIVE MIND	1	43.89	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226264	61	A CIRCUS WAKES UP	1958	120	6	U-23580-MUM	100.58	0x0000530E00000000	1958-03-20 00:00:00	STERLING FILMS	12	88	0	B/27B/3420-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226265	61	EYE WITNESS NO. 27	1958	120	6	U-23872-MUM	278.89	0x0000530700000000	1958-03-13 00:00:00	NATIONAL BOARD OF CANADA	12	363	0	B/21476-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226266	58	SRI KUMARAN THANGA MALIGAI	2011	120	3	CIS/1/09/2011-CHE	28.38	0x00009E6A00000000	2011-01-13 00:00:00	M/S J.D.JERRY'S MEDIA PARK	12	368	0	CIS/10/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226268	61	FASCIOLA	1958	120	6	U-23582-MUM	223.11	0x0000531000000000	1958-03-22 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/27B/3444-MUM	105	110	108	N	AMA PRIVATE LTD.	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226269	58	TRAILER OF PAYANAM	2011	120	3	CIS/1/10/2011-CHE	73.15	0x00009E6A00000000	2011-01-13 00:00:00	SHRI PRAKASHRAJ	12	368	0	CIS/8/2011-CHE	105	110	107	N	M/S SILENT MOVIES	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226270	61	BLOOD	1958	120	6	U-23583-MUM	112.16	0x0000531000000000	1958-03-22 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/27B/3445-MUM	105	110	108	N	AMA PRIVATE LTD.	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226271	44	SUNDERTA-KI-DEVI (MARATHI, GUJARATI, PUNJABI & BENGALI)	1958	120	6	U-23873-MUM	22.86	0x0000530800000000	1958-03-14 00:00:00	FACT FILMS	12	363	0	B/21781-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226272	58	SREE GOLD	2011	120	3	CIS/1/11/2011-CHE	28.96	0x00009E7000000000	2011-01-19 00:00:00	M/S ADSPOT	12	368	0	CIS/11/2011-CHE	105	110	107	N	M/S ADSPOT	1	28.96	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226273	61	LIFECYCLE OF THE SAWFLY	1958	120	6	U-23584-MUM	104.85	0x0000531000000000	1958-03-22 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/27B/3446-MUM	105	110	108	N	AMA PRIVATE LTD.	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226274	58	AMERICAVIL AMMAVEETTU SAPPADU	2011	120	3	CIS/1/12/2011-CHE	33.53	0x00009E7B00000000	2011-01-30 00:00:00	M/S LEKHA PRODUCTIONS PVT.LTD	12	368	0	CIS/12/2011-CHE	105	110	107	N	M/S LEKHA PRODUCTIONS PVT.LTD	1	33.53	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226275	61	SILVIKRIN STORY	1958	120	6	U-23874-MUM	45.72	0x0000530800000000	1958-03-14 00:00:00	R. M. DARGAN	12	363	0	B/21792-MUM	105	110	107	N	AAR DEC PUBLICITIES	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226276	58	KERALA JEWELLERS (PART I & II)	2011	120	3	CIS/1/13/2011-CHE	14.65	0x00009E7200000000	2011-01-21 00:00:00	M/S ELEVENTH IDEA COMMUNICATION	12	368	0	CIS/13/2011-CHE	105	110	107	N	SHRI B.KANNAN	1	14.36	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226277	61	TRAILER OF MALIBU SHARK ATTACK	2011	120	3	CFS/1/01/2011-CHE	82.94	0x00009E7500000000	2011-01-24 00:00:00	M/S VOLTAGE PICTURES	12	368	0	CFS/1/2011-CHE	105	110	108	N	M/S POORNIMA SHANER EXIM	1	82.94	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226278	58	PRINCE JEWELLERY	2011	120	3	CIS/1/14/2011-CHE	27.74	0x00009E7800000000	2011-01-27 00:00:00	M/S RED	12	368	0	CIS/14/2011-CHE	105	110	107	N	M/S RED	1	27.74	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226279	61	VALENCIENNES THIONVILLE	1958	120	6	U-23875-MUM	251.46	0x0000530900000000	1958-03-15 00:00:00	LUCIEN CENSIER	12	363	0	B/21756-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226280	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE - JOURNAL NO. 4/58	1958	120	6	U-23876-MUM	100.58	0x0000530900000000	1958-03-15 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21728-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226281	44	QUICK DRY	2011	120	3	CIS/1/15/2011-CHE	27.73	0x00009E7800000000	2011-01-27 00:00:00	M/S ZERO HOUR INNOVATIVES	12	368	0	CIS/15/2011-CHE	105	110	107	N	M/S ZERO HOUR INNOVATIVES	1	27.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226282	44	EK SUHANI SHYAM (A DELIGHTFUL EVENING)	1958	120	6	U-23877-MUM	33.52	0x0000530900000000	1958-03-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21797-MUM	105	110	107	N	AMA PRIVATE LTD.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226283	45	PRINCE JEWELLERY (KANNADA & MALAYALAM)	2011	120	3	CIS/1/16/2011-CHE	27.73	0x00009E7E00000000	2011-02-02 00:00:00	M/S RED	12	368	0	CIS/16/2011-CHE	105	110	107	N	M/S RED	1	27.73	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226284	58	TRAILER OF ENGEYUM KADHAL	2011	120	3	CIS/1/17/2011-CHE	50.29	0x00009E7E00000000	2011-02-02 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	368	0	CIS/18/2011-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	50.29	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226285	44	BHOLENATH	1958	120	6	U-23585-MUM	121.92	0x0000531000000000	1958-03-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/27B/3494-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226286	61	SHELLUBRICATION	1958	120	6	U-23878-MUM	310.28	0x0000530900000000	1958-03-15 00:00:00	BURMAH - SHELL	12	363	0	B/21809-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTION CO. OF INDIA LTD.	3	310.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226287	58	TRAILER OF NANDHI	2011	120	3	CIS/1/18/2011-CHE	52.73	0x00009E7F00000000	2011-02-03 00:00:00	M/S VISION & GLOBAL MEDIA ENTERTAINMENTS LTD	12	368	0	CIS/20/2011-CHE	105	110	107	N	M/S VISION & GLOBAL MEDIA ENTERTAINMENTS LTD	1	52.73	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226288	61	NIGHT TIME IN NEVEDA	1958	120	6	U-23586-MUM	1894.63	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/27B/3435-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	1894.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226289	61	MRP ZAPPER	2011	120	3	CIS/1/19/2011-CHE	28.38	0x00009E7F00000000	2011-02-03 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	368	0	CIS/19/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226290	49	PULIMOOTTIL SILKS	2011	120	3	CIS/1/20/2011-CHE	28.37	0x00009E8300000000	2011-02-07 00:00:00	M/S THOUGHTS & ACTIONS	12	368	0	CIS/21/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	28.37	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226291	61	KARANDASHI KLYAKSA (THE GAY HUNTERS) (CARTOON)	1958	120	6	U-23879-MUM	277.06	0x0000530900000000	1958-03-15 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/21744-MUM	105	110	108	N	SOVEXPORTFILM	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226292	61	NIGHT TIME IN NEVEDA - TRL	1958	120	6	U-23587-MUM	42.67	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/27B/3436-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226293	58	TRAILER OF VARNAM	2011	120	3	CIS/1/21/2011-CHE	63.40	0x00009E8500000000	2011-02-09 00:00:00	M/S MEDIAZEN(INDIA) PVT.LTD	12	368	0	CIS/23/2011-CHE	105	110	107	N	M/S MEDIAZEN(INDIA) PVT.LTD	1	63.40	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226294	49	MALAYALA MANORAMA	2011	120	3	CIS/1/22/2011-CHE	28.38	0x00009E8500000000	2011-02-09 00:00:00	M/S DUBAI TAKE ONE PRODUCTION	12	368	0	CIS/22/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.38	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226295	61	THE FORTY-FIRST - TRL	1958	120	6	U-23880-MUM	82.29	0x0000530B00000000	1958-03-17 00:00:00	MOSFILM STUDIO	12	94	0	B/21630A-MUM	105	110	108	N	SOVEXPORTFILM	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226296	58	LALITHA TEXTILES - SARANYA	2011	120	3	CIS/1/23/2011-CHE	27.47	0x00009E8B00000000	2011-02-15 00:00:00	M/S LAKSHMILX ADS	12	368	0	CIS/24/2011-CHE	105	110	107	N	M/S LAKSHMILX ADS	1	27.47	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226297	58	TRAILER OF SEEDAN	2011	120	3	CIS/1/24/2011-CHE	42.99	0x00009E8E00000000	2011-02-18 00:00:00	M/S MYTH PRODUCTIONS	12	368	0	CIS/25/2011-CHE	105	110	107	N	M/S MYTH PRODUCTIONS	1	42.99	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226298	61	GRAND CANYON TRAIL	1958	120	6	U-23588-MUM	1894.94	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/27B/3433-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	1894.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226299	61	JAMBOREE - TRL	1958	120	6	U-23881-MUM	63.39	0x0000530B00000000	1958-03-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21767-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226300	58	TRAILER OF ENGEYUM KADHAL	2011	120	3	CIS/1/25/2011-CHE	60.96	0x00009E9200000000	2011-02-22 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	368	0	CIS/26/2011-CHE	105	110	107	N	M/S AGS ENTERTAINMENT PVT.LTD	1	60.96	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226301	61	GRAND CANYON TRAIL - TRL	1958	120	6	U-23589-MUM	45.72	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/27B/3434-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226302	51	RAJA GOSAVICHI GOSHTA - TRL	1958	120	6	U-23882-MUM	99.06	0x0000530C00000000	1958-03-18 00:00:00	BASANT PICTURES	12	94	0	B/21793-MUM	105	110	107	N	BASANT PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226303	49	OPEN MEDICIAN HOME DELIVERY	2011	120	3	CIS/1/26/2011-CHE	29.91	0x00009E9900000000	2011-03-01 00:00:00	M/S PREMKUMAR PRODUCTION	12	368	0	CIS/28/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	29.91	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226304	61	SPOILERS OF THE PLAINS	1958	120	6	U-23590-MUM	1893.11	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/27B/3437-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	1893.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226305	49	OPEN MEDICINES	2011	120	3	CIS/1/27/2011-CHE	28.39	0x00009E9900000000	2011-03-01 00:00:00	M/S PREMKUMAR PRODUCTION	12	368	0	CIS/30/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226306	61	SING, BOY, SING	1958	120	6	U-23883-MUM	2432.60	0x0000530C00000000	1958-03-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/21719-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2432.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226307	49	VISWESWARA ENG. COLLEGE	2011	120	3	CIS/1/28/2011-CHE	28.39	0x00009E9900000000	2011-03-01 00:00:00	M/S KITE PRODUCTIONS	12	368	0	CIS/29/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.39	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226308	61	DECISION AT SUNDOWN - TRL	1958	120	6	U-23884-MUM	52.73	0x0000530D00000000	1958-03-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21722-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226309	61	SPOILERS OF THE PLAINS - TRL	1958	120	6	U-23591-MUM	58.52	0x0000531200000000	1958-03-24 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/27B/3438-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226310	58	PONVANDU SOAP	2011	120	3	CIS/1/29/2011-CHE	14.35	0x00009E9900000000	2011-03-01 00:00:00	M/S VINAA VISION	12	368	0	CIS/27/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	14.35	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226311	61	MERRY WIDOW	1958	120	6	U-23592-MUM	2826.71	0x0000531300000000	1958-03-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3450-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2826.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226312	58	TRAILER OF LATHIKA	2011	120	3	CIS/1/30/2011-CHE	47.89	0x00009E9C00000000	2011-03-04 00:00:00	M/S LATHIKA FILMS	12	368	0	CIS/31/2011-CHE	105	110	107	N	M/S LATHIKA FILMS	1	47.89	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
226313	51	RAJA GOSAVICHI GOSHTA	1958	120	6	U-23885-MUM	3281.78	0x0000530D00000000	1958-03-19 00:00:00	BASANT PICTURES	12	87	176	B/21794-MUM	105	109	107	N	BASANT PICTURES	12	3281.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226314	61	BECAUSE YOU'RE MINE	1958	120	6	U-23593-MUM	2829.45	0x0000531300000000	1958-03-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3451-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2829.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226315	49	HILITE	2011	120	3	CIS/1/31/2011-CHE	27.43	0x00009EA200000000	2011-03-10 00:00:00	M/S DAFFODILS AD MEDIA	12	368	0	CIS/32/2011-CHE	105	110	107	N	SHRI I.D RAFI	1	27.43	0	0	1	0	0	B	0	0	62	0	0	0	0	0	\N	\N
226316	61	ACTIVITIES OF THE INDIAN FORCES IN INDO-CHINA (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23886-MUM	487.68	0x0000530D00000000	1958-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/21848-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226317	44	SHAMSHEERBAAZ	1958	120	6	U-23594-MUM	3431.13	0x0000531500000000	1958-03-27 00:00:00	JEWEL PICTURES	12	87	176	B/27B/3491-MUM	105	109	107	N	JEWEL PICTURES	12	3431.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226318	44	SHAMSHEERBAAZ - TRL	1958	120	6	U-23595-MUM	113.99	0x0000531500000000	1958-03-27 00:00:00	JEWEL PICTURES	12	94	0	B/27B/3492-MUM	105	110	107	N	JEWEL PICTURES	1	113.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226319	61	INDIAN NEWS REVIEW NO. 493 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23887-MUM	280.11	0x0000530D00000000	1958-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21843-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226320	61	METRO NEWS VOL. 812	1958	120	6	U-23888-MUM	287.12	0x0000530D00000000	1958-03-19 00:00:00	METRO-GOLDWYN-MATER	12	91	0	B/21904-MUM	105	110	108	N	METRO-GOLDWYN-MATER INDIA LTD.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226321	129	KUMAON HILLS	1958	120	6	U-23596-MUM	336.80	0x0000531600000000	1958-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	336.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226322	61	ROAD TO NEW INDIA (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23597-MUM	283.76	0x0000531600000000	1958-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3419-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226323	61	HOLY HIMALAYAS (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23598-MUM	317.29	0x0000531600000000	1958-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3422-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226324	61	JUNGLE HEAT - TRL	1958	120	6	U-23889-MUM	53.03	0x0000530E00000000	1958-03-20 00:00:00	A BEL-AIR PRODUCTION	12	94	0	B/21799-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226325	61	HOLIDAY HOBBIES (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23599-MUM	319.43	0x0000531600000000	1958-03-28 00:00:00	CINE UNIT OF INDIA LTD.	12	88	0	B/27B/3423-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226326	61	BLAZING A TRAIL TO THE STARS	1958	120	6	U-23890-MUM	1423.41	0x0000530E00000000	1958-03-20 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/21735-MUM	105	110	108	N	SOVEXPORTFILM	5	1423.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226327	61	A PAGE FROM HISTORY (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23600-MUM	316.38	0x0000531600000000	1958-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3424-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226328	61	TROOPER HOOK	1958	120	6	U-23891-MUM	2482.29	0x0000530E00000000	1958-03-20 00:00:00	SOL BAER FIELDING	12	87	176	B/21802-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2482.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226329	61	TROOPER HOOK - TRL	1958	120	6	U-23892-MUM	59.43	0x0000530E00000000	1958-03-20 00:00:00	SOL BAER FIELDING	12	94	0	B/21801-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226330	44	TEESRI GALI - TRL	1958	120	6	U-23893-MUM	87.47	0x0000530E00000000	1958-03-20 00:00:00	C. D. SADARANGANI	12	94	0	B/21690-MUM	105	110	107	N	RADIANT MOVIES	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226331	61	POPULAR DANCES OF PAKISTAN	1958	120	6	U-23894-MUM	192.02	0x0000530E00000000	1958-03-20 00:00:00	GOVT. OF PAKISTAN	12	363	0	B/21902-MUM	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR PAKISTAN IN INDIA	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226332	61	THE TECHNIQUE OF PUSHER LEG DRILLING	1958	120	6	U-23895-MUM	137.16	0x0000530E00000000	1958-03-20 00:00:00	FILM SURVEYS LTD.	12	363	0	B/21811-MUM	105	110	108	N	VULCAN TRADING CO. (PRIVATE) LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226333	44	SAMARAT CHANDRAGUPT	1958	120	6	U-23896-MUM	3362.85	0x0000530E00000000	1958-03-20 00:00:00	SUBHASH K. DESAI	12	87	176	B/21699-MUM	105	109	107	N	MUKTI FILMS	12	3362.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226334	61	SING, BOY, SING - TRL	1958	120	6	U-23897-MUM	65.83	0x0000530E00000000	1958-03-20 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/21720-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226335	44	MERI JEET	1958	120	6	U-23898-MUM	76.2	0x0000530E00000000	1958-03-20 00:00:00	ADVERTISING FILMS OF INDIA (PRIVATE) LTD.	12	363	0	B/21901-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226336	61	LOVE MATCH (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23899-MUM	31.08	0x0000530E00000000	1958-03-20 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21830-MUM	105	110	107	N	AMA PRIVATE LTD.	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226337	61	A HAIR - RAISING EVENING (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23900-MUM	31.39	0x0000530E00000000	1958-03-20 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21835-MUM	105	110	107	N	AMA PRIVATE LTD.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226338	44	MASTER CHEF	2010	120	3	VFS/1/11/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S STAR INDIA PVT. LTD.	12	368	0	VFS/868/2010-CHE	106	110	108	N	M/S STAR INDIA PVT. LTD.	0	0	1	55	5	1	55	B	0	0	9	0	0	0	0	0	\N	\N
226339	58	TRAILER OF 'THAMDIKOTTAI'	2010	120	3	VIS/1/678/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S THAMBIKOTTAI RAJESHWARI FILMS	12	87	0	VIS/755/2010-CHE	106	110	107	N	M/S THAMBIKOTTAI RAJESHWARI FILMS	0	0	2	0	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
226340	59	TRAILER OF 1 & 2 OF 'NENE AMBAANI'	2010	120	3	VIS/1/679/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S VASANE VISUAL VENTURES	13	87	0	VIS/751/2010-CHE	106	110	107	N	M/S VASANE VISUAL VENTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226341	44	SAHELI (CONTRACEPTIVE TABLET)	2010	120	3	VIS/1/748/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S HLL LIFE CARE LTD.	12	368	0	VIS/865/2010-CHE	106	110	107	N	M/S HLL LIFE CARE LTD.	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226342	59	TRAILER 6 OF MANASUNNA MANASAI	2005	120	3	VIS/1/267/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	368	0	VIS/294/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226343	58	TRAILER OF 'NEETHAHA AVAN'	2010	120	3	VIS/1/660/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S VETRIVEL CREATIONS	12	87	0	VIS/754/2010-CHE	106	110	107	N	M/S VETRIVEL CREATIONS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
226344	59	TRAILER 7 OF MANASUNNA MANASAI	2005	120	3	VIS/1/268/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	368	0	VIS/295/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226345	61	SRIRAM JEWELLERS'	2010	120	3	VIS/1/681/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S SITARAM JEWELS	13	87	0	VIS/758/2010-CHE	106	110	107	N	SHRI ANBU	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
226346	59	TRAILER 8 OF MANASUNNA MANASAI	2005	120	3	VIS/1/269/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	368	0	VIS/296/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226347	61	'PARRY NARE - ROCA'	2010	120	3	VIS/1/682/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S RADEUS ADVERTISING PVT LTD.	13	87	0	VIS/759/2010-CHE	106	110	107	N	SHRI ANBU	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
226348	61	PEEK A BOO'	2010	120	3	VIS/1/683/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S PEEK A BOO PATTERNS	13	87	0	VIS/756/2010-CHE	106	110	107	N	SHRI ANBU	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
226349	61	MADE IN HOLLAND INDUSTRIAL DESIGN IN PRACTICE	1958	120	6	U-23032-MUM	240.79	0x000052C800000000	1958-01-09 00:00:00	NEDERLANDSE FILMONDERNEMING VISIE	12	363	0	B/21147-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226350	61	HELEN KELLER	1958	120	6	U-23033-MUM	518.16	0x000052C800000000	1958-01-09 00:00:00	LOUIS DE ROCHEMONT FILM LIBRARY	12	88	0	B/21146-MUM	105	110	108	N	REV. H. R. FERGER	1	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226351	61	MAN LEARNS TO HEAL	1958	120	6	U-23034-MUM	142.03	0x000052C800000000	1958-01-09 00:00:00	FILM GRAPHICS INC.	12	88	0	B/21161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226352	61	'FRUIT SHOP'	2010	120	3	VIS/1/684/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S FRUIT SHOP ON CREAMS ROAD	13	87	0	VIS/757/2010-CHE	106	110	107	N	SHRI ANBU	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
226353	61	PEOPLE OF THE WESTERN SHORE	1958	120	6	U-23035-MUM	180.13	0x000052C800000000	1958-01-09 00:00:00	CHURCHILL-WEXLER FILM PRODUCTIONS	12	88	0	B/21157-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226354	59	TRAILER 1 OF JAGAN	2005	120	3	VIS/1/270/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI T.GOVINDA REDDY	12	368	0	VIS/298/2005-CHE	106	110	107	N	M/S GRT MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226355	61	A WORLD IS BORN	1958	120	6	U-23036-MUM	221.28	0x000052C800000000	1958-01-09 00:00:00	A WALT DISNEY PRODUCTION	12	88	0	B/21156-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226356	61	'SAMSUNG - 3D LED TELEVICION'	2010	120	3	VIS/1/685/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M.S SAMSUNG INDIZ ELECTRONICS PVT.LTD	13	87	0	VIS/767/2010-CHE	106	110	107	N	SHRI V.NURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226357	59	TRAILER 2 OF JAGAN	2005	120	3	VIS/1/271/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI T.GOVINDA REDDY	12	94	0	VIS/299/2005-CHE	106	110	107	N	M/S GRT MOVIES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
226358	59	TRAILER 3 OF JAGAN	2005	120	3	VIS/1/272/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI T.GOVINDA REDDY	12	94	0	VIS/300/2005-CHE	106	110	107	N	M/S GRT MOVIES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
226359	59	'V-GUARD WATER HEATER'	2010	120	3	VIS/1/686/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S V GUARD INDUSTRIES LTD.	13	87	0	VIS/771/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226360	61	THE GOLDEN KEY	1958	120	6	U-23037-MUM	267.91	0x000052C800000000	1958-01-09 00:00:00	NELL DORR	12	88	0	B/21158-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	267.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226361	59	TRAILER 4 OF JAGAN	2005	120	3	VIS/1/273/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI T.GOVINDA REDDY	12	368	0	VIS/301/2005-CHE	106	110	107	N	M/S GRT MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226362	61	NOTES ON THE PORT OF ST. FRANCIS	1958	120	6	U-23038-MUM	239.87	0x000052C800000000	1958-01-09 00:00:00	FRANK STAUFFCHER	12	363	0	B/21159-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226363	61	THE FACE OF LINCOLN	1958	120	6	U-23039-MUM	239.26	0x000052C800000000	1958-01-09 00:00:00	WILBUR T. BLUME	12	88	0	B/21160-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226364	59	TRAILER OF MANIKANTA	2005	120	3	VIS/1/274/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI B.V. KRISHNAN	12	368	0	VIS/302/2005-CHE	106	110	107	N	M.M. MOVIES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
226365	61	THE MAGIC FIDDLE	1958	120	6	U-23040-MUM	170.68	0x000052C800000000	1958-01-09 00:00:00	ROYAL NORWEGIAN MINISTRY OF FOREIGN AFFAIRS	12	88	0	B/21046-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL, BOMBAY	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226366	59	TRAILER NO 4 OF PREMISTHE	2005	120	3	VIS/1/275/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K.PICTURES	12	368	0	VIS/308/2005-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
226367	61	DON'T GO NEAR THE WATER	1958	120	6	U-23041-MUM	2965.70	0x000052C900000000	1958-01-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/20784-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2965.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226368	61	SPEEDING SKIS	1958	120	6	U-23042-MUM	219.15	0x000052C900000000	1958-01-10 00:00:00	SWISS NATIONAL TOURIST- OFFICE ZURICH	12	363	0	B/21150-MUM	105	110	108	N	SWISS CONSUL GENERAL	1	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226369	59	TRAILER NO.5 OF PREMISTHE	2005	120	3	VIS/1/276/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K.PICTURES	12	368	0	VIS/309/2005-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226370	44	MUNNE KA JANMA DIN	1958	120	6	U-23043-MUM	45.72	0x000052C900000000	1958-01-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21121-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226371	43	AAP JAO JE PEHLAN	1958	120	6	U-23044-MUM	22.86	0x000052C900000000	1958-01-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21120-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226372	61	ZIGZAG THROUGH SWITZERLAND	1958	120	6	U-23045-MUM	206.95	0x000052C900000000	1958-01-10 00:00:00	SWISS NATIONAL TOURIST OFFICE ZURICH	12	363	0	B/21149-MUM	105	110	108	N	SWISS CONSUL GENERAL	1	206.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226373	61	UNDER THE BLUE SKIES	1958	120	6	U-23046-MUM	379.78	0x000052C900000000	1958-01-10 00:00:00	NUFFIELD ORGANISATION IN OXFORD	12	363	0	B/21151-MUM	105	110	108	N	SWISS CONSUL GENERAL	1	379.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226374	174	CHAPAYEV	1958	120	6	U-23047-MUM	2725.82	0x000052CA00000000	1958-01-11 00:00:00	LENFILM STUDIO	12	87	176	B/21242-MUM	105	109	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	9	2725.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226375	59	TRAILER NO. 6 PREMISTHE	2005	120	3	VIS/1/277/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K.PICTURES	12	368	0	VIS/310/2005-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226376	61	THE VISITING DIGNITARY	1958	120	6	U-23048-MUM	60.96	0x000052CA00000000	1958-01-11 00:00:00	ADVISION FILMS	12	363	0	B/21078-MUM	105	110	108	N	ADVISION FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226377	44	NAYA GHAR	1958	120	6	U-23049-MUM	45.72	0x000052CC00000000	1958-01-13 00:00:00	I. N. P. LTD.	12	363	0	B/21203-MUM	105	110	107	N	I. N. P. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226378	44	GAON KI GORI (MAR, GUJ, BEN, PUN)	1958	120	6	U-23050-MUM	22.86	0x000052CC00000000	1958-01-13 00:00:00	I. N. P. LTD.	12	363	0	B/21184-MUM	105	110	107	N	HINDUSTAN LEVER LTD. BOMBAY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226379	59	TRAILER NO 7 PREMISTHE	2005	120	3	VIS/1/278/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K.PICTURES	12	368	0	VIS/311/2005-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226380	58	'SRI ANNAMALAI TEXTILES'	2010	120	3	VIS/1/687/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S SREE ANNAMALAI TEXTILES	12	87	0	VIS/760/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226381	51	PAUS ALA MHANOUN (HINDI)	1958	120	6	U-23051-MUM	22.86	0x000052CC00000000	1958-01-13 00:00:00	I. N. P. LTD.	12	363	0	B/21205-MUM	105	110	107	N	I. N. P. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226382	51	AMCHI BADLI ZALI TENVA (HINDI)	1958	120	6	U-23052-MUM	22.86	0x000052CC00000000	1958-01-13 00:00:00	I. N. P. LTD.	12	363	0	B/21204-MUM	105	110	107	N	I. N. P. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226383	59	TRAILER NO.2 CHAJINI	2005	120	3	VIS/1/279/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD	12	368	0	VIS/312/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226384	175	NOMADS	1958	120	6	U-23053-MUM	121.92	0x000052CC00000000	1958-01-13 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21195-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226385	58	TRAILER NOS.2 & 3 OF 'PUZHAL'	2010	120	3	VIS/1/688/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	87	0	VIS/765/2010-CHE	106	110	107	N	M/S CLASSIC MOVIES	0	0	4	51	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
226386	59	TRAILER N0.3 CHAJINI	2005	120	3	VIS/1/280/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD	12	368	0	VIS/313/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226387	58	SONG NOS. 1 & 3 FROM THE FILM 'PUZHAL'	2010	120	3	VIS/1/689/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	87	0	VIS/762/2010-CHE	106	110	107	N	M/S CLASSIC MOVIES	0	0	4	17	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
226388	59	TRAILER NO.4 CHAJINI	2005	120	3	VIS/1/281/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD	12	368	0	VIS/314/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226389	58	TRAILER OF 1 &2 OF GAVANI SELLADHEY'	2010	120	3	VIS/1/690/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	87	0	VIS/775/2010-CHE	106	110	107	N	M/S IMAGINE CREATIONS	0	0	1	30	5	2	3	B	0	0	0	0	0	0	0	0	\N	\N
226390	59	TRAILER NO.5 CHAJINI	2005	120	3	VIS/1/282/2005-CHE	0	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD	12	368	0	VIS/315/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226391	49	'ABYS'	2010	120	3	VIS/1/691/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/768/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226392	42	'AVTAR DHAN'	2010	120	3	VIS/1/692/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S INDOFIL CHEMICALS COMPANY	13	87	0	VIS/769/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
226393	61	VALERIE - TRL	1958	120	6	U-23054-MUM	43.89	0x000052CC00000000	1958-01-13 00:00:00	HAL R. MAKELIM	12	94	0	B/20947-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226394	42	'GASOCID'	2010	120	3	VIS/1/693/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S SWABHUMI DRUG & PHARMACEUTICAL INDIA LTD.	13	87	0	VIS/770/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226395	61	REFRACTIONS NO. 1	1958	120	6	U-23055-MUM	74.67	0x000052CC00000000	1958-01-13 00:00:00	ROB'T S. LINDSAY	12	363	0	B/21233-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226396	175	BRICKMAKING	1958	120	6	U-23056-MUM	118.87	0x000052CC00000000	1958-01-13 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21211-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226397	175	FROM SEED TO SAW MILL	1958	120	6	U-23057-MUM	121.92	0x000052CC00000000	1958-01-13 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21202-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226398	61	''ARAN KITCHEN WORLD'	2010	120	3	VIS/1/695/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S ARAN KITCHAN WORLD	13	87	0	VIS/772/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226399	175	CHILDERN OF ITALY	1958	120	6	U-23058-MUM	121.92	0x000052CC00000000	1958-01-13 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21198-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226400	58	JAI SOORYA (REVISED)	2005	120	3	VIL/1/63/2005-CHE	0	0x000096FE00000000	2005-10-31 00:00:00	M/S GURU FILMS	12	87	176	VIL/72/2005-CHE	106	109	107	N	SHRI MANOJ KUMAR	0	0	139	0	5	138	30	B	0	0	0	0	0	0	0	0	\N	\N
226401	61	SOUND WAVES	1958	120	6	U-23059-MUM	102.41	0x000052CC00000000	1958-01-13 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/21183-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226402	58	BUTTERFLY WET GRINDER	2010	120	3	VIS/1/749/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S GANDHIMATHI APPLIANCES LTD	12	368	0	VIS/854/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226403	59	'V- GUARD STABILIZER GENERATION'	2010	120	3	VIS/1/694/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S V GUARD INDUSTRIES LTD.	13	87	0	VIS/771A/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226404	61	WESTWARD HO THE WAGONSI - TRL	1958	120	6	U-23060-MUM	98.45	0x000052CC00000000	1958-01-13 00:00:00	WALT DISNEY	12	94	0	B/21126-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226405	61	ROLE OF THE INDUSTRIAL NURSE	1958	120	6	U-23061-MUM	157.88	0x000052CD00000000	1958-01-14 00:00:00	DONALD A. FRITZ	12	363	0	B/21218-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226406	61	TATA DOCOMO ISD TARIFF 1 PS/1 SEC	2010	120	3	VIS/1/750/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S TATA TELESERVICES LTD	12	368	0	VIS/863/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226407	49	'SEEMAS WEDDING COLLECTION-VERSION'	2010	120	3	VIS/1/696/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S GREEN CHANNEL ADVERTISING	13	87	0	VIS/777/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226408	61	MAN'S MACHINES	1958	120	6	U-23062-MUM	115.82	0x000052CD00000000	1958-01-14 00:00:00	FRANK DONORAN ASSOCIATES INC.	12	363	0	B/21236-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226409	58	ITC MANGALDEEP 5 IN ONE (PART I & II)	2010	120	3	VIS/1/751/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S ITC LIMITED	12	368	0	VIS/850/2010-CHE	106	110	107	N	SHRI V.MURUGANQ	0	0	0	10	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226410	49	'POOJAS STYLE VILLA'	2010	120	3	VIS/1/697/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S KCP PRODUCTION	13	87	0	VIS/778/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	7	5	1	7	B	0	0	0	0	0	0	0	0	\N	\N
226411	58	'OGUN STEELS'	2010	120	3	VIS/1/698/2010-CHE	0	0x00009DE900000000	2010-09-06 00:00:00	M/S MARK 1 COMMUNICATION	12	87	0	VIS/779/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226412	61	SEED AND SOIL (HINDI, TAMIL, TELUGU, BENGALI)	1958	120	6	U-23063-MUM	278.89	0x000052CD00000000	1958-01-14 00:00:00	INFORMATION FILMS NEW DELHI	12	88	0	B/21153A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226413	49	'SHOE PARK'	2010	120	3	VIS/1/699/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/780/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	38	5	0	38	B	0	0	0	0	0	0	0	0	\N	\N
226414	61	WESTWARD HO THE WAGONS!	1958	120	6	U-23064-MUM	2363.41	0x000052CD00000000	1958-01-14 00:00:00	WALT DISNEY	12	87	176	B/21125-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2363.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226415	60	COMMUNITY WORKSHOP	1958	120	6	U-23065-MUM	211.83	0x000052CD00000000	1958-01-14 00:00:00	U. S. I. S.	12	363	0	B/21220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226416	44	'SUPA PRONTLINE VEST'	2010	120	3	VIS/1/700/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S RUPA & CO LTD.	13	87	0	VIS/781/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
248477	60	AFGHAN SNOW	1963	120	6	U-40383-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	363	0	B/38777-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226417	60	AUDIO VISUAL AIDS TO LEARNING	1958	120	6	U-23066-MUM	137.16	0x000052CD00000000	1958-01-14 00:00:00	U. S. I. S.	12	363	0	B/21224-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226418	61	MISTER ROCK AND ROLL	1958	120	6	U-23067-MUM	2339.34	0x000052CD00000000	1958-01-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/21131-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2339.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226419	61	'SAMSUNG PRRUNCH'	2010	120	3	VIS/1/701/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S SAMSUNG INDIA ELECTRONIC PVT.LTD	13	87	0	VIS/771/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226420	44	DEVAR BHAABI	1958	120	6	U-23068-MUM	3990.74	0x000052CD00000000	1958-01-14 00:00:00	J. P. SEHGAL AND KAILASH KAPOOR	12	87	176	B/21033-MUM	105	109	107	N	ROYAL FILM ARTS	16	3990.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226421	61	THE PRIDE AND THE PASSION	1958	120	6	U-23069-MUM	3613.40	0x000052CD00000000	1958-01-14 00:00:00	STANLEY KRAMER PICTURES	12	87	176	B/20526-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3613.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226422	44	SAMSUNG -MICROWAVE TRIC'	2010	120	3	VIS/1/702/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S SAMSUNG INDIA ELECTRONIC PVT.LTD	13	87	0	VIS/773/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
226423	61	ESCAPE	1958	120	6	U-23070-MUM	46.93	0x000052CD00000000	1958-01-14 00:00:00	EXPANDING CINEMA	12	363	0	B/21232-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	46.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226424	61	BMW 3 SERIES SEDAN	2010	120	3	VIS/1/752/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S KUN EXCLUSIVE	12	368	0	VIS/858/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226425	58	TRAILER NO.2 OF 'OCHAYEE'(DIGITAL VERSION)	2010	120	3	VIS/1/36D/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI THIRAVIYA PANDIAN	12	87	0	VIS/782/2010-CHE	106	110	107	N	M/S ASCHIKISHAVI THIRAIKOODAM	0	0	2	4	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
226426	58	'SONG 1 & 2 FROM THE FILM 'SINDHU SAMAVELI'	2010	120	3	VIS/1/703/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S.MICHEAL RAYAPPAN	12	87	0	VIS/784/2010-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	4	26	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
226427	58	'VIJAY TV CHANNEL SONG'	2010	120	3	VIS/1/704/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S VIJAY TELEVISION PVT.LTD.	12	87	0	VIS/786/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
226428	61	TREADLE AND BOBBIN	1958	120	6	U-23071-MUM	87.47	0x000052CD00000000	1958-01-14 00:00:00	WHEATON GALENTINE	12	363	0	B/21234-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226429	58	'MARG MARATHAN'	2010	120	3	VIS/1/705/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARG LIMITED	12	87	0	VIS/788/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226430	102	SPUTNIK NAD PLANETOI (SPUTNIK OVER THE PLANET)	1958	120	6	U-23072-MUM	431.29	0x000052CE00000000	1958-01-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS, MOSCOW	12	363	0	B/21097-MUM	105	110	108	N	SOVEXPORTFILM, BOMBAY	2	431.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226431	61	METRO NEWS VOL. 803	1958	120	6	U-23073-MUM	278.58	0x000052CE00000000	1958-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21352-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226432	58	TRAILER OF 'SINDHU SAMAVELI'	2010	120	3	VIS/1/706/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S.MICHEAL RAYAPPAN	12	87	0	VIS/785/2010-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
226433	44	TRAILER NOS.2 TO 7 FROM THE FILM 'ROBOT'	2010	120	3	VIS/1/707/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	13	87	0	VIS/787/2010-CHE	106	110	107	N	M/S SUN PICTURES	0	0	2	15	5	1	27	B	0	0	0	0	0	0	0	0	\N	\N
226434	61	INDIAN NEWS REVIEW NO. 483 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23074-MUM	284.98	0x000052CE00000000	1958-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/21333-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226435	58	TEMPLE GREEN	2010	120	3	VIS/1/753/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S ARUN EXCELLO HOMES PVT. LTD	12	368	0	VIS/853/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
226436	61	AMERICAM UNIVERSITY	2010	120	3	VIS/1/754/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/862/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226437	44	BUILDING WITH RAIN (BENGALI AND TELUGU)	1958	120	6	U-23075-MUM	139.29	0x000052CE00000000	1958-01-15 00:00:00	HAMILTON WRIGHT ORGANISATION INC.	12	363	0	B/21215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226438	58	SONG NOS.1,3 & 4 FROM THE FILM'NEEYE YEN KADHALI'	2010	120	3	VIS/1/708/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S ASHTALAKSHMI CREATIONS	12	87	0	VIS/789/2010-CHE	106	110	107	N	M/S ASHTALAKSHMI CREATIONS	0	0	3	48	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
226439	58	UNINOR	2010	120	3	VIS/1/755/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S UNITECH WIRELESS (TAMILNADU) PVT. LTD	12	368	0	VIS/848/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226440	44	JHOOLA (TAMIL, BENGALI, PUNJABI, KANNADA......)	1958	120	6	U-23076-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21294-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226441	58	'MUTHU SILK PLAZA'	2010	120	3	VIS/1/709/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI J.SURESH	12	87	0	VIS/790/2010-CHE	106	110	107	N	SHRI J.SURESH	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
226442	58	PULKIT STEELS-PART I & II	2010	120	3	VIS/1/756/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S PULKITT STEEL ROLLING MILLS	12	368	0	VIS/860/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	5	5	1	5	B	0	0	9	0	0	0	0	0	\N	\N
226443	61	HONEY BEES AND POLLINATION	1958	120	6	U-23077-MUM	331.31	0x000052CF00000000	1958-01-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21208-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	331.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226444	58	SONG 'YAAR INGU NALLAVARCAL' FROM THE FILM 'SINDHU SAMAVELI'	2010	120	3	VIS/1/710/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI MICHEAL RAYAPPAN	12	87	0	VIS/703/2010-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	5	39	5	5	39	B	0	0	0	0	0	0	0	0	\N	\N
226445	44	MOTOR MECHANIC (MARATHI, GUJARATI, BENGALI......)	1958	120	6	U-23078-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21303-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226446	61	HEARING AID CENTRE	2010	120	3	VIS/1/757/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S HEARING AID CENTRE	12	368	0	VIS/864/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	17	5	0	17	B	0	0	9	0	0	0	0	0	\N	\N
226447	44	NATKHAT BACHOO (KANNADA, PUNJABI, TELUGU.....)	1958	120	6	U-23079-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21258-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226448	44	RAMESH KA PARIVAR (MALAYALAM, BENGALI, TAMIL, KANNADA.....)	1958	120	6	U-23080-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21276-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226449	58	'AIRCEL POCKET INTERNET'	2010	120	3	VIS/1/711/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT.LTD.	12	87	0	VIS/796/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226450	58	TATA DOCOMO LOCAL TARIFF 40PS/MIN	2010	120	3	VIS/1/758/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S TATA TELESERVICES LTD	12	368	0	VIS/849/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226451	58	'AACHI BADAN MILK'	2010	120	3	VIS/1/712/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S CHINNA'S VISION	12	87	0	VIS/795/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226452	58	ITC MANGALDEEP THE PRAGRANCE	2010	120	3	VIS/1/759/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S ITC LIMITED	12	368	0	VIS/852/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226453	58	'AMRUTANJAN STRONG'	2010	120	3	VIS/1/713/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	12	87	0	VIS/794/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226454	61	INTEGRATED	2010	120	3	VIS/1/760/2010-CHE	0	0x00009E0200000000	2010-10-01 00:00:00	M/S INTEGRATED	12	368	0	VIS/859/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226455	58	'G FIVE MOBILES'	2010	120	3	VIS/1/714/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	12	87	0	VIS/793/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226456	58	SRI SIVARANJANI SILKS	2010	120	3	VIS/1/761/2010-CHE	0	0x00009E0500000000	2010-10-04 00:00:00	M/S RAJKUMAR & CO	12	368	0	VIS/871/2010-CHE	106	110	107	N	M/S RAJKUMAR & CO	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226457	59	'PARAOON OFFICS CHAPPALS'	2010	120	3	VIS/1/715/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S CHINNA'S VISION	13	87	0	VIS/792/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226458	58	APOLLO-BMB	2010	120	3	VIS/1/762/2010-CHE	0	0x00009E0500000000	2010-10-04 00:00:00	M/S BEST IMAGE	12	368	0	VIS/856/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226459	61	'AMERICAN UNIVERSITY OF INDIA'	2010	120	3	VIS/1/716/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S GIG PUBLICITY	13	87	0	VIS/791/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226460	58	'SAVE OUR TIGERS'	2010	120	3	VIS/1/717/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT.LTD.	12	87	0	VIS/797/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226461	59	TRAILER NOS.4 TO 13 FROM THE FILM 'NETI CHARITHRA'	2010	120	3	VIS/1/718/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	0	VIS/798/2010-CHE	106	110	107	N	M/S KALPANA FILMS	0	0	6	30	5	7	20	B	0	0	0	0	0	0	0	0	\N	\N
226462	59	TRAILER NOS.1 & 2 OF 'DEVA KANYALU'	2010	120	3	VIS/1/719/2010-CHE	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI K.SATHYANARAYANA	13	87	0	VIS/821/2010-CHE	106	110	107	N	M/S LAKSHMI VENKATA SAI CINEMA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226463	61	'TIGER QUEEN'	2010	120	3	VIS/1/720/2010-CHE	0	0x00009DF300000000	2010-09-16 00:00:00	M/S GREY FILMS INDIA (P) LTD.	13	87	0	VIS/822/2010-CHE	106	110	107	N	M/S GREY FILMS INDIA (P) LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
226464	61	'TALNALKARS'	2010	120	3	VIS/1/721/2010-CHE	0	0x00009DF300000000	2010-09-16 00:00:00	M/S TALWELKARE BETTER VALUE FITNESES PVT.LTD	13	87	0	VIS/823/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226465	59	'V-GUARD WATER PUMP POLICE'	2010	120	3	VIS/1/722/2010-CHE	0	0x00009DF300000000	2010-09-16 00:00:00	M/S V-GUARD INDUSTRIES LTD	13	87	0	VIS/824/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226466	58	'TAMILNADU VANIAR PERAVAI 2ND MANADU'	2010	120	3	VIS/1/723/2010-CHE	0	0x00009DF800000000	2010-09-21 00:00:00	SHRI SRITHER @ A.S.PADMANABAN	12	87	0	VIS/825/2010-CHE	106	110	107	N	SHRI SRITHER @ A.S.PADMANABAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226467	59	'MIRAKUL AYURVEDIC PAIN KILLER OIL'	2010	120	3	VIS/1/724/2010-CHE	0	0x00009DF800000000	2010-09-21 00:00:00	M/S PRERANA ASSOCIATES	13	87	0	VIS/826/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226468	49	'RAMAYANA'	2010	120	3	VIS/1/725/2010-CHE	0	0x00009DF800000000	2010-09-21 00:00:00	M/S ABIRAMI RECORING COMPANY	13	87	0	VIS/809/2010-CHE	106	110	107	N	M/S ABIRAMI RECORING COMPANY	0	0	54	43	5	54	43	B	0	0	0	0	0	0	0	0	\N	\N
226469	58	TRAILER NO.2 OF MAJAA	2005	120	3	VIS/1/283/2005-CHE	0	0x000096FE00000000	2005-10-31 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/316/2005-CHE	106	110	107	N	M/S REEKLINE ENTERTAINMENTS (P) LTD	0	0	180	27	5	180	27	B	0	0	8	0	0	0	0	0	\N	\N
226470	58	'LALITHA JEWELLERY HOT NEWS'	2010	120	3	VIS/1/727/2010-CHE	0	0x00009DF900000000	2010-09-22 00:00:00	M/S V.V.AMBIGAI ADDS	12	87	0	VIS/828/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226471	59	TRAILER NO. 3 OF MAJAA	2005	120	3	VIS/1/284/2005-CHE	0	0x000096FE00000000	2005-10-31 00:00:00	SHRI T.S. VENKATESH	12	368	0	VIS/317/2005-CHE	106	110	107	N	M/S REEKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226472	58	'SRI VMR TRADERS'	2010	120	3	VIS/1/728/2010-CHE	0	0x00009DF900000000	2010-09-22 00:00:00	M/SESWAAR AD	12	87	0	VIS/829/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226473	59	TRAILER NO.4 OF MAJAA	2005	120	3	VIS/1/285/2005-CHE	0	0x000096FE00000000	2005-10-31 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/318/2005-CHE	106	110	107	N	M/S REEKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226474	49	'KINGINI CHELLAM'	2010	120	3	VIS/1/729/2010-CHE	0	0x00009DF900000000	2010-09-22 00:00:00	M/S ABIRAMI RECORING COMPANY	13	87	0	VIS/813/2010-CHE	106	110	107	N	M/S ABIRAMI RECORING COMPANY	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
226475	49	'SRI KRISHNA'	2010	120	3	VIS/1/730/2010-CHE	0	0x00009DF900000000	2010-09-22 00:00:00	M/S ABIRAMI RECORING COMPANY	13	87	0	VIS/810/2010-CHE	106	110	107	N	M/S ABIRAMI RECORING COMPANY	0	0	46	59	5	46	59	B	0	0	0	0	0	0	0	0	\N	\N
226476	61	LETHAL COMBAT	2005	120	3	VFL/1/01/2005-CHE	0	0x0000970100000000	2005-11-03 00:00:00	M/S MY WAY FILM CO.LTD., HONG KONG	12	87	176	VFL/4/2005-CHE	106	109	108	N	M/S SHEN MOVIE INTERNATIONAL	0	0	60	35	5	60	35	B	0	0	0	0	0	0	0	0	\N	\N
226477	58	TRAILER OF 'VADA FODA MANBARGAL'	2010	120	3	VIS/1/731/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S 8 POINT ENTERTAINMENTS	12	87	0	VIS/831/2010-CHE	106	110	107	N	M/S 8 POINT ENTERTAINMENTS	0	0	1	59	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
226478	58	MAHESWARI GEMS	2010	120	3	VIS/1/763/2010-CHE	0	0x00009E0500000000	2010-10-04 00:00:00	SHRI T.SATYAMURTHY, M/S MAHESWARI JEWELLERY	12	368	0	VIS/869/2010-CHE	106	110	107	N	SHRI S.DINAKAR	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226479	61	XL AND YL TAILORING	2005	120	3	VIS/1/286/2005-CHE	0	0x0000970100000000	2005-11-03 00:00:00	SHRI K.JAICHANDRA MOORTHY	12	368	0	VIS/305/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
226480	45	DHARANI MANDALADA MADHYADOLAGE	2002	120	4	VIL/1/02/2002-BAN	0	0x0000922200000000	2002-06-05 00:00:00	CHANDVESH KUMAR P. JAIN, BANGALORE	12	87	176	VIL/02/2002-BAN	106	109	107	N	CHANDVESH KUMAR P. JAIN, BANGALORE	0	0	110	26	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
226481	58	'DONN SYNDROME'	2010	120	3	VIS/1/732/2010-CHE	0	0x00009DF700000000	2010-09-20 00:00:00	M/S DOWN'S SYNDROME ASSOCIATION OF TAMILNADU	12	87	0	VIS/833/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226482	49	TOLINS TYRES	2010	120	3	VIS/1/764/2010-CHE	0	0x00009E0500000000	2010-10-04 00:00:00	M/S TOLINS TYRES PVT. LTD	12	368	0	VIS/870/2010-CHE	106	110	107	N	M/S REEL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226483	58	TRAILER OF 'MURATTU KALAI'	2010	120	3	VIS/1/733/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S SOORYA PRODUCTIONS	12	87	0	VIS/834/2010-CHE	106	110	107	N	M/S SOORYA PRODUCTIONS	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
226484	58	'MAZHALAYIN YEAKKAM'	2010	120	3	VIS/1/734/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	SHRI R.SUTHIR	12	87	0	VIS/830/2010-CHE	106	110	107	N	SHRI R.SUTHIR	0	0	17	19	5	17	19	B	0	0	0	0	0	0	0	0	\N	\N
226485	44	MEHNAT KA PHAL	2003	120	4	VIL/1/01/2003-BAN	0	0x0000930400000000	2003-01-17 00:00:00	SRI. T.CHANDRASHEKHAR,BANGALORE	12	87	176	VIL/03/2002-BAN	106	109	107	N	SRI. T.CHANDRASHEKHAR,BANGALORE	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
226486	61	BIBLE GENESIS PART - I	2005	120	3	VFS/1/23/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE, SPA, ITALY.	12	87	0	VFS/23/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
226487	58	'BEFTA AUDIO PREMIERE OF VTV'	2010	120	3	VIS/1/735/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	87	0	VIS/832/2010-CHE	106	110	107	N	M/S SONY MUSIC ENTERTAINMENT INDIA (P) LTD.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
226488	61	BIBLE GENESIS PART - II	2005	120	3	VFS/1/24/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE, SPA , ITALY	12	87	0	VFS/24/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	47	8	5	47	8	B	0	0	0	0	0	0	0	0	\N	\N
226489	49	'NETROMART HYPER MARKET'	2010	120	3	VIS/1/736/2010-CHE	0	0x00009DFE00000000	2010-09-27 00:00:00	SHRI P.RAJEEVAN	13	87	0	VIS/844/2010-CHE	106	110	107	N	SHRI P.RAJEEVAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226490	61	JESUS PART - 1	2005	120	3	VFS/1/25/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE SPA, ITALY	12	87	0	VFS/25/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	10	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
226491	58	TRAILER NO.1 OF 'AAMAI THAVAPEL'	2010	120	3	VIS/1/737/2010-CHE	0	0x00009DFE00000000	2010-09-27 00:00:00	M/S REDHEAD ENTERTAINMENT	12	366	0	VIS/843/2010-CHE	106	110	107	N	M/S REDHEAD ENTERTAINMENT	0	0	0	2	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
226492	61	MOSES PART - 1	2005	120	3	VFS/1/26/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE SPA, ITALY	12	87	0	VFS/29/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	37	5	43	37	B	0	0	0	0	0	0	0	0	\N	\N
226493	61	'MY TVS'	2010	120	3	VIS/1/738/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S TV SUNDRAM IYANGAR & SONS LTD.	13	87	0	VIS/835/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
226494	61	MOSES PART - 2	2005	120	3	VFS/1/27/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE, SPA, ITALY	12	87	0	VFS/30/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	28	5	45	28	B	0	0	0	0	0	0	0	0	\N	\N
226495	58	'NAYAGRIVAS SILK HOUSE - I& II	2010	120	3	VIS/1/739/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S HAYAGRIVAS SILK HOUSE	12	87	0	VIS/836/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226496	58	NO 1 KPM SILKS	2005	120	3	VIS/1/287/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S KPM SILK CENTRE	12	368	0	VIS/319/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	0	56	5	0	56	B	0	0	62	0	0	0	0	0	\N	\N
226497	58	'CLEAR SHAMPOO'	2010	120	3	VIS/1/740/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S GROUP M MEDIA INDIA PVT.LTD	12	87	0	VIS/838/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226498	58	'FAIR AND LOVELY'	2010	120	3	VIS/1/741/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S GROUP M MEDIA INDIA PVT.LTD	12	87	0	VIS/839/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226499	58	'RMKV KIDS'	2010	120	3	VIS/1/742/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S GREEN ROOM	12	87	0	VIS/841/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226500	58	MAJAA	2005	120	3	VIS/1/02D/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S REEKLINE ENTERTAINMENT (P) LTD	12	87	0	VIS/5/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	210	0	5	210	0	B	0	0	0	0	0	0	0	0	\N	\N
226501	61	'MARVEL CARDS'	2010	120	3	VIS/1/743/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S ORANGE SKY	13	87	0	VIS/840/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226502	58	SIVAKAASI	2005	120	3	VIS/1/03D/2005-CHE	0	0x0000970500000000	2005-11-07 00:00:00	M/S SRI SURYA MOVIES	12	87	0	VIS/6/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	220	0	5	220	0	B	0	0	0	0	0	0	0	0	\N	\N
226503	58	'RMKV-DIWALI'	2010	120	3	VIS/1/747/2010-CHE	0	0x00009E0100000000	2010-09-30 00:00:00	M/S RED STUDIO	12	87	0	VIS/857/2010-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226504	58	'THE CHENNAI SILKS'	2010	120	3	VIS/1/746/2010-CHE	0	0x00009E0100000000	2010-09-30 00:00:00	M/S THE CHENNAI SILKS	12	87	0	VIS/845/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226505	58	'PRUITNIK'	2010	120	3	VIS/1/745/2010-CHE	0	0x00009E0000000000	2010-09-29 00:00:00	M/S CHINNA'S VISION	12	87	0	VIS/808/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226506	58	TRAILER NO. 2 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/288/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/324/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	120	55	5	120	55	B	0	0	8	0	0	0	0	0	\N	\N
226507	59	TRAILER NO.5 OF MAJAA	2005	120	3	VIS/1/289/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N.VENKATESH	12	368	0	VIS/320/2005-CHE	106	110	107	N	M/S ROOKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226508	59	TRAILER NO.6 OF MAJAA	2005	120	3	VIS/1/290/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/321/2005-CHE	106	110	107	N	M/S ROOKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226509	59	TRAILER NO.7 OF MAJAA	2005	120	3	VIS/1/291/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/322/2005-CHE	106	110	107	N	M/S ROOKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226510	59	TRAILER NO. 8 OF MAJAA	2005	120	3	VIS/1/292/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/323/2005-CHE	106	110	107	N	M/S ROOKLINE ENTERTAINMENTS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226511	61	TECHNO MARRIOR	2005	120	3	VFL/1/02/2005-CHE	0	0x0000970700000000	2005-11-09 00:00:00	M/S MY WAY FILM CO.LTD., HONG KONG	12	87	176	VFL/1/2005-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	88	55	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
226512	58	VARSHINI FABRICATE	2010	120	3	VIS/1/765/2010-CHE	0	0x00009CF400000000	2010-01-04 00:00:00	M/S AD ZONE	12	368	0	VIS/855/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226513	58	NETRU-INDRU-NAALAI (RAJINIKANTH)	2010	120	3	VIS/1/766/2010-CHE	0	0x00009E0500000000	2010-10-04 00:00:00	M/S CINE ADVERTISING SERVICES	12	368	0	VIS/846/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	28	5	0	28	B	0	0	9	0	0	0	0	0	\N	\N
226514	58	MAATHAVAN	2010	120	3	VIS/1/767/2010-CHE	0	0x00009E0600000000	2010-10-05 00:00:00	MS.R.BUVANA	12	87	0	VIS/866/2010-CHE	106	110	107	N	MS.R.BUVANA	0	0	14	58	5	14	58	B	0	0	0	0	0	0	0	0	\N	\N
226515	58	SUVEEKARAM	2010	120	3	VIS/1/768/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S EIFFEL MEDIA	12	87	0	VIS/872/2010-CHE	106	110	107	N	M/S EIFFEL MEDIA	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
226516	49	ZEENATH	2010	120	3	VIS/1/769/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/875/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226517	58	JOLLY MAN (REVISED)	2005	120	3	VIL/1/54/2005-CHE	0	0x0000970700000000	2005-11-09 00:00:00	M/S SIDDARTH ELECTORNICS	12	87	176	VIL/73/2004-CHE	106	109	107	N	M/S SIDDARTH ELECTORNICS	0	0	89	52	5	89	52	0	0	0	0	0	0	0	0	0	\N	\N
226518	49	THEYYAMPATTIL FURNITURE	2010	120	3	VIS/1/770/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/876/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
226519	59	MAKO LIQUID	2010	120	3	VIS/1/771/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S JYOTHY LABORATORIES LTD	12	368	0	VIS/877/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226520	59	UJALA TECNO BRIGHT SACHIN	2010	120	3	VIS/1/772/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S JYOTHI LABORATORIES LTD	12	368	0	VIS/878/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
226521	44	OSHO JEEVAN HI PARAM SATYA (A PUI GAI HIRAI)	2010	120	3	VIS/1/773/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	368	0	VIS/827/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	62	0	5	62	0	B	0	0	9	0	0	0	0	0	\N	\N
226522	61	THE FORBES INDIA SHOW - VOL. 1 & 2	2010	120	3	VIS/1/774/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S TELEVISION 18 INDIA LTD	12	87	0	VIS/873/2010-CHE	106	110	107	N	M/S TELEVISION 18 INDIA LTD	0	0	59	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
226523	58	RAGHAVENDRA JEWELLERY	2010	120	3	VIS/1/775/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S AC FILMS	12	368	0	VIS/884/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	26	5	1	26	B	0	0	9	0	0	0	0	0	\N	\N
226524	58	SATINANCE (ENGLISH)	2010	120	3	VIS/1/776/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S RED CARPET PRODUCTIONS	12	368	0	VIS/879/2010-CHE	106	110	107	N	M/S RED CARPET PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226525	49	SRI GANESH	2010	120	3	VIS/1/777/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	87	0	VIS/811/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	46	17	5	46	17	B	0	0	0	0	0	0	0	0	\N	\N
226526	49	AKBAR & BIRBAL STORIES	2010	120	3	VIS/1/778/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	87	0	VIS/812/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	43	23	5	43	23	B	0	0	0	0	0	0	0	0	\N	\N
226527	49	PANCHATANTRA STORIES - VOL. I, II & III	2010	120	3	VIS/1/779/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	87	0	VIS/818/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	72	21	5	72	21	B	0	0	0	0	0	0	0	0	\N	\N
226528	58	AATHI CHUDI KADAIKAL - VOL.I & II	2010	120	3	VIS/1/780/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/816/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	69	11	5	69	11	B	0	0	10	0	0	0	0	0	\N	\N
226529	61	SOLAR SYSTEM	2010	120	3	VIS/1/781/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/815/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	48	0	5	48	0	B	0	0	10	0	0	0	0	0	\N	\N
226530	49	GOOD HABITS	2010	120	3	VIS/1/782/2010-CHE	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/814/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	30	5	0	30	B	0	0	10	0	0	0	0	0	\N	\N
226531	58	THAAI ANBU	2010	120	3	VIS/1/783/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI P.KRISHNA MOORTHY	12	368	0	VIS/885/2010-CHE	106	110	107	N	SHRI P.KRISHNA MOORTHY	0	0	14	14	5	14	14	B	0	0	1434	0	0	0	0	0	\N	\N
226532	61	TATA RAMANUJAM IT SEZ	2010	120	3	VIS/1/784/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	M/S BRANDMUNI CONSULTING PVT LTD	12	368	0	VIS/882/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226533	58	THENDRAL PAYANAM	2005	120	3	VIS/1/49/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	D.PRAVEEN KUMAR	12	87	0	VIS/55/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	5	2	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
252722	61	TICK TOCK	1972	120	6	U-69939-MUM	29.87	0x0000674F00000000	1972-05-30 00:00:00	KANTILAL RATHOD	12	363	0	B/66147-MUM	105	110	107	N	AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226534	61	SHERIF NISSAN	2010	120	3	VIS/1/785/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	M/S BRANDMUNI CONSULTING PVT. LTD	12	368	0	VIS/881/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226535	61	THE RIDE	2005	120	3	VIS/1/50/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	C.K.KAMESH	13	87	0	VIS/56/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
226536	61	ARE YOU 0/%?	2005	120	3	VIS/1/51/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	CHARULLATHA MENON	13	87	0	VIS/57/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	7	52	5	7	52	B	0	0	0	0	0	0	0	0	\N	\N
226537	44	PHIR SE TAREEKH	2005	120	3	VIS/1/52/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	ANOOP SINGH	13	87	0	VIS/60/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
226538	61	KEEP IT CLEAN	1958	120	6	U-23639-MUM	185.01	0x000052E800000000	1958-02-10 00:00:00	C. A. V. LTD.	12	363	0	B/21461-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226539	58	MUTTRUPULLI	2005	120	3	VIS/1/53/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	K.K.ARUL SUBRAMANIAM	12	87	0	VIS/65/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	7	35	5	7	35	B	0	0	0	0	0	0	0	0	\N	\N
226540	61	THE CONSTRUCTION AND OPERATION OF A FUEL INJECTION PUMP	1958	120	6	U-23640-MUM	155.14	0x000052E800000000	1958-02-10 00:00:00	C. A. V. LTD.	12	363	0	B/21463-MUM	105	110	108	N	THE PREMIER AUTOMMOBILES LTD.	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226541	58	MARINA	2005	120	3	VIS/1/54/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	V.NELSON	12	87	0	VIS/64/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	7	58	5	7	58	B	0	0	0	0	0	0	0	0	\N	\N
226542	61	FITNESS ONE/PINK	2010	120	3	VIS/1/786/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	M/S MAYA APPLIANCES (P) LTD	12	368	0	VIS/883/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226543	61	ROAD KILL	2005	120	3	VIS/1/55/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	V.K.F.RAJU	13	87	0	VIS/63/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	2	32	5	2	32	B	0	0	0	0	0	0	0	0	\N	\N
226544	58	BHAMBARA KANNALEY	2005	120	3	VIS/1/04D/2005-CHE	0	0x0000970700000000	2005-11-09 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	87	0	VIS/4/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	163	0	5	162	36	B	0	0	0	0	0	0	0	0	\N	\N
226545	58	NIZHELIL	2005	120	3	VIS/1/56/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	M.VIDUTHALAI RAJ	12	87	0	VIS/62/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	7	53	5	7	53	B	0	0	0	0	0	0	0	0	\N	\N
226546	61	RINGS OF FEAR	2005	120	3	VIS/1/57/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	MONISHA CARNI	13	87	0	VIS/61/2005-CHE	106	110	107	N	DEPT.OF MEDIA SCIENCES,ANNA UNIV.CHENNAI 25	0	0	7	45	5	7	45	B	0	0	0	0	0	0	0	0	\N	\N
226547	61	JAN MATEJKO	1958	120	6	U-23641-MUM	304.8	0x000052E800000000	1958-02-10 00:00:00	EDUCATIONAL FILM PRODUCTION AT LODZ	12	88	0	B/21403-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226548	58	BHARAT SCANS	2010	120	3	VIS/1/787/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	M/S BHARAT SCANS INNOVATION AT WORK	12	368	0	VIS/887/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226549	58	POTHYS (DESIGNER SAREE)	2010	120	3	VIS/1/788/2010-CHE	0	0x00009E0800000000	2010-10-07 00:00:00	M/S THE HUT FILMS	12	368	0	VIS/888/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226550	44	MUJRIM	1958	120	6	U-23642-MUM	4336.69	0x000052E800000000	1958-02-10 00:00:00	F. C. MEHRA	15	87	176	B/21531-MUM	105	109	107	N	F. C. MEHRA	15	4336.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226551	58	'AACHURYAM KELVI'	2005	120	3	VIS/1/60/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI RAGUNATH	12	87	0	VIS/66/2005-CHE	106	110	107	N	SHRI P.R.SAI ABISHEK	0	0	8	4	5	8	4	B	0	0	0	0	0	0	0	0	\N	\N
226552	58	REYNOLDS (CLASSROOM) TELUGU, KANNADA & HINDI)	2010	120	3	VIS/1/789/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S LINTAS MEDIA GROUP	12	368	0	VIS/889/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226553	58	TRAILER OF YUGAA	2005	120	3	VIS/1/293/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S CREATIVE FORCE MEDIA (P) LTD	12	368	0	VIS/325/2005-CHE	106	110	107	N	M/S CREATIVE FORCE MEDIA (P) LTD	0	0	60	0	5	60	0	B	0	0	8	0	0	0	0	0	\N	\N
226554	61	JAILHOUSE ROCK - TRL. NO. 4B	1958	120	6	U-23643-MUM	70.40	0x000052E800000000	1958-02-10 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/21011-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226555	58	'THENDRAL	2005	120	3	VIL/1/13/2005-CHE	0	0x0000960A00000000	2005-03-01 00:00:00	SHRI V.RAVICHANDRAN	15	87	176	VIL/4/2005-CHE	106	109	107	N	M/S OSCAR FILMS PVT LTD	0	0	31	42	5	31	42	B	0	0	0	0	0	0	0	0	\N	\N
226556	229	KIMSOBO THE TRAVELLER	1958	120	6	U-23645-MUM	304.8	0x000052E900000000	1958-02-11 00:00:00	FEATURE FILM STUDIO LODZ.	12	363	0	B/21409-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226557	61	THE ENEMY BELOW -TRL	1958	120	6	U-23646-MUM	61.56	0x000052E900000000	1958-02-11 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/21527-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226558	61	WOODWORKING MACHINES	1957	120	6	U-22103-MUM	78.63	0x0000529700000000	1957-11-21 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/20759-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	78.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226559	61	THE ENEMY BELOW	1958	120	6	U-23647-MUM	2739.84	0x000052E900000000	1958-02-11 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/21526-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2739.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226560	61	BIMBO'S INITIATION (CARTOON)	1958	120	6	U-23648-MUM	187.75	0x000052E900000000	1958-02-11 00:00:00	U. M. AND M.T.V. CORPORATION	12	364	0	B/21171-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	187.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226561	61	WAY BACK WHEN A TRIANGLE HAD ITS POINTS (CARTOON)	1958	120	6	U-23649-MUM	218.84	0x000052E900000000	1958-02-11 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21175-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	218.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226562	61	BETTY BOOP AND PUDGY IN LITTLE NOBODY (CARTOON)	1958	120	6	U-23650-MUM	188.36	0x000052E900000000	1958-02-11 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21172-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226563	61	GRANITE HOTEL (CARTOON)	1958	120	6	U-23651-MUM	185.31	0x000052E900000000	1958-02-11 00:00:00	U. M . AND M. T. V. CORPORATION	12	364	0	B/21176-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	185.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226564	61	ANIMALS OF THE INDIAN JUNGLE	1957	120	6	U-22104-MUM	113.08	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20798-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226565	58	REYNOLDS (TRIMAX PART I) (TELUGU, KANNADA & HINDI)	2010	120	3	VIS/1/790/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S LINTAS MEDIA GROUP	12	368	0	VIS/890/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226566	61	BETTY BOOP'S BIG BOSS (CARTOON)	1958	120	6	U-23652-MUM	188.36	0x000052E900000000	1958-02-11 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21173-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226567	58	REYNOLDS (CORRIDOR) (TELUGU, KANNADA & HINDI)	2010	120	3	VIS/1/791/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S LINTAS MEDIA GROUP	12	368	0	VIS/891/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
226568	61	SNEAK SNOOP AND SNITCH (CARTOON)	1958	120	6	U-23653-MUM	181.96	0x000052E900000000	1958-02-11 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21174-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226569	58	TRAILER OF NALLAMDHANA	2010	120	3	VIS/1/793/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	SHRI M.G.BAJAJ	12	368	0	VIS/886/2010-CHE	106	110	107	N	M/S M.G.PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
226570	61	BIOGRAPHY OF THE UNBORN	1957	120	6	U-22105-MUM	177.39	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20742-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226571	61	MASTER CHEF (EPISODE-I)	2010	120	3	VIS/1/794/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S STAR INDIA PVT. LTD.	12	368	0	VIS/867/2010-CHE	106	110	107	N	M/S STAR INDIA PVT. LTD.	0	0	0	55	5	0	55	B	0	0	9	0	0	0	0	0	\N	\N
226572	97	GOLDFISH	1958	120	6	U-23654-MUM	275.84	0x000052E900000000	1958-02-11 00:00:00	THE SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	363	0	B/21436-MUM	105	110	108	N	CHEN LU- CHIH	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226573	58	TRAILER OF MAASI	2010	120	3	VIS/1/795/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S ANBU LAKSHMI FILMS	12	368	0	VIS/897/2010-CHE	106	110	107	N	M/S ANBU LAKSHMI FILMS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
226574	59	ENO	2010	120	3	VIS/1/796/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	368	0	VIS/898/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226575	229	THE COMMON HOUSE	1958	120	6	U-23655-MUM	609.6	0x000052E900000000	1958-02-11 00:00:00	FEATURE FILM STUDIO, LODZ	12	363	0	B/21407-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226576	58	TRAILER OF MANE ENNUL ILLAI	2010	120	3	VIS/1/797/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	KALAIMAMANI DR. (MRS) G. JAYACHITRA	12	368	0	VIS/893/2010-CHE	106	110	107	N	KALAIMAMANI DR. (MRS) G. JAYACHITRA	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
226577	58	TRAILER OF VALLAKKOTTAI	2010	120	3	VIS/1/798/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S ESK FILMS INTERNATIONAL	12	368	0	VIS/899/2010-CHE	106	110	107	N	M/S ESK FILMS INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226578	61	APRIL LOVE - TRL	1958	120	6	U-23656-MUM	67.05	0x000052E900000000	1958-02-11 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/21525-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226579	61	MARG PROPERTIES PRIVATE LTD	2010	120	3	VIS/1/799/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S ADS ZONE	12	368	0	VIS/895/2010-CHE	106	110	107	N	M/S ADS ZONE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226580	58	VGP AQUA KINGDOM	2010	120	3	VIS/1/800/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S ADS ZONE	12	368	0	VIS/894/2010-CHE	106	110	107	N	M/S ADS ZONE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226581	61	APRIL LOVE	1958	120	6	U-23657-MUM	2742.59	0x000052E900000000	1958-02-11 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	87	176	B/21524-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2742.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226582	61	IN THE NAME OF MAN	1958	120	6	U-23658-MUM	682.14	0x000052E900000000	1958-02-11 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/21364-MUM	105	110	108	N	SOVEXPORTFILM	6	682.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226583	61	SHYNESS	1957	120	6	U-22106-MUM	250.85	0x0000529800000000	1957-11-22 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20773-MUM	105	110	108	N	CANDIAN GOVT. TRADE COMMISSIONER	1	250.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226584	45	YAKSHAA	2010	121	4	VIL/2/52/2010-BAN	0	0x00009E2B00000000	2010-11-11 00:00:00	M/S.SAMY ASSOCIATES,BANGALORE	12	87	170	VIL/85/2010-BAN	106	109	107	N	M/S.SAMY ASSOCIATES,BANGALORE	0	0	128	21	5	128	21	B	0	0	0	0	0	0	0	0	\N	\N
226585	61	DEFINING DEMOCRACY	1958	120	6	U-23659-MUM	182.88	0x000052E900000000	1958-02-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21325-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226586	61	TRAILER OF FLOOD TIDE	1957	120	6	U-22107-MUM	57.30	0x0000529800000000	1957-11-22 00:00:00	UNIVERSAL-INTERNATION FILMS INC.	12	363	0	B/20710-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVETE LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226587	58	JEYACHANDRAN TEXTILES	2010	120	3	VIS/1/801/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S ADS ZONE	12	368	0	VIS/896/2010-CHE	106	110	107	N	M/S ADS ZONE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226588	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 24/A	1958	120	6	U-23660-MUM	190.19	0x000052E900000000	1958-02-11 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21148-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226589	58	TRAILER OF THA	2010	120	3	VIS/1/802/2010-CHE	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S SHREYA FILMS	12	368	0	VIS/842/2010-CHE	106	110	107	N	M/S SHREYA FILMS	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
226590	61	THE INVISIBLE BOY - TRL	1957	120	6	U-22108-MUM	70.14	0x0000529800000000	1957-11-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20679-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226591	61	THE PROBLEM OF PUPIL ADJUSTMENT PART - II THE STAY IN A SCHOOL STUDY	1958	120	6	U-23661-MUM	198.12	0x000052E900000000	1958-02-11 00:00:00	PRODUCTION INC. NEW YORK.	12	88	0	B/21317-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226592	58	SIMMA SOPPANAM	2005	120	3	VIL/1/14/2005-CHE	0	0x0000961A00000000	2005-03-17 00:00:00	M/S S.S.K.FILMS	15	87	176	VIL/20/2005-CHE	106	109	107	N	SHRI N.BARATHRAJ	0	0	5	52	5	5	52	B	0	0	0	0	0	0	0	0	\N	\N
226593	61	THE TEACHER	1958	120	6	U-23662-MUM	182.88	0x000052E900000000	1958-02-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21320-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226594	61	SCIENCE HELPS THE FARMER	1957	120	6	U-22109-MUM	219.45	0x0000529800000000	1957-11-22 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20774-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226595	61	YASKO SHIRTS	2010	120	3	VIS/1/803/2010-CHE	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S TWC FILMS	12	368	0	VIS/900/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
226596	61	PRACTISING DEMOCRACY IN THE CLASSROOM	1958	120	6	U-23663-MUM	228.6	0x000052E900000000	1958-02-11 00:00:00	AMERICAN EDUCATION	12	88	0	B/21318-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226597	61	MAINTAINING CLASSROOM DISCIPLINE	1958	120	6	U-23664-MUM	182.88	0x000052E900000000	1958-02-11 00:00:00	CARVAL FILMS INC.	12	88	0	B/21321-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226598	61	YOUR FOREST HERITAGE	1957	120	6	U-22110-MUM	201.16	0x0000529800000000	1957-11-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20771-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226599	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.25	1958	120	6	U-23665-MUM	234.39	0x000052E900000000	1958-02-11 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21243-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	234.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226600	58	ILA RATHAM	2005	120	3	VIS/1/62/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	ASOH KUMAR	12	87	0	VIS/68/2005-CHE	106	110	107	N	V.DEEPAK	0	0	15	7	5	15	7	B	0	0	0	0	0	0	0	0	\N	\N
226601	61	'BILLSEYE'	2005	120	3	VIS/1/61/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	V.DEEPAK	13	87	0	VIS/67/2005-CHE	106	110	107	N	V.DEEPAK	0	0	2	19	5	2	19	B	0	0	0	0	0	0	0	0	\N	\N
226602	58	'ADI THADI'	2005	120	3	VIL/1/15/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	M/S SUN TV	15	87	176	VIL/16/2005-CHE	106	109	107	N	SHRI W.HANSRAJ SEXENA	0	0	20	19	5	20	19	B	0	0	0	0	0	0	0	0	\N	\N
226603	61	DEER LIVE ..... DANGER	1957	120	6	U-22101-MUM	119.17	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20744-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226604	61	ZETOR TRACTORS	1957	120	6	U-22102-MUM	243.84	0x0000529700000000	1957-11-21 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/1957A-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226605	61	FINLAND THE PAPER LAND	1958	120	6	U-23666-MUM	306.01	0x000052E900000000	1958-02-11 00:00:00	THE FINNISH PAPER MILLS' ASSOCIATION	12	363	0	B/21482-MUM	105	110	108	N	TRADE COMMISSIONER FOR FINLAND	1	306.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226606	61	JUSTICE WILL BE DONE (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1958	120	6	U-23667-MUM	30.48	0x000052E900000000	1958-02-11 00:00:00	HERBERT MARSHALL	12	363	0	B/21502-MUM	105	110	108	N	ADVISION FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226607	61	THE PROOF OF THE COOKING (HINDI, TAMIL, TELUGU, BENGALI, KANNADA AND MALAYALAM)	1958	120	6	U-23668-MUM	30.48	0x000052E900000000	1958-02-11 00:00:00	HERBERT MARSHALL	12	363	0	B/21495-MUM	105	110	108	N	ADVISION FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226608	61	A BRIEF CASE	1958	120	6	U-23669-MUM	260.90	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/21523-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	260.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226609	61	TO CATCH A WOODPECKER (CARTOON)	1958	120	6	U-23670-MUM	178.30	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	364	0	B/21372-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226610	61	ASHA'S SECRET (GUJARATI, MALAYALAM AND TELUGU)	1958	120	6	U-23671-MUM	30.48	0x000052E900000000	1958-02-11 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21489-MUM	105	110	108	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226611	61	WINGS FOR NATO	1957	120	6	U-22111-MUM	174.95	0x0000529800000000	1957-11-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20772-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMIONER	1	174.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226612	61	MILK RUN	1958	120	6	U-23672-MUM	261.82	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/21378-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226613	61	THE GOOFERS	1958	120	6	U-23673-MUM	455.06	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/21521-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	455.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226614	61	STEEL RHYTHM	1957	120	6	U-22112-MUM	375.51	0x0000529800000000	1957-11-22 00:00:00	WALLANCE PRODUCTIONS LTD.	12	88	0	B/20703-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD.	1	375.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226615	61	JUNIOR JAMBOREE	1958	120	6	U-23674-MUM	262.43	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/21522-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226616	61	BEAR CUBS GO RURAL	1958	120	6	U-23675-MUM	260.29	0x000052E900000000	1958-02-11 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/21377-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226617	61	INVISIBLE BOY - TAG TRL.	1957	120	6	U-22113-MUM	11.88	0x0000529800000000	1957-11-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20799-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	11.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226618	59	V GUARD	2010	120	3	VIS/1/804/2010-CHE	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S Y NOT PRODUCTIONS	12	368	0	VIS/901/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	50	5	0	50	B	0	0	9	0	0	0	0	0	\N	\N
226619	61	TIME IS FLOWING	1958	120	6	U-23676-MUM	38.1	0x000052E900000000	1958-02-11 00:00:00	JEAN MINEUR	12	363	0	B/21538-MUM	105	110	108	N	Z. G. VYAS	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226620	58	NALLI 10	2010	120	3	VIS/1/805/2010-CHE	0	0x00009E0E00000000	2010-10-13 00:00:00	M.S JD JERY'S MEDIA PARK	12	368	0	VIS/902/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226621	61	THE JAMES DEAN STORY - TRL	1957	120	6	U-22114-MUM	62.78	0x0000529800000000	1957-11-22 00:00:00	WARNER BROS. FIRST INC.	12	94	0	B/20653-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226622	61	INDIAN NEWS REVIEW NO. 487 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23677-MUM	302.66	0x000052EA00000000	1958-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21577-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226623	58	'CHELLAMAY'	2005	120	3	VIL/1/16/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI G.K.REDDY	16	87	176	VIL/18/2005-CHE	106	109	107	N	G.K.ENTERTAINMENT P.LTD	0	0	5	18	5	5	18	B	0	0	0	0	0	0	0	0	\N	\N
226624	61	METRO NEWS VOL. 807	1958	120	6	U-23678-MUM	283.15	0x000052EA00000000	1958-02-12 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/21585-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226625	61	DISTRICT 9	2010	120	3	VFS/1/13/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S MULTISCREEN MEDIA PVT LTD	12	87	0	VFS/17/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	63	0	5	62	52	B	0	0	0	0	0	0	0	0	\N	\N
226626	61	THE JAMES DEAN STORY	1957	120	6	U-22115-MUM	2243.63	0x0000529800000000	1957-11-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/20652-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2243.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226627	61	INDIAN NEWS REVIEW NO. 488 (HINDI, TAMIL, TELUGU AND BENGALI......)	1958	120	6	U-23679-MUM	285.90	0x000052EA00000000	1958-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21578-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226628	58	TRAILER OF UNNAIYEA KADHALIPAEN	2010	120	3	VIS/1/806/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S SARAVANA FILM MAKER	12	368	0	VIS/906/2010-CHE	106	110	107	N	M/S SARAVANA FILM MAKER	0	0	2	25	5	2	25	B	0	0	8	0	0	0	0	0	\N	\N
226629	61	JESUS - PART II	2005	120	3	VFS/1/28/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/26/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	50	5	43	50	B	0	0	0	0	0	0	0	0	\N	\N
226630	61	JESUS - PART III	2005	120	3	VFS/1/29/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/27/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	28	5	43	28	B	0	0	0	0	0	0	0	0	\N	\N
226631	61	JESUS - PART IV	2005	120	3	VFS/1/30/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/28/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	39	5	48	39	B	0	0	0	0	0	0	0	0	\N	\N
226632	58	SONG NOS.1 TO 4 OF 'UNNAIYE KADHALIPEN	2010	120	3	VIS/1/807/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S SARAVANA FILM MAKER	12	87	0	VIS/905/2010-CHE	106	110	107	N	M/S SARAVANA FILM MAKER	0	0	15	25	5	15	25	B	0	0	0	0	0	0	0	0	\N	\N
226633	61	TRAILER OF A DIFFERENT PILORIMAGE	2010	120	3	VIS/1/808/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	DR.MOHANA KRISHNASWAMY	12	368	0	VIS/904/2010-CHE	106	110	107	N	DR.S.KRISHNASWAMY	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226634	49	VIPANCHIKA AUDITORIUM	2010	120	3	VIS/1/809/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/907/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226635	61	MOSES PART IV	2005	120	3	VFS/1/31/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/32/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	47	42	5	47	42	B	0	0	0	0	0	0	0	0	\N	\N
226636	59	NALLI-10	2010	120	3	VIS/1/810/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S JD JERY'S MEDIA PARK	12	368	0	VIS/908/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226637	61	MOSES PART III	2005	120	3	VFS/1/32/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/31/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	47	3	5	47	3	B	0	0	0	0	0	0	0	0	\N	\N
226638	58	CITY UNION BANK	2010	120	3	VIS/1/811/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S PUPPET SHOW MEDIA	12	368	0	VIS/909/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
226639	61	JACOB PART I	2005	120	3	VFS/1/34/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/41/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	14	5	45	14	B	0	0	0	0	0	0	0	0	\N	\N
226640	58	CITY UNION BANK YOUNG INDIA	2010	120	3	VIS/1/812/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S PUPPET SHOW MEDIA	12	368	0	VIS/910/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226641	61	JACOB PART II	2005	120	3	VFS/1/35/2005-CHE	0	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/42/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	49	1	5	49	1	B	0	0	0	0	0	0	0	0	\N	\N
226642	58	TRAILER OF JEYANTH	2005	120	3	VIS/1/294/2005-CHE	0	0x0000970900000000	2005-11-11 00:00:00	M/S ANEES CREATIONS, CHENNAI	12	94	0	VIS/303/2005-CHE	106	110	107	N	M/S ANEES CREATIONS, CHENNAI	0	0	3	0	5	2	50	0	0	0	0	0	0	0	0	0	\N	\N
226643	61	SOLOMON PART - II	2005	120	3	VFS/1/36/2005-CHE	0	0x0000970900000000	2005-11-11 00:00:00	M/S LUX VIDE, SPA, ITALY	12	87	0	VFS/38/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
226644	61	SOLOMON PART - III	2005	120	3	VFS/1/37/2005-CHE	0	0x0000970900000000	2005-11-11 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/39/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	42	42	5	42	42	B	0	0	0	0	0	0	0	0	\N	\N
226645	61	SOLOMON PART - IV	2005	120	3	VFS/1/38/2005-CHE	0	0x0000970900000000	2005-11-11 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/40/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	42	42	5	42	42	B	0	0	0	0	0	0	0	0	\N	\N
226646	61	DAVID PART - I	2005	120	3	VFS/1/39/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/33/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	41	5	45	41	B	0	0	0	0	0	0	0	0	\N	\N
226647	61	SELVEDOED VOICES WOMEN'S NARRATIVE TEXTILE FROM CHILE & INDIA (VERSION 1)	2010	120	3	VIS/1/813/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S PRAKRITHI JIVA MEDIA (P) LTD	12	90	0	VIS/914/2010-CHE	106	110	107	N	MRS SUNITA SHAHANEY	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
226648	61	DAVID PART - III	2005	120	3	VFS/1/40/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/35/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	19	5	48	19	B	0	0	0	0	0	0	0	0	\N	\N
226649	61	DAVID PART - IV	2005	120	3	VFS/1/41/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/36/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	6	5	48	6	B	0	0	0	0	0	0	0	0	\N	\N
226650	61	SELVEDOED VOICES WOMEN'S NARRATIVE TEXTILES FROM CHILE & INDIA (VERSION 2)	2010	120	3	VIS/1/814/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S PRAKRITHI JIVA MEDIA (P) LTD	12	90	0	VIS/915/2010-CHE	106	110	107	N	MRS SUNITA SHAHANEY	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
253523	44	HAAR JEET	1972	120	6	U-69358-MUM	4380.52	0x0000671D00000000	1972-04-10 00:00:00	N. N. SIPPY	12	87	176	B/65504-MUM	105	109	107	N	N. N. SIPPY	17	4380.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226651	61	DAVID PART - II	2005	120	3	VFS/1/42/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/34/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	26	5	48	4	B	0	0	0	0	0	0	0	0	\N	\N
226652	129	A HOLIDAY IN SOUTH INDIA	1958	120	6	U-23680-MUM	442.26	0x000052EA00000000	1958-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21458-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	442.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226653	61	EVAN - 39 STEPS (PART I & II)	2010	120	3	VIS/1/815/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S EVAN ENTERTAINMENT PVT. LTD	12	368	0	VIS/912/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226654	61	ORIENTAL BRUSHWORK	1957	120	6	U-22116-MUM	176.78	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20626-MUM	105	110	108	N	K. K. JESWANI CENTRAL INSTITUTE OF EDUCATION	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226655	61	SATCHMO THE GREAT - TRL.	1958	120	6	U-23681-MUM	69.49	0x000052EA00000000	1958-02-12 00:00:00	EDWARD R. MURROW AND FRED W. FRIENDLY	12	94	0	B/21356-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226656	61	SOLOMON PART - I	2005	120	3	VFS/1/43/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDE SPA, ITALY	12	87	0	VFS/37/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	36	5	45	3	B	0	0	0	0	0	0	0	0	\N	\N
226657	61	SATCHMO THE GREAT	1958	120	6	U-23682-MUM	1754.42	0x000052EA00000000	1958-02-12 00:00:00	EDWARD R. MURROW AND FRED W. FRIENDLY	12	363	0	B/21355-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	1754.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226658	49	AISWARYA HENZONE	2010	120	3	VIS/1/816/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/917/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226659	61	TEXTURE	1957	120	6	U-22117-MUM	65.22	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20627-MUM	105	110	108	N	K.K.JESWANI, CENTRAL INSTITUTE OF EDUCATION	1	65.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226660	61	POISONOUS SNAKES	1958	120	6	U-23683-MUM	957.68	0x000052EA00000000	1958-02-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/21099-MUM	105	110	108	N	SOVEXPORT FILM	4	957.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226661	58	TRAILER OF AARU	2005	120	3	VIS/1/295/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	SHRI SARAN	12	368	0	VIS/331/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226662	58	GANI FASHION	2010	120	3	VIS/1/817/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ESWAAR AD	12	368	0	VIS/919/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226663	174	A WARY ROAD	1958	120	6	U-23684-MUM	2206.75	0x000052EA00000000	1958-02-12 00:00:00	MOSFILM STUDIOS	12	87	176	B/21528-MUM	105	109	108	N	NEW FILMS ENTERPRISE CALCUTTA	8	2206.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226664	61	LIGHT AND DARK	1957	120	6	U-22118-MUM	61.56	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20628-MUM	105	110	108	N	K.K.JESWANI CENTRAL INSTITUTE OF EDUCATION	1	61.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226665	58	TATA GOLD PLUS (CARROT METER)	2010	120	3	VIS/1/818/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S THE MONTAGE MEDIA PRODUCTION	12	368	0	VIS/918/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNLOLOGIES PVT. LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226666	61	WHAT IS ART	1957	120	6	U-22119-MUM	64.31	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20625-MUM	105	110	108	N	K. K. JESWANI CENTRAL INSTITUTE OF EDUCATION	1	64.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226667	49	AISWARYA SILKS	2010	120	3	VIS/1/819/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/916/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226668	53	A VILLAGE IN TRAVANCORE	1958	120	6	U-23685-MUM	914.4	0x000052EA00000000	1958-02-12 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/21350-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE AND DIST. CO. OF INDIA LTD.	3	914.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226669	61	MARUTHI SWIFT	2005	120	3	VIS/1/296/2005-CHE	0	0x0000970E00000000	2005-11-16 00:00:00	M/S NIRVANA FILMS	12	368	0	VIS/326/2005-CHE	106	110	107	N	M/S NIRVANA FILMS	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
226670	61	LINE	1957	120	6	U-22120-MUM	67.97	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20629-MUM	105	110	108	N	K. K. JESWANI, CENTRAL INSTITUTE OF EDUCATION	1	67.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226671	58	A VANA AVALA ADHUVA	2005	120	3	VIS/1/63/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	RAMACHANDRAN	12	87	0	VIS/69/2005-CHE	106	110	107	N	V.DEEPAK	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
226672	49	SHOW ON	2010	120	3	VIS/1/820/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/920/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226673	44	ATOMI SHAKTI KA SHANTI UPAYOG (ATOMS FOR PEACE	1958	120	6	U-23686-MUM	793.69	0x000052EA00000000	1958-02-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/21423-MUM	105	110	107	N	SOREXPORTFILM	7	793.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226674	58	TRAILER OF LADIES AND GENTLEMEN	2005	120	3	VIS/1/297/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI T.JANAKIRAMAN	12	368	0	VIS/333/2005-CHE	106	110	107	N	M/S ROOBAVATHI FILMS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226675	61	'KADMAKUDI' - THE DYING ISLANDS	2005	120	3	VIS/1/64/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI RAM MANOHAR	13	87	0	VIS/71/2005-CHE	106	110	107	N	P.R.SAI ABISHEK	0	0	18	10	5	18	10	B	0	0	0	0	0	0	0	0	\N	\N
226676	61	COLOUR	1957	120	6	U-22121-MUM	62.48	0x0000529800000000	1957-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20630-MUM	105	110	108	N	K. K. JESWANI, CENTRAL INSTITUTE OF EDUCATION	1	62.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226677	58	TRAILER OF SARAVANA	2005	120	3	VIS/1/298/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI S.DURAIRAJ	12	368	0	VIS/335/2005-CHE	106	110	107	N	M/S DEIVANAI MOVIE MAKERS	0	0	2	39	5	2	39	B	0	0	8	0	0	0	0	0	\N	\N
226678	44	KITANO PAR VIJAY (TRACKING DOWN INVISIBLE FOES)	1958	120	6	U-23687-MUM	818.38	0x000052EA00000000	1958-02-12 00:00:00	KIEW POPULAR SCIENCE FILM STUDIO	12	88	0	B/21363-MUM	105	110	107	N	SOVEXPORTFILM	7	818.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226679	58	'PIRAPPU?'	2005	120	3	VIS/1/65/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	P.R.SAI ABISHEK	12	87	0	VIS/70/2005-CHE	106	110	107	N	VIJAY RAJ	0	0	4	49	5	4	49	B	0	0	0	0	0	0	0	0	\N	\N
226680	61	5000 YEARS IN 50 MINUTES	2010	120	3	VIS/1/821/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	90	0	VIS/903/2010-CHE	106	110	107	N	DR.S.KRISHNASWAMY	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
226681	58	'REFLECTIONS'	2005	120	3	VIS/1/66/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	XXXXXX R. SRIKANTH	12	87	0	VIS/72/2005-CHE	106	110	107	N	P.R.SAI ABISHEK	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
226682	61	NEW YEAR'S TREE	1957	120	6	U-22122-MUM	591.00	0x0000529900000000	1957-11-23 00:00:00	CENTRAL DOCUMENT FILM STUDIO	12	88	0	B/20783-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	2	591.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226683	61	"CENTRIFUGAL FORCE (JUNIOR SCIENCE"")"	1958	120	6	U-23688-MUM	129.23	0x000052EB00000000	1958-02-13 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21545-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226684	59	TRAILER NO. 1 OF S P NAIK	2005	120	3	VIS/1/299/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	M/S CHANDRA KIRAN MOVIES	12	368	0	VIS/336/2005-CHE	106	110	107	N	M/S CHANDRA KIRAN MOVIES	0	0	0	30	5	0	30	B	0	0	1326	0	0	0	0	0	\N	\N
226685	58	'INIBAYAM ILLAI'	2005	120	3	VIS/1/67/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	R.S PRASANNA	12	87	0	VIS/73/2005-CHE	106	110	107	N	P.R.SAI ABISHEK	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
226686	61	WIPRO BATTERIES	2010	120	3	VIS/1/822/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S NIPPO BATTERIES CO LTD	12	368	0	VIS/926/2010-CHE	106	110	107	N	SHRI M.RAJSHEKAR	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226687	59	TRAILER NO. 2 OF S P NAIK	2005	120	3	VIS/1/300/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	M/S CHANDRA KIRAN MOVIES	12	368	0	VIS/337/2005-CHE	106	110	107	N	M/S CHANDRA KIRAN MOVIES	0	0	0	30	5	0	30	B	0	0	1326	0	0	0	0	0	\N	\N
226688	58	'STORES ALONG THE EAST COAST'	2005	120	3	VIS/1/68/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	P.R.SAI ABISHEK	12	87	0	VIS/74/2005-CHE	106	110	107	N	P.R.SAI ABISHEK	0	0	32	52	5	32	52	B	0	0	0	0	0	0	0	0	\N	\N
226689	61	SIMPLE MACHINES (THE LEVER)	1958	120	6	U-23689-MUM	128.32	0x000052EB00000000	1958-02-13 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21548-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	128.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226690	58	NIPPO TORCH (TELUGU, MALAYALAM & KANNADA)	2010	120	3	VIS/1/823/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S NIPPO BATTERIES CO LTD	12	368	0	VIS/922/2010-CHE	106	110	107	N	SHRI K.RAJSHEKAR	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226691	58	'EXCESSES - THE ERA'	2005	120	3	VIS/1/69/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	ARCHANA RAM	12	87	0	VIS/75/2005-CHE	106	110	107	N	P.R.ABISHEX	0	0	12	33	5	12	33	B	0	0	0	0	0	0	0	0	\N	\N
226692	58	MS JEWELLERS	2010	120	3	VIS/1/824/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S MS JEWELLERS	12	368	0	VIS/921/2010-CHE	106	110	107	N	M/S MS JEWELLERS	0	0	0	55	5	0	55	B	0	0	9	0	0	0	0	0	\N	\N
226693	61	ACCELERATION (FALLING BODIES	1958	120	6	U-23690-MUM	130.14	0x000052EB00000000	1958-02-13 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21547-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	130.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226694	58	'AMMA'	2005	120	3	VIS/1/70/2005-CHE	0	0x0000961B00000000	2005-03-18 00:00:00	TAMILARASAN	12	87	0	VIS/76/2005-CHE	106	110	107	N	P.R.ABISHEX	0	0	7	5	5	7	5	B	0	0	0	0	0	0	0	0	\N	\N
226695	58	TRAILER OF VANAKKAM THALAIVA	2005	120	3	VIS/1/301/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	M/S A.P. FILM GARDEN	12	94	0	VIS/332/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	1	45	5	1	42	0	0	0	0	0	0	0	0	0	\N	\N
226696	61	PERKY COCKNEY	1957	120	6	U-22123-MUM	265.17	0x0000529900000000	1957-11-23 00:00:00	G.B.INSTRUCTIONAL LTD.	12	88	0	B/20696-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226697	61	GAME PLAY (BASKET BALL FOR GIRLS)	1958	120	6	U-23691-MUM	121.92	0x000052EB00000000	1958-02-13 00:00:00	CORONET FILM	12	88	0	B/21326-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226698	61	BABES IN THE WOOD	1957	120	6	U-22124-MUM	440.13	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20697-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	2	440.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226699	58	TR.OF 'ALAIYADIKKUTHU'	2005	120	3	VIS/1/71/2005-CHE	0	0x0000962000000000	2005-03-23 00:00:00	SHRI A.N.A. NAINA MOHAMMED	12	87	0	VIS/77/2005-CHE	106	110	107	N	M/S STUDIO LIGHTS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226700	61	THE SAW FLY	1957	120	6	U-22125-MUM	257.55	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20692-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	1	257.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226701	58	TRAILER OF THAGAPPAN SAMY	2005	120	3	VIS/1/302/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI B.V.KUMAR	12	368	0	VIS/334/2005-CHE	106	110	107	N	M/S THIRUMALAI CREATIONS	0	0	3	10	5	3	10	B	0	0	8	0	0	0	0	0	\N	\N
226702	58	TR.OF 'KADHALIKKA AASAIELLAI'	2005	120	3	VIS/1/72/2005-CHE	0	0x0000962000000000	2005-03-23 00:00:00	SHRI G.ASWIN	12	87	0	VIS/78/2005-CHE	106	110	107	N	SHRI G.ASWIN	0	0	1	39	5	1	39	B	0	0	0	0	0	0	0	0	\N	\N
226703	58	TR.OF 'THIRUDIYA IDHAYATHAI'	2005	120	3	VIS/1/73/2005-CHE	0	0x0000962700000000	2005-03-30 00:00:00	SHRI R.SALIAN	12	87	0	VIS/79/2005-CHE	106	110	107	N	M/S MADHUBAN PRODUCTION	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
226704	58	TRAILER OF UTHAMAPUTHIRAN	2010	120	3	VIS/1/825/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S BALAJI STUDIOS PVT LTD	12	368	0	VIS/928/2010-CHE	106	110	107	N	M/S BALAJI STUDIOS PVT LTD	0	0	0	40	5	0	40	B	0	0	8	0	0	0	0	0	\N	\N
226705	59	TRAILER NO. 6 OF GHAJINI	2005	120	3	VIS/1/303/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	M/S LEO ENTERTAINMENT (P) LTD	13	368	0	VIS/338/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226706	59	TRAILER NO.1 OF  'MUMBAI EXPRESS'	2005	120	3	VIS/1/74/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	SHRI HARI GOPALA KRISHNAMURTHY	13	87	0	VIS/80/2005-CHE	106	110	107	N	M/S RAJA RAJESWARI COMBINES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226707	58	TRAILER OF SETTAITHANAM	2010	120	3	VIS/1/826/2010-CHE	0	0x00009E1700000000	2010-10-22 00:00:00	M/S DHARASHINI PICTURES	12	368	0	VIS/929/2010-CHE	106	110	107	N	SHRI R.SATHISH	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226708	58	TR.1 OF 'MUMBAI EXPRESS'	2005	120	3	VIS/1/75/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	0	VIS/86/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	55	5	1	55	B	0	0	0	0	0	0	0	0	\N	\N
226709	59	TRAILER NO. 7 OF GHAJINI	2005	120	3	VIS/1/304/2005-CHE	0	0x0000970F00000000	2005-11-17 00:00:00	M/S LEO ENTERTAINMENT (P) LTD	13	368	0	VIS/339/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENT (P) LTD	0	0	0	30	5	0	28	B	0	0	8	0	0	0	0	0	\N	\N
226710	61	OUR TOWN IS OUR CLASSROOM	1958	120	6	U-23692-MUM	198.12	0x000052EB00000000	1958-02-13 00:00:00	HERBERT KERKOW INC.	12	88	0	B/21319-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226711	58	TR.2 OF MUMBAI EXPRESS	2005	120	3	VIS/1/76/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	0	VIS/87/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226712	58	TRAILER OF NAGARAM	2010	120	3	VIS/1/827/2010-CHE	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S AVNI CINEMAX (PVT) LTD	12	94	0	VIS/911/2010-CHE	106	110	107	N	M/S AVNI CINEMAX (PVT) LTD	0	0	2	30	5	2	25	0	0	0	0	0	0	0	0	0	\N	\N
226713	58	'TR.3 OF MUMBAI EXPRESS	2005	120	3	VIS/1/77/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	0	VIS/88/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
226714	58	'TR.4 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/78/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	0	VIS/89/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
226715	59	'TR.2 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/79/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/90/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226716	58	ALAIYADIKKUTHU (REVISED)	2005	120	3	VIL/1/65/2005-CHE	0	0x0000971400000000	2005-11-22 00:00:00	SHRI NAINA MOHAMMED	12	87	176	VIL/70/2005-CHE	106	109	107	N	M/S STUDIO LIGHTS	0	0	107	0	5	103	8	B	0	0	0	0	0	0	0	0	\N	\N
226717	58	TRAILER OF MANDHIRA PUNNAHAI	2010	120	3	VIS/1/828/2010-CHE	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S INDIRA PICTURES	12	368	0	VIS/927/2010-CHE	106	110	107	N	M/S INDIRA PICTURES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226718	59	'TR.3 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/80/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	SHRI HARI GOPALA KRISHNAMURTHY	13	87	0	VIS/91/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226719	58	TR.2 OF 'SACHEIN'	2005	120	3	VIS/1/82/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	SHRI S.THANU	12	87	0	VIS/84/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
226720	44	'TR. OF MUMBAI EXPRESS'	2005	120	3	VIS/1/83/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/91A/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226721	58	VIJAY TOURISM	2010	120	3	VIS/1/829/2010-CHE	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S VIJAY TOURISM	12	368	0	VIS/930/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
226722	44	'TR.2 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/84/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/92/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226723	61	HOME IN THE VALLEY	1957	120	6	U-22126-MUM	321.56	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20694-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	1	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226724	44	RE.3 OF 'MUMBAI XPRESS'	2005	120	3	VIS/1/85/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/88A/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226725	61	LUPINS	1957	120	6	U-22127-MUM	286.81	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20695-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226726	61	DIAGNOSIS AND PLANNING ADJUSTMENT	1958	120	6	U-23693-MUM	243.84	0x000052EB00000000	1958-02-13 00:00:00	UNIVERSITY OF MINE SOTA	12	88	0	B/21315-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226727	61	USING ANALYTICAL TOOLS (COUNSELLING ADOLESCENTS SERVICE)	1958	120	6	U-23694-MUM	243.84	0x000052EB00000000	1958-02-13 00:00:00	UNIVERSITY OF MINESOTA, MCGRAW HILL TEXT FILMS	12	88	0	B/21312-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226728	61	HE WOULD A WOOING GO	1957	120	6	U-22128-MUM	218.84	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20693-MUM	105	110	108	N	RANK FILMS DISTRIBUTORS OF INDIA PVT. LTD	1	218.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226729	45	VIMUKTHI	2010	120	4	VIL/1/16/2010-BAN	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S.NAVYACHITHRA CREATIONS,BANGALORE	12	87	176	VIL/76/2010-BAN	106	109	107	N	M/S.NAVYACHITHRA CREATIONS,BANGALORE	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
226730	44	VIBHAGIYA SAMACHAR BHAG DO	1957	120	6	U-22129-MUM	228.6	0x0000529900000000	1957-11-23 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	363	0	B/20390-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, ALLAHABAD	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226731	61	A DIAGNOSTIC APPROACH PART I LEARNING TO UNDERSTAND CHILDREN - TEACHER EDUCATION SERIES	1958	120	6	U-23695-MUM	213.36	0x000052EB00000000	1958-02-13 00:00:00	CARAVEL FILM INC.	12	88	0	B/21328-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226732	44	'TR.4 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/86/2005-CHE	0	0x0000963000000000	2005-04-08 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/93/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226733	61	INFRAPHIL	1957	120	6	U-22130-MUM	9.14	0x0000529900000000	1957-11-23 00:00:00	N. V. PHILIPS, EINDHOVEN	12	363	0	B/20715-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226734	44	'TR.6 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/87/2005-CHE	0	0x0000962C00000000	2005-04-04 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	0	VIS/95/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
226735	44	LIGHT HOUSE	1958	120	6	U-23696-MUM	3898.67	0x000052EC00000000	1958-02-14 00:00:00	SIPPY FILMS PRIVATE LTD.	12	87	176	B/21361-MUM	105	109	107	N	SIPPY FILMS PRIVATE LTD.	15	3898.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226736	61	RADIOGRAMS	1957	120	6	U-22131-MUM	9.14	0x0000529900000000	1957-11-23 00:00:00	PHILIPS N. V. EINDHOVEN	12	363	0	B/20728-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226737	58	'TR.4 OF MUMBAI EXPRESS'	2005	120	3	VIS/1/88/2005-CHE	0	0x0000962C00000000	2005-04-04 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	0	VIS/96/2005-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
226738	58	TR OF 'KANAA KANDEIN'	2005	120	3	VIS/1/90/2005-CHE	0	0x0000963300000000	2005-04-11 00:00:00	SHRI P.L.THENAPPAN	12	87	0	VIS/97/2005-CHE	106	110	107	N	SHRI P.L.THENAPPAN	0	0	4	16	5	4	16	B	0	0	0	0	0	0	0	0	\N	\N
226739	51	GYANBA TUKARAM	1958	120	6	U-23697-MUM	3469.23	0x000052EC00000000	1958-02-14 00:00:00	MANIK MOTI CHITRA	12	87	176	B/21446-MUM	105	109	107	N	MANIK MOTI CHITRA	14	3469.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226740	58	RASI SILK	2010	120	3	VIS/1/830/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S BEST IMAGE	12	368	0	VIS/931/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226741	58	'RAJA CTD STEEL BAR - TV COMMERCIAL	2005	120	3	VIS/1/89/2005-CHE	0	0x0000963400000000	2005-04-12 00:00:00	SHRI T.VIJAY ANAND	12	87	0	VIS/98/2005-CHE	106	110	107	N	SHRI T.VIJAY ANAND	0	0	0	54	5	0	54	B	0	0	0	0	0	0	0	0	\N	\N
226742	58	BHARANI VELLI MALIGAI	2010	120	3	VIS/1/831/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/932/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226743	58	THIRU MURUGAN REAL ESTATE	2010	120	3	VIS/1/832/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S CHINNAS VISION	12	368	0	VIS/935/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226744	58	TR.OF 'TOTTI JAYA'	2005	120	3	VIS/1/90A/2005-CHE	0	0x0000963500000000	2005-04-13 00:00:00	SHRI.S.THANU	12	87	0	VIS/99/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	1	35	5	1	35	B	0	0	0	0	0	0	0	0	\N	\N
226745	58	NARESH APPLIANCES	2010	120	3	VIS/1/833/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S NARESH APPLIANCES	12	368	0	VIS/934/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226746	58	SRI LAKSHMI JEWELLERY	2010	120	3	VIS/1/834/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/933/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226747	58	'BAJAI FAN - PA PER WEICHT'	2005	120	3	VIS/1/91/2005-CHE	0	0x0000963700000000	2005-04-15 00:00:00	M/S BAJAJ ELECTRICALS LD.	12	87	0	VIS/106/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226748	58	TRAILER 2 OF UTHAMAPUTHIRAN	2010	120	3	VIS/1/835/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S BALAJI STUDIOS PVT LTD	12	368	0	VIS/936/2010-CHE	106	110	107	N	M/S BALAJI STUDIOS PVT LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
226749	58	'BAJAJ COOLEST CAT & DOG'	2005	120	3	VIS/1/92/2005-CHE	0	0x0000963700000000	2005-04-15 00:00:00	BAJAJ ELECTRICALS LTD.	12	87	0	VIS/105/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
226750	58	PARLE-20-20 (TELUGU, MALAYALAM, KANNADA & BENGALI)	2010	120	3	VIS/1/836/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD	12	368	0	VIS/943/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226751	61	'CAFE COFFEE DAY-200CAFES AND GROWING	2005	120	3	VIS/1/93/2005-CHE	0	0x0000963700000000	2005-04-15 00:00:00	AMALGAMATION HOLDINGS LTD.	13	87	0	VIS/101/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	27	5	0	27	B	0	0	0	0	0	0	0	0	\N	\N
226752	58	KRACK JACK (TELUGU, MALAYALAM, KANNADA & BENGALI)	2010	120	3	VIS/1/837/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD	12	368	0	VIS/938/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226753	61	'BLUE DART WRESTLER'	2005	120	3	VIS/1/94/2005-CHE	0	0x0000962D00000000	2005-04-05 00:00:00	NETWORK ADVTG.P.LTD.	13	87	0	VIS/102/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
226754	58	THE CHENNAI SILKS	2010	120	3	VIS/1/838/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/937/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
226755	58	'VUMMIDI SILVERWARE-VBJ'	2005	120	3	VIS/1/95/2005-CHE	0	0x0000963700000000	2005-04-15 00:00:00	M/S MAYAA MEWDIA	12	87	0	VIS/103/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226756	58	TR.OF KALAIYATHA NINAIVUGAL	2005	120	3	VIS/1/96/2005-CHE	0	0x0000963B00000000	2005-04-19 00:00:00	SHRI G.SARAVANAN	12	87	0	VIS/100/2005-CHE	106	110	107	N	SHRI G.SARAVANAN	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
226757	58	HANUMAN CHALISA & SONGS	2010	120	3	VIS/1/839/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S VARSHA DISC MEDIA	12	368	0	VIS/948/2010-CHE	106	110	107	N	M/S VARSHA DISC MEDIA	0	0	60	0	5	60	0	B	0	0	9	0	0	0	0	0	\N	\N
226758	58	BHARATHI KADHI	2010	120	3	VIS/1/840/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	368	0	VIS/954/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
226759	58	TR.OF 'VARAPPOGUM SOORIYANE'	2005	120	3	VIS/1/103/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R.RAJAN	12	87	0	VIS/110/2005-CHE	106	110	107	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226760	58	ORANGE RESTAURANT	2010	120	3	VIS/1/841/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S D CINE ADVERTISING SERVICES	12	368	0	VIS/951/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
226761	58	SUN BEEM ELECTRONICS	2010	120	3	VIS/1/842/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S SUN BEEM ELECTRONICS	12	368	0	VIS/953/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
226762	58	TR.OF 'VARAPPOGUM SOORIYANE'	2005	120	3	VIS/1/104/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R.RAJAN	12	87	0	VIS/111/2005-CHE	106	110	107	N	M/S DIVYAKASHETRA FILMS, CHENNAI.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
226763	61	PHILISHAVE	1957	120	6	U-22132-MUM	9.14	0x0000529900000000	1957-11-23 00:00:00	PHILIPS N. V. EINDHOVEN	12	363	0	B/20727-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226764	58	FATHIMA JEWELLERS	2010	120	3	VIS/1/843/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S ABSOLUTE ADVERTISING	12	368	0	VIS/952/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226765	58	TR.OF 'VARAPPOGUM SOORIYANE'	2005	120	3	VIS/1/105/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R.RAJAN	12	87	0	VIS/112/2005-CHE	106	110	107	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
226766	61	BERMUDA COCKLESHELLS	1958	120	6	U-23698-MUM	227.38	0x000052EC00000000	1958-02-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/21595-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226767	58	TR.OF 'VARAPPOGUM SOORIYANE'	2005	120	3	VIS/1/106/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R.RAJAN	12	87	0	VIS/113/2005-CHE	106	110	107	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226768	59	TRAILER NOS. 1, 2 & 3 OF VAYUPUTHRA	2010	120	3	VIS/1/844/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S BHAGYALAKSHMI ENTERPRISES	12	368	0	VIS/955/2010-CHE	106	110	107	N	M/S BHAGYALAKSHMI ENTERPRISES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
226769	59	TRAILER OF BALLAM	2010	120	3	VIS/1/845/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI T.KULANCHIAPPAN	12	368	0	VIS/956/2010-CHE	106	110	107	N	M/S R.M.MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226770	58	TR.OF 'VARAPPOGUM SOORIYANE' (TR.NO.5)	2005	120	3	VIS/1/107/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R.RAJAN	12	87	0	VIS/114/2005-CHE	106	110	107	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226771	61	PHILIPS FOR HAPPY FAMILY	1957	120	6	U-22133-MUM	9.14	0x0000529900000000	1957-11-23 00:00:00	PHILIPS N. V. EINDHOVEN	12	363	0	B/20713-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226772	61	BORN TO FIGHT	1958	120	6	U-23699-MUM	421.84	0x000052EC00000000	1958-02-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/21597-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	421.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226773	58	UNIVERCELL	2010	120	3	VIS/1/846/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S RED STUDIO	12	368	0	VIS/957/2010-CHE	106	110	107	N	M/S RED STUDIO	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
226774	59	TR.OF MANMADHA NO.1	2005	120	3	VIS/1/108/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI M/S VIJAYA BHASKARA REDDY	13	87	0	VIS/118/2005-CHE	106	110	107	N	M/S VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226775	59	TR.OF MANMADHA NO.2	2005	120	3	VIS/1/109/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	M/S VIJAYA BHASKARA REDDY	13	87	0	VIS/119/2005-CHE	106	110	107	N	M/S VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226776	61	LAMPS	1957	120	6	U-22134-MUM	9.14	0x0000529900000000	1957-11-23 00:00:00	PHILIPS N. V. EINDHOVEN	12	363	0	B/20714-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226777	59	TR.NO.3 OF 'MANMADHA'	2005	120	3	VIS/1/110/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAYA BHASKARA REDDY	13	87	0	VIS/120/2004-CHE	106	110	107	N	M/S VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226778	59	TR.NO.4 OF 'MANMADHA'	2005	120	3	VIS/1/111/2005-CHE	0	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAYA BHASKARA REDDY	13	87	0	VIS/121/2005-CHE	106	110	107	N	M/S VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226779	58	PATTAM POOCHI-VOL I	2010	120	3	VIS/1/847/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	367	0	VIS/963/2010-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	46	33	5	46	33	B	0	0	0	0	0	0	0	0	\N	\N
226780	59	TRAILER NO.9 OF MAJAA	2005	120	3	VIS/1/305/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/341/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226781	58	BHARATHI CALL TAXI	2010	120	3	VIS/1/848/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	368	0	VIS/958/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226782	58	TR.OF ARINDHUMM ARIAMALUMM'	2005	120	3	VIS/1/109A/2005-CHE	0	0x0000964400000000	2005-04-28 00:00:00	M/S SG.FILMS (P) LTD.	12	87	0	VIS/122/2005-CHE	106	110	107	N	M/S SG.FILMS (P) LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
226783	61	ROUTES DE FRANCE (ROADS OF FRANCE)	1958	120	6	U-23700-MUM	237.74	0x000052EC00000000	1958-02-14 00:00:00	CINETEST - ROBERT COURTOT	12	363	0	B/21469-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
226784	58	SARAVANA STORES THANGAMALIGAI-DIAMOND	2010	120	3	VIS/1/849/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S JD JERY'S MEDIA PARK	12	368	0	VIS/964/2010-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
226785	58	TR.OF WINNER'(TR.1 TO 4)	2005	120	3	VIS/1/110A/2005-CHE	0	0x0000964900000000	2005-05-03 00:00:00	SHRI K.VENKATESWARA RAO	12	87	0	VIS/123/2005-CHE	106	110	107	N	SHRI K.VENKATESWARA RAO	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
226786	61	NEW GENERATION	1957	120	6	U-22135-MUM	299.31	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/20698-MUM	105	110	108	N	RANK FILMS DISTRIBUTORS OF INDIA PVT. LTD	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226787	58	SARAVANA STORES THANGAMALIGAI-TRADITIONAL	2010	120	3	VIS/1/850/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S JD JERY'S MEDIA PARK	12	368	0	VIS/965/2010-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
226788	59	TRAILER NO.10 OF MAJAA	2005	120	3	VIS/1/306/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/342/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226789	58	TR.OF 6.2	2005	120	3	VIS/1/111A/2005-CHE	0	0x0000964900000000	2005-05-03 00:00:00	SHRI A.C.ANANDEN	12	87	0	VIS/124/2005-CHE	106	110	107	N	M/S A.P.FILM GARDEN	0	0	1	12	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
226790	58	SRI SHANTHI SAREES	2010	120	3	VIS/1/851/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S REDLEAF CREATIVES	12	368	0	VIS/962/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226791	58	SRI SHANTHI SAREES (SONG)	2010	120	3	VIS/1/852/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S REDLEAF CREATIVES	12	368	0	VIS/961/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226792	58	TR.OF 'ANBUTTU IMBUTTU YEMBUTTU'	2005	120	3	VIS/1/112/2005-CHE	0	0x0000965000000000	2005-05-10 00:00:00	SHRI K.R.P	12	87	0	VIS/125/2005-CHE	106	110	107	N	M/S K.P.M.PRODUCTIONS	0	0	2	23	5	2	23	B	0	0	0	0	0	0	0	0	\N	\N
226793	58	CO-OPTEX	2010	120	3	VIS/1/853/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S ELEGANT PUBLICITIES	12	368	0	VIS/960/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226794	59	TR.OF 'KILADI'(1 TO 5)	2005	120	3	VIS/1/113/2005-CHE	0	0x0000965100000000	2005-05-11 00:00:00	M.V.R.REDDY	13	87	0	VIS/126/2005-CHE	106	110	107	N	SRI BALAJI CINEMA	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
226795	59	TRAILER NO. 11 OF MAJAA	2005	120	3	VIS/1/307/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	12	368	0	VIS/343/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226796	58	THE CHENNAI SILKS KHIYATEE	2010	120	3	VIS/1/854/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/959/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226797	61	RAVENOUS ROGER	1957	120	6	U-22136-MUM	268.22	0x0000529900000000	1957-11-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/20699-MUM	105	110	108	N	RANK FILMS DISTRIBUTORS OF INDIA PVT. LTD	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226798	58	TR.OF ANNIYAN	2005	120	3	VIS/1/114/2005-CHE	0	0x0000965300000000	2005-05-13 00:00:00	M/S OSCAR FILMS PVT LTD	12	87	0	VIS/127/2005-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	3	7	5	3	7	B	0	0	0	0	0	0	0	0	\N	\N
226799	58	MAHESH ENTERPRISES	2010	120	3	VIS/1/855/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S BOSS AGENCIES	12	368	0	VIS/966/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
226800	59	TRAILER NO.12 0F MAJAA	2005	120	3	VIS/1/308/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	13	94	0	VIS/344/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
226801	58	TR.OF ANNIYAN	2005	120	3	VIS/1/115/2005-CHE	0	0x0000965300000000	2005-05-13 00:00:00	M/S OSCAR FILMS PVT LTD	12	87	0	VIS/128/2005-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	3	49	5	3	49	B	0	0	0	0	0	0	0	0	\N	\N
226802	193	RUN OF THE ARROW - TRL	1957	120	6	U-22137-MUM	61.56	0x0000529900000000	1957-11-23 00:00:00	RKO RADIO PICTURES	12	94	0	B/20661-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226803	59	TR.OF JAY JAY(S.NO.1 & 2)	2005	120	3	VIS/1/117/2005-CHE	0	0x0000965800000000	2005-05-18 00:00:00	SREE VIJAYA GANAPATHI FILMS	13	87	0	VIS/130/2005-CHE	106	110	107	N	SREE VIJAYA GANAPATHI FILMS	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
226804	59	TR NO.2,5,6&8 OF 'KARTHAVYAM'	2005	120	3	VIS/1/116/2005-CHE	0	0x0000965800000000	2005-05-18 00:00:00	SHRI K.V.R.PRASAD	13	87	0	VIS/129/2005-CHE	106	110	107	N	SHRI K.V.R.PRASAD M/S.JANAPRIYA FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226805	61	SLIM CARTER - TRL	1957	120	6	U-22138-MUM	60.35	0x0000529B00000000	1957-11-25 00:00:00	UNIVERSAL-INTERNATIONAL FILMS INC.	12	363	0	B/20707-MUM	105	110	108	N	UNIVERSAL PITURES INDIA PVT. LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226806	59	TRAILER NO.13 OF MAJAA	2005	120	3	VIS/1/309/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	13	368	0	VIS/345/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENT (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226807	58	TR.OF PATHAVI PADUTHUM PAADU	2005	120	3	VIS/1/119/2005-CHE	0	0x0000966400000000	2005-05-30 00:00:00	SHRI JG MOORTHY	12	87	0	VIS/134/2005-CHE	106	110	107	N	M/S GM MOVIES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226808	58	TR.OF ANDHA NAAL GNABAGAM	2005	120	3	VIS/1/118/2005-CHE	0	0x0000966400000000	2005-05-30 00:00:00	MR.SENTHAMIL SEGAR	12	87	0	VIS/133/2005-CHE	106	110	107	N	M/S SENTHAMIL KALAI KOODAM	0	0	1	25	5	1	25	B	0	0	0	0	0	0	0	0	\N	\N
226809	59	TRAILER NO.3 OF S.P.NAIK	2005	120	3	VIS/1/310/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	M/S CHANDRA KIRAN MOVIES	12	368	0	VIS/353/2005-CHE	106	110	107	N	M/S CHANDRA KIRAN MOVIES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
226810	58	TRAILER OF SELVAM	2005	120	3	VIS/1/121/2005-CHE	0	0x0000966500000000	2005-05-31 00:00:00	SHRI AHATHIAN, M/S KALAIVANI MOVIE MAKERS	12	87	0	VIS/140/2005-CHE	106	110	107	N	SHRI AHATHIAN, M/S KALAIVANI MOVIE MAKERS	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
226811	58	TR.OF SAATHURIYAN	2005	120	3	VIS/1/122/2005-CHE	0	0x0000966500000000	2005-05-31 00:00:00	SHRI A.R.R.RAJU	12	87	0	VIS/143/2005-CHE	106	110	107	N	SHRI A.R.R.RAJU	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226812	58	TR.OF J.J.COLONY	2005	120	3	VIS/1/123/2005-CHE	0	0x0000966500000000	2005-05-31 00:00:00	SHRI RAJENDRA KUMAR	12	87	0	VIS/138/2005-CHE	106	110	107	N	M/S SRI PUSHPA CREATIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226813	58	TR.OF 'KATTHULAVARAI'	2005	120	3	VIS/1/124/2005-CHE	0	0x0000966600000000	2005-06-01 00:00:00	SHRI SURESH	12	87	0	VIS/135/2005-CHE	106	110	107	N	M/S SHIAASU FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226814	58	TRAILER OF KALABAK KADHALAN	2005	120	3	VIS/1/311/2005-CHE	0	0x0000971500000000	2005-11-23 00:00:00	SHRI S.NANTHE GOPAL	12	368	0	VIS/355/2005-CHE	106	110	107	N	M/S VISHNU TALKIES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226815	58	TRAILER OF KODAMBAKKAM	2005	120	3	VIS/1/312/2005-CHE	0	0x0000971600000000	2005-11-24 00:00:00	M/S AAA MOVIES INTERNATIONAL	12	368	0	VIS/346/2005-CHE	106	110	107	N	M/S AAA MOVIES INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226816	58	TR.OF 'PESUVOMA'	2005	120	3	VIS/1/125/2005-CHE	0	0x0000966600000000	2005-06-01 00:00:00	SHRI V.C.GANESAN	12	87	0	VIS/137/2005-CHE	106	110	107	N	M/S VC.FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
226817	58	TRAILER OF AZHAGHAI IRUKKIRAI BAYAMAI IRUKKIRATHU	2005	120	3	VIS/1/313/2005-CHE	0	0x0000971600000000	2005-11-24 00:00:00	SHRI CHERAN	12	368	0	VIS/352/2005-CHE	106	110	107	N	M/S DREAM THEATRES, CHENNAI	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226818	44	AMRIT MANTHAN	1958	120	6	U-23101/58-MUM	4244.34	0x000052C600000000	1958-01-07 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3207-3304-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4244.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226819	59	TRAILER NO.1 OF AARU	2005	120	3	VIS/1/314/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	M/S GEMINI FILM CIRCUIT	12	368	0	VIS/361/2005-CHE	106	110	107	N	M/S GEMINI FILM CIRCUIT	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226820	58	TRAILER OF DISHYUM	2005	120	3	VIS/1/315/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/356/2005-CHE	106	110	107	N	M/S OSCAR FILMS (P) LTD	0	0	1	51	5	1	51	B	0	0	8	0	0	0	0	0	\N	\N
226821	61	SLIM CARTER	1957	120	6	U-22139-MUM	2289.04	0x0000529B00000000	1957-11-25 00:00:00	UNIVERSAL PITURES INDIA PVT. LTD.	12	87	176	B/20706-MUM	105	109	108	N	UNIVERSAL-INTERNATIONAL FILMS INC.	9	2289.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226822	58	TRAILER OF THEENDA THEENDA	2005	120	3	VIS/1/316/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI A.S.MARYSON	12	368	0	VIS/354/2005-CHE	106	110	107	N	M/S MARYSON FILMS	0	0	3	0	5	2	55	B	0	0	8	0	0	0	0	0	\N	\N
226823	58	'BAJAJ MIDEA TABLE FAN -HARVEST'	2005	120	3	VIS/1/98/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	M/S BAJAJ ELECTRICALS LD.	12	87	0	VIS/107/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
226824	59	SHIVADU VASTHUNNADU	2010	121	4	VIL/2/50/2010-BAN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S. SJP  CREATIONS,BANGALORE	13	87	176	VIL/78/2010-BAN	106	109	107	N	M/S. SJP  CREATIONS,BANGALORE	0	0	128	7	5	128	7	B	0	0	0	0	0	0	0	0	\N	\N
226825	44	ILLUSION OR MAYA MACHHINDRA	1958	120	6	U-23102/58-MUM	4328.77	0x000052C600000000	1958-01-07 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3284-MUM	105	109	107	N	KELKAR FILM EXCHANGE	14	4328.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226826	58	CHNDRAMUKHI CURTAIN RAISER	2005	120	3	VIS/1/99/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	M/S IRIS FILMS	12	87	0	VIS/108/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
226827	61	A STEP IN THE RIGHT DIRECTION	1957	120	6	U-22140-MUM	30.48	0x0000529B00000000	1957-11-25 00:00:00	AMA PVT. LTD.	12	363	0	B/20793-MUM	105	110	108	N	AMA PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226828	58	CHANDRAMUKHI INTERVAL BLOCK	2005	120	3	VIS/1/100/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	M/S IRIS FILMS	12	87	0	VIS/109/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
226829	58	TR.OF ARIMDHUMM ARIAMALUMM'	2005	120	3	VIS/1/102/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	M/S S.G.FILM PLTD	12	87	0	VIS/122A/2005-CHE	106	110	107	N	M/S S.G.FILM PLTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
226830	58	TR.OF ARINDHUMM ARIAMALUMM'	2005	120	3	VIS/1/101/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	M/S S.G.FILM PLTD	12	87	0	VIS/115/2005-CHE	106	110	107	N	M/S S.G.FILM PLTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
226831	51	ILLUSION OR MAYA MACHHINDRA	1958	120	6	U-23103/58-MUM	4219.04	0x000052C600000000	1958-01-07 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3285-MUM	105	109	107	N	KELKAR FILM EXCHANGE	14	4219.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226832	61	WHEN SHOULD GROWN-UPS HELP	1957	120	6	U-22141-MUM	150.57	0x0000529B00000000	1957-11-25 00:00:00	DEPT. OF CHILD STUDY-VASSAR COLLAGE	12	88	0	B/20790-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	150.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226833	61	SENTINEL IN THE SKY	1957	120	6	U-22142-MUM	213.36	0x0000529B00000000	1957-11-25 00:00:00	AMERICAN WORLD AIRWAYS	12	363	0	B/20650-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226834	44	AANKH MICHOULI	1957	120	6	U-22143-MUM	22.86	0x0000529B00000000	1957-11-25 00:00:00	I. N. P. LTD.	12	363	0	B/20794-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226835	58	'VANAKKAM VADIYARE'	2005	120	3	VIL/1/30/2005-CHE	0	0x0000966400000000	2005-05-30 00:00:00	M/S .P.S.V.PICTURES,	15	87	176	VIL/36/2005-CHE	106	109	107	N	M/S VIDEO PARK,CHENNAI	0	0	53	43	5	53	43	B	0	0	0	0	0	0	0	0	\N	\N
226836	58	KADHAL PAITHYAM	2010	120	4	DVD-VIL/10/2010-BAN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S.SHIVALAYA FILMS,BANGALORE	13	87	176	DVD-VIL/10/2010-BAN	106	109	107	N	M/S.SHIVALAYA FILMS,BANGALORE	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
226837	58	TRAILER NO.1 OF PENNILA	2005	120	3	VIS/1/317/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI C.H. SUDHAKAR BABU	12	368	0	VIS/282/2005-CHE	106	110	107	N	M/S JANATHA ENTERPRISES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
226838	45	SHOURYA	2010	121	4	VIL/2/48/2010-BAN	0	0x00009E0800000000	2010-10-07 00:00:00	SRI CHAMUNDESHWARI PRODUCTIONS,BANGALORE	12	87	170	VIL/73/2010-BAN	106	109	107	N	SRI CHAMUNDESHWARI PRODUCTIONS,BANGALORE	0	0	148	3	5	146	35	B	0	0	0	0	0	0	0	0	\N	\N
226839	51	AMRIT MANTHAN	1958	120	6	U-23104/58-MUM	4247.08	0x000052C600000000	1958-01-07 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3207-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4247.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226840	44	JHANSI KI RANI	1958	120	6	U-23105/58-MUM	4363.82	0x000052C700000000	1958-01-08 00:00:00	MINERVA MOVIETONE	12	87	176	B/27B/3318-MUM	105	109	107	N	MINERVA MOVIETONE	17	4363.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226841	61	UP IN THE WORLD - TRL	1957	120	6	U-22144-MUM	67.05	0x0000529B00000000	1957-11-25 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/20754-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226842	44	JHANSI KI RANI - TRL	1958	120	6	U-23106/58-MUM	138.68	0x000052C700000000	1958-01-08 00:00:00	MINERVA MOVIETONE	12	94	0	B/27B/3319-MUM	105	110	107	N	MINERVA MOVIETONE	1	138.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226843	45	SHOONYA	2003	120	4	VIL/1/04/2003-BAN	0	0x000093E400000000	2003-08-29 00:00:00	FILMS DIVISION SRPC, BANGALORE	12	87	176	VIL/04/2003-BAN	106	109	107	N	FILMS DIVISION SRPC, BANGALORE	0	0	93	32	5	93	32	B	0	0	0	0	0	0	0	0	\N	\N
226844	58	TRAILER NO. 2 OF PENNILA	2005	120	3	VIS/1/318/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI C.N. SUDHAKAR BABU	12	368	0	VIS/283/2005-CHE	106	110	107	N	M/S JANATHA ENTERPRISES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
226845	61	UP IN THE WORLD	1957	120	6	U-22145-MUM	2463.39	0x0000529B00000000	1957-11-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/20753-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	10	2463.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226846	45	GELUVINA HEJJE	2003	120	4	VIL/1/03/2003-BAN	0	0x0000934D00000000	2003-03-31 00:00:00	M/S. GEMINI COMBINES,BANGALORE	12	87	176	VIL/02/2003-BAN	106	109	107	N	M/S. GEMINI COMBINES,BANGALORE	0	0	134	30	5	134	30	B	0	0	0	0	0	0	0	0	\N	\N
226847	44	SUNDARTA KI SEVA (MARATHI, GUJARATI, BENGALI, PUNJABI......)	1958	120	6	U-23081-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21285-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226848	44	DIL - KI- RANI	1958	120	6	U-23107/58-MUM	4051.40	0x000052C700000000	1958-01-08 00:00:00	AMAR JOTI PICTURES LTD.	12	87	176	B/27B/3269-MUM	105	109	107	N	M. DIALDAS & SONS.	14	4051.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226849	45	TARKA	2003	120	4	VIL/1/02/2003-BAN	0	0x0000933A00000000	2003-03-12 00:00:00	M/S. RACHANA,BANGALORE	12	87	170	VIL/01/2003-BAN	106	109	107	N	M/S. RACHANA,BANGALORE	0	0	130	59	5	130	59	B	0	0	0	0	0	0	0	0	\N	\N
226850	61	THE DONSKOY MANASTERY A RELIC OF ANCIENT RUSSIAN ARCHITECTURE	1957	120	6	U-22146-MUM	118.87	0x0000529B00000000	1957-11-25 00:00:00	MOSCOW POPULER SCIENCE FILM STUDIO	12	88	0	B/20782-MUM	105	110	108	N	CULTURAL SELECTION EMBASSY OF USSR	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226851	44	SEHATMAND LADKE (GUJARATI, BENGALI, MARATHI, MALAYALAM.......)	1958	120	6	U-23082-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21267-MUM	105	110	107	N	HINDUSTAN LEVER LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226852	51	MAZA MULGA (MY SON)	1958	120	6	U-23108/58-MUM	4414.11	0x000052C800000000	1958-01-09 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3279-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4414.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226853	44	SARVOTTAM	1958	120	6	U-23083-MUM	22.86	0x000052CF00000000	1958-01-16 00:00:00	B. SHAH AND CO.	12	363	0	B/21345-MUM	105	110	107	N	B. SHAH AND CO.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226854	58	'LONDON'	2005	120	3	VIL/1/29/2005-CHE	0	0x0000965000000000	2005-05-10 00:00:00	SUBA SANTHIP	15	87	176	VIL/34/2005-CHE	106	109	107	N	M S. SPICE TEAM ENTERTAINMENTS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
226855	44	MY SON OR MERA LADKA	1958	120	6	U-23109/58-MUM	4414.11	0x000052C800000000	1958-01-09 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3275-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4414.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226856	61	IT'S A SMALL WORLD	1957	120	6	U-22147-MUM	394.10	0x0000529B00000000	1957-11-25 00:00:00	LEWIS GILBERT	12	88	0	B/20791-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	394.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226857	44	WAHAN (BEYOND THE HORIZON)	1958	120	6	U-23110/58-MUM	3570.42	0x000052C800000000	1958-01-09 00:00:00	PRABHAT FILM CO.	15	87	176	B/27B/3280-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3570.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226858	61	ROOTS OF HAPPINESS	1957	120	6	U-22148-MUM	253.89	0x0000529B00000000	1957-11-25 00:00:00	SUN DIAL FILM INC.	12	88	0	B/20789-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	253.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226859	61	TESTING INTELLIGENCE WITH STANFORD BINET	1958	120	6	U-23111/58-MUM	213.36	0x000052C900000000	1958-01-10 00:00:00	INDIAN UNIVERSITY	12	88	0	B/27B/3313-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226860	175	ARTESIAN WELLS AND BORE HOLES NO. 8	1958	120	6	U-23084-MUM	30.48	0x000052CF00000000	1958-01-16 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21210-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226861	61	EXCAVATIONS IN NOVGOROD	1957	120	6	U-22149-MUM	118.56	0x0000529B00000000	1957-11-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/20781-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226862	58	TRAILER NO.3 OF PENNILA	2005	120	3	VIS/1/319/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI C.N. SUDHAKAR BABU	12	368	0	VIS/284/2005-CHE	106	110	107	N	M/S JANATHA ENTERPRISES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226863	175	PRIMITIVE WAYS OF RAISING WATER NO. 7	1958	120	6	U-23085-MUM	76.2	0x000052CF00000000	1958-01-16 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21192-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226864	44	ASLI SUNDARATA	1957	120	6	U-22150-MUM	22.86	0x0000529B00000000	1957-11-25 00:00:00	I. N. P. LTD.	12	88	0	B/20795-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226865	51	SUKHACHE SOBTI	1958	120	6	U-23086-MUM	3398.52	0x000052CF00000000	1958-01-16 00:00:00	SHREE CHITRA	12	87	176	B/21182-MUM	105	109	107	N	KELKAR FILM EXCHANGE	13	3398.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226866	61	OPENING OF PARLIAMENT	1958	120	6	U-23112/58-MUM	218.54	0x000052C900000000	1958-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/27B/3323-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226867	51	PUNAR JANMA	1958	120	6	U-23087-MUM	3427.78	0x000052D000000000	1958-01-17 00:00:00	DEEPAK PICTURE	12	87	176	B/20890-MUM	105	109	107	N	DEEPAK PICTURE	13	3427.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226868	44	THE NAG LOK - TRL	1957	120	6	U-22151-MUM	137.16	0x0000529B00000000	1957-11-25 00:00:00	UMA SHANKAR	12	94	0	B/20804-MUM	105	110	107	N	HARDIP & BAL SHIV SHAKTI PRODUCTION	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226869	61	HISTORIC VIRGINIA	1958	120	6	U-23113/58-MUM	332.23	0x000052CC00000000	1958-01-13 00:00:00	JOHN BRANS BY (U.S.A)	12	88	0	B/27B/3185-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226870	58	'ADHU'	2005	120	3	VIL/1/28/2005-CHE	0	0x0000964A00000000	2005-05-04 00:00:00	SHRI V.SUNDER	15	87	176	VIL/15/2005-CHE	106	109	107	N	M/S VISWAS FILMS P.LTD.	0	0	40	47	5	40	47	B	0	0	0	0	0	0	0	0	\N	\N
226871	61	GEOMETRY AND YOU	1958	120	6	U-23114/58-MUM	121.92	0x000052CC00000000	1958-01-13 00:00:00	CORONET FILMS	12	88	0	B/27B/3312-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226872	61	THE MAN WHO BUILT A BETTER MOUSE TRAP	1957	120	6	U-22152-MUM	205.74	0x0000529B00000000	1957-11-25 00:00:00	STANDARD OIL CO.	12	363	0	B/20810-MUM	105	110	108	N	PAMELA CHATTARJEE FOR ADVERTISING AGENCIES ASSSOCIATION OF INDIA	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226873	44	BHALA-ADMI	1958	120	6	U-23088-MUM	3636.56	0x000052D000000000	1958-01-17 00:00:00	UNITY FILMS	15	87	176	B/21330-MUM	105	109	107	N	UNITY FILMS	13	3636.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226874	61	LASSIE COME HOME	1958	120	6	U-23115/58-MUM	2446.93	0x000052CD00000000	1958-01-14 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/27B/3327-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2446.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226875	70	NANABHOY BEJONJI CHOKSEY DAREHMEHER SILVER JUBILEE FESTIVAL (1931-56)	1957	120	6	U-22153-MUM	198.12	0x0000529B00000000	1957-11-25 00:00:00	S. N. KOTWAL	12	363	0	B/20803-MUM	105	110	107	N	H. D. CHOKSEY	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226876	44	REHABILITATION OF THE BLIND (MARATHI & GUJARATI)	1958	120	6	U-23116/58-MUM	111.86	0x000052CD00000000	1958-01-14 00:00:00	U. S. I. S.	12	88	0	B/27B/3164-66-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226877	61	DISCUSSION IN DEMOCRACY	1958	120	6	U-23089-MUM	121.92	0x000052D000000000	1958-01-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/21322-MUM	105	110	108	N	SHRI S. A. RAUF, HON DIRECTOR, DEPT. OF EXTENSION SERVICES, S. T. COLLEGE BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226878	58	TRAILER NO.4 OF PENNILA	2005	120	3	VIS/1/320/2005-CHE	0	0x0000971700000000	2005-11-25 00:00:00	SHRI C.N. SUDHAKAR BABU	12	368	0	VIS/285/2005-CHE	106	110	107	N	M/S JANNATHA ENTERPRISES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226879	44	HASTA KALA KI BHUMI - UTTAR PRADESH	1957	120	6	U-22154-MUM	119.78	0x0000529B00000000	1957-11-25 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	363	0	B/20809-MUM	105	110	107	N	S. A. BHALERAO	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226880	44	PAINTING AN ABSTRACTION (MARATHI & GUJARATI)	1958	120	6	U-23117/58-MUM	110.33	0x000052CD00000000	1958-01-14 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	363	0	B/27B/3161-63-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226881	44	A TOWN SOLVES A PROBLEM (GUJARATI, MARATHI)	1958	120	6	U-23118/58-MUM	178.00	0x000052CE00000000	1958-01-15 00:00:00	U. S. I. S.	12	363	0	B/27B/3150-52-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226882	61	FREEDOM - TRL	1957	120	6	U-22155-MUM	78.02	0x0000529B00000000	1957-11-25 00:00:00	MRA PRODUCTIION	12	94	0	B/20805-MUM	105	110	108	N	MORAL RE-ARMAMENT	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226883	44	BRUSH TECHNIQUES (MARATHI, GUJARATI)	1958	120	6	U-23119/58-MUM	119.17	0x000052CE00000000	1958-01-15 00:00:00	E. B. FILMS	12	88	0	B/27B/3153-55-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226884	44	NEWS MAGAZINE NO.30 (MARATHI & GUJARATI)	1958	120	6	U-23120/58-MUM	106.37	0x000052CE00000000	1958-01-15 00:00:00	U. S. I. S	12	91	0	B/27B/3158-60-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226885	61	LUBRICATION IN INDUSTRY	1957	120	6	U-22156-MUM	216.10	0x0000529B00000000	1957-11-25 00:00:00	SHELL FILM UNIT	12	363	0	B/20732-MUMU	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	216.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226886	44	A UNION LOCAL (MARATHI & GUJARATI)	1958	120	6	U-23121/58-MUM	284.98	0x000052CF00000000	1958-01-16 00:00:00	U. S. I. S.	12	88	0	B/27B/3186-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	284.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226887	61	TUNING FOR SUUPERSHELL - PARTS I & II	1957	120	6	U-22157-MUM	151.48	0x0000529B00000000	1957-11-25 00:00:00	SHELL FILM UNIT	12	363	0	B/20731-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226888	44	POPULAR SCIENCE VOLUME I (GUJARATI)	1958	120	6	U-23122/58-MUM	103.63	0x000052CF00000000	1958-01-16 00:00:00	U. S. I. S.	12	363	0	B/27B/3222-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226889	58	TRAILER NO.1 OF THAMBI	2005	120	3	VIS/1/321/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THAMBI FILM LTD	12	368	0	VIS/347/2005-CHE	106	110	107	N	M/S THE THAMBI FILM LTD	0	0	1	12	5	1	12	B	0	0	8	0	0	0	0	0	\N	\N
226890	70	A CHAIRY TALE (CREDIT TITLES IN ENGLISH, GERMAN AND SPANISH)	1958	120	6	U-23090-MUM	114.3	0x000052D000000000	1958-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/21209-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226891	58	TRAILER NO.2 OF THAMBI	2005	120	3	VIS/1/322/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THAMBI FILM LTD	12	368	0	VIS/348/2005-CHE	106	110	107	N	M/S THE THAMBI FILM LTD	0	0	0	14	5	0	14	B	0	0	1435	0	0	0	0	0	\N	\N
226892	61	THE POLICEMAN	1958	120	6	U-23091-MUM	114.60	0x000052D000000000	1958-01-17 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/21237-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226893	58	TRAILER NO.3 OF THAMBI	2005	120	3	VIS/1/323/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THAMBI FILM LTD	12	368	0	VIS/349/2005-CHE	106	110	107	N	M/S THE THAMBI FILM LTD	0	0	0	58	5	0	58	B	0	0	8	0	0	0	0	0	\N	\N
226894	44	EDUCATION FOR PEACE (MARATHI & GUJARATI)	1958	120	6	U-23123/58-MUM	117.04	0x000052CF00000000	1958-01-16 00:00:00	U. S. I. S.	12	88	0	B/27B/3147-49-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226895	61	TARZAN AND THE REFLECTION IN AN EVIL EYE	2005	120	3	VFS/1/3/2005-CHE	0	0x000096C000000000	2005-08-30 00:00:00	M/S KELLER SIEGEL ENTERTAINMENT, CALIFORNIA	12	368	0	VFS/7/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	30	5	43	30	B	0	0	1434	0	0	0	0	0	\N	\N
226896	61	ANIMALS IN SUMMER	1958	120	6	U-23092-MUM	111.55	0x000052D000000000	1958-01-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/21331-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PRIVATE LTD.)	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226897	58	TRAILER NO.4 OF THAMBI	2005	120	3	VIS/1/324/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THAMBI FILM LTD	12	368	0	VIS/350/2005-CHE	106	110	107	N	M/S THE THAMBI FILM LTD	0	0	1	5	5	1	5	B	0	0	8	0	0	0	0	0	\N	\N
226898	59	TR OF ROWDY KODUKU (1 TO 5)	2005	120	3	VIS/1/203/2005-CHE	0	0x000096C000000000	2005-08-30 00:00:00	SHRI N.SAIRAM	12	368	0	VIS/222/2005-CHE	106	110	107	N	M/S LAKSHMI DURGA PRODUCTIONS, HYDERABAD	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
226899	58	TRAILER NO.5 OF THAMBI	2005	120	3	VIS/1/325/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THAMBI FILM LTD	12	368	0	VIS/351/2005-CHE	106	110	107	N	M/S THE THAMBI FILM LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
226900	58	UNAKKUL	2005	120	3	VIS/1/204/2005-CHE	0	0x000096C100000000	2005-08-31 00:00:00	SHRI M.TAMIZHKRISHNA	12	368	0	VIS/234/2005-CHE	106	110	107	N	SHRI ARULKUMAR	0	0	5	20	5	5	20	B	0	0	1434	0	0	0	0	0	\N	\N
226901	58	TRAILER OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	VIS/1/326/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	SHRI K.P. VERGHESE	12	368	0	VIS/357/2005-CHE	106	110	107	N	M/S WELGATE CINEMA FOX (P) LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226902	59	TRAILER OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	VIS/1/327/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	SHRI K.P.VERGHESE	12	368	0	VIS/358/2005-CHE	106	110	107	N	M/S WELGATE CINEMA FOX (P) LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226903	58	ANNAMALAI UNIVERSITY COMPUTER TRAINING CENTRE	2005	120	3	VIS/1/205/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/236/2005-CHE	106	110	107	N	M/S MADE IN IDEA	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
226904	61	HEREDITY AND PRENATAL DEVELOPMENT	1957	120	6	U-22158-MUM	250.54	0x0000529B00000000	1957-11-25 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/20788-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	250.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226905	49	TRAILEROF TWINKLE TWINKLE LITTLE STAR	2005	120	3	VIS/1/328/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	SHRI K.P. VERGHESE	12	368	0	VIS/359/2005-CHE	106	110	107	N	M/S WELGATE CINEMA FOX (P) LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226906	58	PREMA CHANDARANGAM	2005	120	3	VIL/1/27/2005-CHE	0	0x0000964300000000	2005-04-27 00:00:00	SHRI G K REDDY	16	87	176	VIL/25/2005-CHE	106	109	107	N	SHRI G K REDDY	0	0	7	53	5	7	53	B	0	0	0	0	0	0	0	0	\N	\N
226907	58	THAKATHIMITHAA (REVISED)	2005	120	3	VIL/1/50/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	M/S SUN TV	12	87	176	VIL/48/2005-CHE	106	109	107	N	M/S SUN TV	0	0	147	18	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
226908	44	TRAILER OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	VIS/1/329/2005-CHE	0	0x0000971A00000000	2005-11-28 00:00:00	SHRI K.P. VERGHESE	12	368	0	VIS/360/2005-CHE	106	110	107	N	M/S WELGATE CINEMA FOX (P) LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226909	44	NAG LOK	1957	120	6	U-22159-MUMJ	3860.90	0x0000529C00000000	1957-11-26 00:00:00	UMA SHANKAR	12	87	176	B/20376-MUM	105	109	107	N	HARDIP & BAL	14	3860.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226910	58	TRAILER NO.3 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/330/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/364/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
226911	43	KHULLO BHED	1958	120	6	U-23093-MUM	22.86	0x000052D000000000	1958-01-17 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21342-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226912	58	TRAILER NO.4 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/331/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/365/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
226913	58	TRAILER NO.5 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/332/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/366/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
226914	61	NALA AND DAMAYANTI	1958	120	6	U-23094-MUM	598.32	0x000052D000000000	1958-01-17 00:00:00	T.A.P. FILMS INCORPORATED	12	88	0	B/21213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	598.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226915	51	BURROUGH'S NEWSBOY FOUNDATION (GUJARATI)	1958	120	6	U-23124/58-MUM	104.24	0x000052CF00000000	1958-01-16 00:00:00	U. S. I. S.	12	363	0	B/27B/3156-7-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226916	58	TRAILER NO.6 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/333/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/367/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
226917	57	ABANA	1958	120	6	U-23095-MUM	4048.35	0x000052D000000000	1958-01-17 00:00:00	T. M. BIHARI	12	87	176	B/21133-MUM	105	109	107	N	KANWAR KALA MANDIR	15	4048.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226918	45	BHAGWAN	2004	121	4	VIL/2/02/2004-BAN	0	0x000095A800000000	2004-11-23 00:00:00	M/S. TANU CHITRA, BANGALORE	12	87	176	VIL/02/2004-BAN	106	109	107	N	M/S. TANU CHITRA, BANGALORE	0	0	135	44	5	135	39	0	0	0	0	0	0	0	0	0	\N	\N
226919	44	PARDESI	1957	120	6	U-22160-MUM	4148.32	0x0000529C00000000	1957-11-26 00:00:00	NAYA SANSAR INTERNATIONAL	12	87	176	B/20562-MUM	105	109	107	N	MANMOHAN SABIR	16	4148.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226920	58	TRAILER NO.7 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/334/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/368/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
226921	51	CHANDRASENA	1958	120	6	U-23125/58-MUM	3589.02	0x000052CF00000000	1958-01-16 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3283-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3589.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226922	58	TRAILER NO.8 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/335/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/369/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
226923	61	PILGRIMAGE TO FREEDOM (HINDI, TAMIL, TELUGU, BENGALI)	1958	120	6	U-23096-MUM	609.29	0x000052D100000000	1958-01-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	15	88	0	B/21117-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	609.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226924	58	TRAILER NO.9 OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/336/2005-CHE	0	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/370/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
226925	44	SANSKAR	1958	120	6	U-23126/58-MUM	4229.40	0x000052D000000000	1958-01-17 00:00:00	SWNRISE PICTURES	12	87	176	B/27B/3325-MUM	105	109	107	N	RAJKAMAL PICTURES PRIVATE LTD.	16	4229.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226926	174	INOSTRANNIE TURISTI V SSSR (FOREIGN TOURISTS IN THE U.S.S.R.)	1958	120	6	U-23097-MUM	240.79	0x000052D100000000	1958-01-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS MOSCOW.	12	363	0	B/21240-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE U.S.S.R.	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226927	93	DARJEELING (IN THE SHADOW OF KINJANJUNGA) (GERMAN & FRENCH)	1957	120	6	U-22161-MUM	297.48	0x0000529C00000000	1957-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226928	61	BROOKLYN GOES TO DETROIT	1958	120	6	U-23098-MUM	260.29	0x000052D100000000	1958-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20874-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226929	61	SECRET PEOPLE - TRL	1958	120	6	U-23127/58-MUM	72.84	0x000052D000000000	1958-01-17 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/27B/3262-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226930	93	MAGIC OF THE MOUNTAINS	1957	120	6	U-22162-MUM	301.75	0x0000529C00000000	1957-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226931	61	THERE MUST BE A REASON WHY	1958	120	6	U-23099-MUM	167.64	0x000052D300000000	1958-01-20 00:00:00	J. A. THARRINGTON & SONS LTD.	12	363	0	B/21089-MUM	105	110	108	N	RAJAN AND SONS	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226932	61	HOLLAND	1958	120	6	U-23128/58-MUM	247.49	0x000052D000000000	1958-01-17 00:00:00	REPUBLIC PICTURES	12	363	0	B/27B/3169-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	247.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226933	61	ESCAPADE IN JAPAN - TRL	1958	120	6	U-23100-MUM	67.66	0x000052D300000000	1958-01-20 00:00:00	RKO RADIO PICTURES	12	94	0	B/21170-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226934	61	KUMBHA - MELA (ENGLISH, HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-22163-MUM	299.92	0x0000529D00000000	1957-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/20558-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226935	45	DARSHAN	2010	121	4	VIL/2/49/2010-BAN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S. UDAYA T.V.,BANGALORE	18	87	170	VIL/77/2010-BAN	106	109	107	N	M/S. UDAYA T.V.,BANGALORE	0	0	79	4	5	78	2	B	0	0	0	0	0	0	0	0	\N	\N
226936	44	YOUTH FORUM (MARATHI & GUJARATI)	1958	120	6	U-23129/58-MUM	461.46	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3182-84-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	461.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226937	61	METRO NEW VOL. 749	1957	120	6	U-22164-MUM	293.52	0x0000529D00000000	1957-11-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20856-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226938	44	POPULAR SCIENCE VOL.2 (MARATHI & GUJARATI)	1958	120	6	U-23130/58-MUM	106.68	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3172-74-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226939	44	POPULAR SCIENCE VOL. III (MARATHI & GUJARATI)	1958	120	6	U-23131/58-MUM	92.96	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3175-77-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226940	44	BOMBAY STATE NEWS MAGAZINE NO. 65	1957	120	6	U-22165-MUM	213.36	0x0000529D00000000	1957-11-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF INDIA	12	91	0	B/20665-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF INDIA	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226941	44	NEW ENGLAND CALLING (MARATHI & GUJARATI)	1958	120	6	U-23132/58-MUM	357.83	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3189-91-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	357.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226942	51	CLEANLINESS BRINGS HEALTH (GUJARATI)	1958	120	6	U-23133/58-MUM	111.25	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3178-79-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226943	61	INDIAN NEWS REVIEW NO. 476 (ENGLISH, HINDI, TAMIL, TELGU & BANGALI)	1957	120	6	U-22166-MUM	294.74	0x0000529D00000000	1957-11-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20849-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226944	51	THE SCHOOL (GUJARATI)	1958	120	6	U-23134/58-MUM	243.84	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3232-33-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226945	44	SOIL AND WATER CONSERVATION (BENGALI)	1958	120	6	U-23135/58-MUM	108.20	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3218-19-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226946	61	MICHAEL DISCOVERS THE MAGNET	1957	120	6	U-22167-MUM	115.82	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20747-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226947	51	BUILDING & BOYS (GUJARATI)	1958	120	6	U-23136/58-MUM	97.53	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3180-81-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226948	61	THE MONKEY WHO WOULD BE KING	1957	120	6	U-22168-MUM	114.3	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20748-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226949	61	PROTOZOA	1957	120	6	U-22169-MUM	117.04	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA INDIA INC.	12	88	0	B/20750-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226950	43	NEWS MAGAZINE NO. 13	1958	120	6	U-23137/58-MUM	106.68	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	91	0	B/27B/3216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226951	61	BROTHER JOHN	1957	120	6	U-22170-MUM	119.78	0x0000529D00000000	1957-11-27 00:00:00	UAW - CIO	12	88	0	B/20844-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226952	43	NEWS MAGAZINE NO.14	1958	120	6	U-23138/58-MUM	105.15	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	91	0	B/27B/3215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226953	59	TRAILER NOS. 1 TO 4 OF MARNA DEEVI	2010	120	3	VFS/1/16/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S VOLTAGE PICTURES LTD., U.K	12	368	0	VFS/1/2010-CHE	106	110	108	N	M/S SRI SHIVA SHAKTHI FILMS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
226954	43	NEWS MAGAZINE NO. 20	1958	120	6	U-23139/58-MUM	101.49	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	91	0	B/27B/3211-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226955	59	KALIYUGA RAMUDU	2005	120	3	VIL/1/26/2005-CHE	0	0x0000964300000000	2005-04-27 00:00:00	M/S THIRUPATHI PRODUCTIONS	15	87	176	VIL/26/2005-CHE	106	109	107	N	SHRI V.RAMAKRISHANA	0	0	49	50	5	49	50	B	0	0	0	0	0	0	0	0	\N	\N
226956	43	NEWS MAGAZINE NO.21	1958	120	6	U-23140/58-MUM	105.15	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	91	0	B/27B/3212-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226957	61	FARM ANIMALS	1957	120	6	U-22171-MUM	114.60	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA INDIA INC.	12	88	0	B/20746-MUM	105	110	108	N	EDUCATION FILMS OF INDIA	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226958	58	KADHAL FM	2005	120	3	VIL/1/24/2005-CHE	0	0x0000963B00000000	2005-04-19 00:00:00	M/S SVM PRODUCTIONS, CHENNAI.	15	87	176	VIL/31/2005-CHE	106	109	107	N	M/S SVM PRODUCTIONS, CHENNAI.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
226959	58	ATTAHASAM	2005	120	3	VIL/1/23/2005-CHE	0	0x0000963B00000000	2005-04-19 00:00:00	M/S VIJAYA CINE COMBINIES	15	87	176	VIL/24/2005-CHE	106	109	107	N	SHRI G.SATHYANARAYANAN	0	0	0	12	5	0	12	B	0	0	0	0	0	0	0	0	\N	\N
226960	44	GUARDIAN OF THE WILD	1958	120	6	U-23141/58-MUM	121.92	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226961	61	OUR WORLD OF SCIENCE	1957	120	6	U-22172-MUM	112.77	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FIOLMS INC.	12	88	0	B/20749-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226962	51	POULTRY RAISING (GUJARATI)	1958	120	6	U-23142/58-MUM	107.89	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	88	0	B/27B/3213-14-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226963	61	ROOTS OF PLANTS	1957	120	6	U-22173-MUM	113.69	0x0000529D00000000	1957-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20751-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226964	51	HOOK WORM (GUJARATI)	1958	120	6	U-23143/58-MUM	106.68	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3224-25-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226965	45	DHAD ...DHAD	2004	120	4	VIL/1/8/2004-BAN	0	0x0000949000000000	2004-02-17 00:00:00	M/S. AADYA,BANGALORE	12	87	170	VIL/09/2004-BAN	106	109	107	N	M/S. AADYA,BANGALORE	0	0	127	58	5	127	58	B	0	0	0	0	0	0	0	0	\N	\N
226966	44	"BOY SCOUT JAMBOREE OF 1950 ""YOUTH UNITED"" (MARATHI & GUJARATI)"	1958	120	6	U-23144/58-MUM	113.08	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	88	0	B/27B/3234-36-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226967	59	VAYASU PILICHINDI	2004	120	4	VIL/1/7/2004-BAN	0	0x000095BF00000000	2004-12-16 00:00:00	SRI. K.V.V. SATYANARAYANA, HYDRABAD	12	87	176	VIL/08/2004-BAN	106	109	107	N	SRI. K.V.V. SATYANARAYANA, HYDRABAD	0	0	97	27	5	97	27	0	0	0	0	0	0	0	0	0	\N	\N
226968	58	MALABAR GOLD SALEM	2010	120	3	VIS/1/856/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S AAD GEM PUBLICATIONS	12	368	0	VIS/967/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	15	5	0	15	B	0	0	62	0	0	0	0	0	\N	\N
226969	217	SHIBER MOHIMA	2004	120	4	VIL/1/06/2004-BAN	0	0x000095BD00000000	2004-12-14 00:00:00	M/S. AMBIKA FILMS, CHENNAI	13	87	175	VIL/07/2004-BAN	106	109	107	N	M/S. AMBIKA FILMS, CHENNAI	0	0	103	44	5	103	44	0	0	0	0	0	0	0	0	0	\N	\N
226970	58	TRAILER NOS, 1 & 2 OF MUDHAL KADHAL MAZHAI	2010	120	3	VIS/1/857/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S MARUTHI GLOBAL ARTS	12	368	0	VIS/949/2010-CHE	106	110	107	N	M/S MARUTHI GLOBAL ARTS	0	0	4	28	5	4	28	B	0	0	8	0	0	0	0	0	\N	\N
226971	58	TR OF KANDA NAAL MUDHAL	2005	120	3	VIS/1/206/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/237/2005-CHE	106	110	107	N	M/S DUET MOVIES	0	0	2	56	5	2	56	B	0	0	8	0	0	0	0	0	\N	\N
226972	61	TIGER QUEENS	2010	120	3	VIS/1/858/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S GREY FILMS INDIA PVT LTD	12	90	0	VIS/972/2010-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT LTD	0	0	0	27	5	0	27	B	0	0	0	0	0	0	0	0	\N	\N
226973	58	MUMBAI XPRESS	2005	120	3	VIL/1/21/2005-CHE	0	0x0000963300000000	2005-04-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	176	VIL/27/2005-CHE	106	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	2	29	5	2	29	B	0	0	0	0	0	0	0	0	\N	\N
226974	58	TRAILER OF BODINAYAKKANUR GANESAN	2010	120	3	VIS/1/859/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S LAKSHMI KRISHNA COMBINES	12	368	0	VIS/968/2010-CHE	106	110	107	N	M/S LAKSHMI KRISHNA COMBINES	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
226975	61	TARZAN AND THE LEOPARD DEMON	2005	120	3	VFS/1/4/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	M/S VIDEO MOVIE INTERNATIONAL	12	368	0	VFS/15/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	1434	0	0	0	0	0	\N	\N
226976	61	TARZAN AND THE SHADOW OF ANGER	2005	120	3	VFS/1/05/2005-CHE	0	0x000096C700000000	2005-09-06 00:00:00	M/S KELLER SIEGEL ENTERTAINMENT	12	367	0	VFS/16/2005-CHE	106	110	108	N	VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
226977	44	MUMBAI XPRESS	2005	120	3	VIL/1/20/2005-CHE	0	0x0000963300000000	2005-04-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	13	87	176	VIL/28/2005-CHE	106	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	34	32	5	34	32	B	0	0	0	0	0	0	0	0	\N	\N
226978	59	TRAILER NOS.1,2, & 3 OF LOVE IN SHOPPING MALL	2010	120	3	VIS/1/860/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI SURESH KONDATI	12	368	0	VIS/969/2010-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
226979	58	SEYIN PASI	2005	120	3	VIS/1/209/2005-CHE	0	0x000096C700000000	2005-09-06 00:00:00	SHRI T.PRABHU	12	368	0	VIS/240/2005-CHE	106	110	107	N	M/S KALAALAYAAM	0	0	10	0	5	10	0	B	0	0	1434	0	0	0	0	0	\N	\N
226980	175	LIFE OF PLANTS	1957	120	6	U-22174-MUM	143.25	0x0000529E00000000	1957-11-28 00:00:00	U.S.DEPARTMENT OF AGRICULTURE	12	88	0	B/20338-MUM	105	110	108	N	INDIAN COUNCIL OF AGRICULTURED RESEARCH	2	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226981	58	VASAN EYE CARE HOSPITALS (WORLD'S LARGEST)	2010	120	3	VIS/1/861/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	M/S SHREE AMBICA AGENCIES	12	368	0	VIS/973/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
226982	44	WHEAT	1957	120	6	U-22175-MUM	152.4	0x0000529E00000000	1957-11-28 00:00:00	SHOREY FILMS	12	88	0	B/20337-MUM	105	110	107	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226983	44	INTERNATIONAL HOUSE	1958	120	6	U-23145/58-MUM	111.55	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3217-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226984	51	DEFENCE AGAINST INVASION (GUJARATI)	1958	120	6	U-23146/58-MUM	121.92	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3243-44-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226985	61	CITOGENE	1957	120	6	U-22176-MUM	444.09	0x0000529E00000000	1957-11-28 00:00:00	S. A. SOUNOMETAL	12	363	0	B/20620-MUM	105	110	108	N	J. B. ADVANI - OERLIKON ELECTRODES PVT. LTD.	1	444.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226986	58	TRAILER OF MANMADAN AMBU	2010	120	3	VIS/1/862/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	SHRI UDHAYANIDHI STALIN	12	368	0	VIS/976/2010-CHE	106	110	107	N	M/S RED GIENT MOVIES	0	0	0	45	5	0	45	B	0	0	8	0	0	0	0	0	\N	\N
226987	51	HOOVER DAM (GUJARATI)	1958	120	6	U-23147/58-MUM	365.76	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3237-38-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226988	58	AACHI GHEE	2010	120	3	VIS/1/863/2010-CHE	0	0x00009E2900000000	2010-11-09 00:00:00	M/S ELEGANT PUBLICITIES	12	368	0	VIS/974/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
226989	51	WATER (GUJARATI)	1958	120	6	U-23148/58-MUM	108.20	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3239-40-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226990	58	TR OF ANBE VAA	2005	120	3	VIS/1/211/2005-CHE	0	0x000096C700000000	2005-09-06 00:00:00	MRS JAYANTHI KRISHNAMURTHY	12	368	0	VIS/241/2005-CHE	106	110	107	N	M/S DRAGON MOVIES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
226991	61	SIGNALS AND GESTURES IN DIRECTING TRAFFIC	1957	120	6	U-22177-MUM	120.09	0x0000529E00000000	1957-11-28 00:00:00	NATIONAL ASSOCIATION OF AUTOMOTIVE MUTUAL INSURANCE CO.	12	88	0	B/20842-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226992	61	MAGAZINE MAGIC	1958	120	6	U-23149/58-MUM	472.44	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226993	58	MANI ELECTRONICS	2010	120	3	VIS/1/864/2010-CHE	0	0x00009E2900000000	2010-11-09 00:00:00	M/S MANI ELECTRONICS	12	368	0	VIS/975/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
226994	51	WHAT IS DISEASE (GUJARATI)	1958	120	6	U-23150/58-MUM	121.92	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S	12	363	0	B/27B/3247-48-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226995	58	THULIR	2005	120	3	VIS/1/212/2005-CHE	0	0x000096C700000000	2005-09-06 00:00:00	MOULI'S ADVERTISING SERVICES P LTD	12	368	0	VIS/242/2005-CHE	106	110	107	N	MOULI'S ADVERTISING SERVICES P LTD	0	0	32	0	5	32	0	B	0	0	1434	0	0	0	0	0	\N	\N
226996	44	UCHHAL KHUD (HINDI, PUNJABI, BENGALI, GUJARATI, MARATHI, KANNADA, TAMIL, TELGU & MALAYAM)	1957	120	6	U-22178-MUM	22.86	0x0000529E00000000	1957-11-28 00:00:00	FACT FILMS	12	363	0	B/20811-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
226997	58	BAGAVATHI	2005	120	3	VIL/1/19/2005-CHE	0	0x0000962900000000	2005-04-01 00:00:00	M/S SUN TV	15	87	176	VIL/22/2005-CHE	106	109	107	N	SHRI W.HENSRAJ SEXENA	0	0	20	29	5	20	29	B	0	0	0	0	0	0	0	0	\N	\N
226998	58	SAMATTHUVAPURAM	2010	120	3	VIS/1/865/2010-CHE	0	0x00009E2900000000	2010-11-09 00:00:00	SHRI R.NAINAR MOHAMMED	12	87	0	VIS/980/2010-CHE	106	110	107	N	M/S UNIVERSAL SYNDICATES	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
226999	51	GREEN MOUNTAIN LAND	1958	120	6	U-23151/58-MUM	272.49	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	88	0	B/27B/3236-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227000	59	TRAILER OF REMO 1 TO 6	2005	120	3	VIS/1/213/2005-CHE	0	0x000096CA00000000	2005-09-09 00:00:00	M/S LAKSHMIVASAATHY PRODUCTIONS	12	368	0	VIS/243/2005-CHE	106	110	107	N	M/S LAKSHMIVASAATHY PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227001	49	FASHION COLOUR WORLD	2010	120	3	VIS/1/866/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/978/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227002	51	WINGED SCOURGE (GUJARATI)	1958	120	6	U-23152/58-MUM	106.68	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3249-50-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227003	58	RMKV 86 YEARS TRADITION	2010	120	3	VIS/1/867/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S ELEGANT PUBLICITIES	12	368	0	VIS/979/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	57	5	0	57	B	0	0	62	0	0	0	0	0	\N	\N
227004	44	SAMAZDAR SURESH (HINDI, PANJABI, MARATHI, BENGALI, GUJARATI.....)	1957	120	6	U-22179-MUM	22.86	0x0000529E00000000	1957-11-28 00:00:00	FACT FILMS	12	363	0	B/20820-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227005	51	WATER, FRIEND OR ENEMY (GUJARATI)	1958	120	6	U-23153/58-MUM	103.63	0x000052D300000000	1958-01-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3251-52-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227006	49	VISMAYA GOLD	2010	120	3	VIS/1/868/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S ON DIGITAL CINEMA AD MEDIA	12	368	0	VIS/977/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227007	58	DINAMALAR	2010	120	3	VIS/1/869/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S WAVE ENTERTAINMENT	12	368	0	VIS/982/2010-CHE	106	110	107	N	M/S WAVE ENTERTAINMENT	0	0	3	38	5	3	38	B	0	0	62	0	0	0	0	0	\N	\N
227008	70	NATURE'S ARMOUR	1958	120	6	U-23154/58-MUM	121.92	0x000052D300000000	1958-01-20 00:00:00	BRAY STUDIOS	12	88	0	B/27B/3337A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227009	59	TRAILERS 1 & 2 OF CHIRUTHAPULI	2010	120	3	VIS/1/870/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	SHRI KUNIREDDY SRINIVAS	12	368	0	VIS/983/2010-CHE	106	110	107	N	M/S PRANATHI CREATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227010	61	DETECTING AND RECORDING SKID MARKS	1957	120	6	U-22180-MUM	81.68	0x0000529E00000000	1957-11-28 00:00:00	THE NATIONAL ASSOCIATION OF AUTOMOTIVE MUTUAL INSURANCE CO.	12	88	0	B/20832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227011	58	TRAILER OF SEIVATHU SARIYAE	2010	120	3	VIS/1/871/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S DREAM CINEMAS	12	368	0	VIS/984/2010-CHE	106	110	107	N	M/S DREAM CINEMAS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227012	61	THE POLICE BATON	1957	120	6	U-22181-MUM	146.30	0x0000529E00000000	1957-11-28 00:00:00	THE NATIONAL ASSOCIATION OF AUTOMOTIVE MUTUAL INSURANCE CO.	12	88	0	B/20834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227013	61	SELF DEFENSE AND DISARMAMENT	1957	120	6	U-22182-MUM	211.53	0x0000529E00000000	1957-11-28 00:00:00	LOS ANGELES POLICE DEPARMENT	12	88	0	B/20847-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227014	61	JOSECO JEWELLERS	2010	120	3	VIS/1/872/2010-CHE	0	0x00009E2B00000000	2010-11-11 00:00:00	M/S SAI IMAGE	12	368	0	VIS/986/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
227015	61	QUESTIONING DRIVERS ANS WITNESSES IN ACCIDENT CASES	1957	120	6	U-22183-MUM	109.11	0x0000529E00000000	1957-11-28 00:00:00	THE NATIONAL ASSOCIATION OF AUTOMOTIVE MUTUAL INSURANCE CO.	12	88	0	B/20835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227016	58	KRISHNA RESTAURANT	2010	120	3	VIS/1/873/2010-CHE	0	0x00009E2B00000000	2010-11-11 00:00:00	M/S SAI IMAGE	12	368	0	VIS/987/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
227017	61	TRAFFIC OFFICER IN COURT	1957	120	6	U-22184-MUM	112.47	0x0000529E00000000	1957-11-28 00:00:00	THE NATIONAL ASSOCIATION OF AUTOMOTIVE MUTUAL INSURANCE CO.	12	88	0	B/20841-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227018	59	TRAILER NO.1 & 2 OF MATARAANI MOUNAMIDHI	2010	120	3	VIS/1/874/2010-CHE	0	0x00009E2C00000000	2010-11-12 00:00:00	M/S INDUS INSPIRATIONS	13	368	0	VIS/985/2010-CHE	106	110	107	N	M/S INDUS INSPIRATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227019	61	MAN ON HORSEBACK	1957	120	6	U-22185-MUM	101.19	0x0000529E00000000	1957-11-28 00:00:00	JAM HANDY ORGANISATION	12	88	0	B/20829-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227020	44	CHANDRASENA	1958	120	6	U-23155/58-MUM	3567.68	0x000052D300000000	1958-01-20 00:00:00	PRABHAT FILM CO.	15	87	176	B/27B/3282-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3567.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227021	58	TR OF BAMBHARA KANNALEY	2005	120	3	VIS/1/214/2005-CHE	0	0x000096CE00000000	2005-09-13 00:00:00	M/S ANNAMALAI FILMS P LTD	12	368	0	VIS/246/2005-CHE	106	110	107	N	M/S ANNAMALAI FILMS P LTD	0	0	3	16	5	3	16	B	0	0	8	0	0	0	0	0	\N	\N
227022	44	ANNDATA	1958	120	6	U-23156/58-MUM	3703.32	0x000052D300000000	1958-01-20 00:00:00	OMAR KHAYAM	12	87	176	B/27B/3256-MUM	105	109	107	N	EVERGREEN PICTURES	14	3703.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227023	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 53	1957	120	6	U-22186-MUM	134.41	0x0000529E00000000	1957-11-28 00:00:00	USIS	12	366	0	B/20844A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.41	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
227024	58	KNOW YOUR BODY (TAMIL & ENGLISH)	2010	120	3	VIS/1/875/2010-CHE	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/970/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	45	42	5	45	42	B	0	0	10	0	0	0	0	0	\N	\N
227025	61	THE SECRET OF N.I.M.H 2: TIMMY TO THE RESCUE	2010	120	3	VFS/1/17/2010-CHE	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S MGM NETWORKS, USA	12	367	0	VFS/2/2010-CHE	106	110	108	N	M/S THE MGM CHANNEL	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
227026	61	THE FOUR FRIENDS	2010	120	3	VIS/1/876/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/988/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	27	9	5	27	9	B	0	0	0	0	0	0	0	0	\N	\N
227027	61	TRANNING FOR ATHLETICS NO. 1 WARMING - UP - EXERCISES	1957	120	6	U-22187-MUM	246.88	0x0000529E00000000	1957-11-28 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/20859-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227028	61	THE MONKEY AND THE CROCODILE	2010	120	3	VIS/1/877/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/989/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
227029	61	TRAINNING FOR ATHLETICS NO. 2 STARTING TECHIQUE	1957	120	6	U-22188-MUM	287.73	0x0000529E00000000	1957-11-28 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/20861-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227030	58	TR OF AGARRAM	2005	120	3	VIS/1/216/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	SHREE BHUVANESHWARI PICTURES	12	368	0	VIS/247/2005-CHE	106	110	107	N	SHREE BHUVANESHWARI PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227031	61	TRAINNING FOR ATHLETICS : NO. 4 HURDLING	1957	120	6	U-22190-MUM	417.57	0x0000529E00000000	1957-11-28 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/20858-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	2	417.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227032	58	TRAILER OF EASAN	2010	120	3	VIS/1/878/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	SHRI M.SASIKUMAR	12	368	0	VIS/997/2010-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
227033	44	GOONJ	1958	120	6	U-23157/58-MUM	3688.99	0x000052D300000000	1958-01-20 00:00:00	KWATRA ART PRODUCTION (PRIVATE) LTD.	12	87	176	B/27B/3322-MUM	105	109	107	N	KWATRA ART PRODUCTION (PRIVATE) LTD.	14	3688.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227034	61	TRAINNING FOR ATHLETICS : NO. 5 RELAYS & BATON	1957	120	6	U-22191-MUM	234.69	0x0000529E00000000	1957-11-28 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/20857-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	234.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227035	49	DEVON CURRY POWDER	2010	120	3	VIS/1/879/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S REAL AD COMMUNICATIONS	12	368	0	VIS/995/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
227036	61	MOMENTS IN MUSIC	1958	120	6	U-23158/58-MUM	284.07	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3203-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227037	58	CHEMMANUR INTERNATIONAL JEWELLERS	2010	120	3	VIS/1/880/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S CHALLENGE ADS	12	368	0	VIS/996/2010-CHE	106	110	107	N	M/S CHALLENGE ADS	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
227038	61	SCIENTIFIQUIZ	1958	120	6	U-23159/58-MUM	270.66	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3197-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227039	61	WE CAN DREAM CAN'T WE?	1958	120	6	U-23160/58-MUM	94.79	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3202-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227040	61	JEXAS JOM	1958	120	6	U-23162/58-MUM	194.46	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3193-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227041	58	TRAILER OF VIRUDHAGIRI	2010	120	3	VIS/1/881/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	SHRI L.K.SUDISH	12	368	0	VIS/1000/2010-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
227042	61	TARZAN AND THE WHITE PEBBLE	2005	120	3	VFS/1/11/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	367	0	VFS/12/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227043	61	PEST CONTROL	1958	120	6	U-23163/58-MUM	94.48	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3200-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227044	61	THE HINDU NOVEMBER FEST 2010	2010	120	3	VIS/1/882/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	M/S THINK BANK CREATIVE WORKS	12	368	0	VIS/998/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	5	5	1	5	B	0	0	62	0	0	0	0	0	\N	\N
227045	49	P.M.J JEWELLERS	2010	120	3	VIS/1/883/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	M/S PMJ JEWELLERS	12	368	0	VIS/1002/2010-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	0	46	5	0	46	B	0	0	62	0	0	0	0	0	\N	\N
227046	61	WHAT I WANT NEXT	1958	120	6	U-23164/58-MUM	94.79	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3201-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227047	49	MANJUPOLE ORU SWAPNAM	2010	120	3	VIS/1/884/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	SHRI JAYARAM STHANUMALAYAN	12	368	0	VIS/999/2010-CHE	106	110	107	N	SHRI JAYARAM STHANUMALAYAN	0	0	5	42	5	5	42	B	0	0	62	0	0	0	0	0	\N	\N
227048	58	TRAILER OF ANWAR	2010	120	3	VIS/1/885/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S CELEBS & RED CARPET	12	368	0	VIS/1001/2010-CHE	106	110	107	N	M/S CELEBS & RED CARPET	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
227049	44	DEOGARH	1957	120	6	U-22192-MUM	281.94	0x0000529E00000000	1957-11-28 00:00:00	EDUCATION EXPANSION DEPARMENT	12	363	0	B/20392-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227050	61	TARZAN AND THE CIRCUS HUNTER	2005	120	3	VFS/1/1/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	367	0	VFS/19/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227051	61	WRONG WAY BUTCH	1958	120	6	U-23165/58-MUM	112.77	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3194-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227052	61	FOR ALL THE WORLD'S CHILDREN	1957	120	6	U-22193-MUM	317.90	0x0000529F00000000	1957-11-29 00:00:00	ALFRED BUTTER FIELD	12	363	0	B/20787-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	3	317.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227053	58	THE GLORY BOYS	2010	120	3	VFS/1/18/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S PACIFIC-LINK ENTERTAINMENT. INC., USA	12	87	0	VFS/3/2010-CHE	106	110	108	N	M/S T.N.ARTS	0	0	69	19	5	69	19	B	0	0	0	0	0	0	0	0	\N	\N
227054	58	REMOTE	2005	120	3	VIL/1/18/2005-CHE	0	0x0000962700000000	2005-03-30 00:00:00	M/S VALLUVAR VISUALS	15	87	176	VIL/17/2005-CHE	106	109	107	N	M/S VALLUVAR VISUALS	0	0	57	39	5	57	39	B	0	0	0	0	0	0	0	0	\N	\N
227055	61	TARZAN AND THE BEAST OF DUNALI	2005	120	3	VFS/1/14/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	367	0	VFS/21/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227056	61	DR. SPOCK	1957	120	6	U-22194-MUM	267.30	0x0000529F00000000	1957-11-29 00:00:00	MARCH OF TIME	12	363	0	B/20786-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	3	267.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227057	58	TRAILER OF SINGAYIL GURUSHETRAM	2010	120	3	VIS/1/886/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S METRO FILMS PVT LTD	12	368	0	VIS/1003/2010-CHE	106	110	107	N	M/S METRO FILMS PVT LTD	0	0	1	15	5	1	15	B	0	0	8	0	0	0	0	0	\N	\N
227058	61	DARK INTERLUDE	1957	120	6	U-22195-MUM	354.78	0x0000529F00000000	1957-11-29 00:00:00	LOUIS W. KELLMAN	12	363	0	B/20839-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	3	354.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227059	45	DURGI	2004	120	4	VIL/1/4/2004-BAN	0	0x000095BC00000000	2004-12-13 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	16	87	170	VIL/05/2004-BAN	106	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	0	0	130	56	5	130	6	0	0	0	0	0	0	0	0	0	\N	\N
227060	61	THE MONKEY KING (ANIMATED)	2010	120	3	VIS/1/887/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/990/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	28	28	5	28	28	B	0	0	0	0	0	0	0	0	\N	\N
227061	61	THE MUSICAL DONKEY (ANIMATED)	2010	120	3	VIS/1/888/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/991/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	26	54	5	26	54	B	0	0	0	0	0	0	0	0	\N	\N
227062	61	PURITY SQUAD	1958	120	6	U-23166/58-MUM	220.37	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3195-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227063	61	THE FOOLISH LION (ANIMATED)	2010	120	3	VIS/1/889/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/994/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	25	7	5	25	7	B	0	0	0	0	0	0	0	0	\N	\N
227064	61	THE CROWS AND THE SERPENT (ANIMATED)	2010	120	3	VIS/1/890/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/992/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	25	15	5	25	15	B	0	0	0	0	0	0	0	0	\N	\N
227065	61	THE BLUE JACKAL	2010	120	3	VIS/1/891/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/993/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
227066	61	BARGAIN MADNESS	1958	120	6	U-23167/58-MUM	259.99	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3196-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227067	61	TARZEN AND THE MYSTERY OF THE LAKE	2005	120	3	VFS/1/15/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	367	0	VFS/22/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227068	49	SONG NOS.1 TO 5 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS/1/892/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	SHRI T.K.R.NAIR	12	368	0	VIS/1008/2010-CHE	106	110	107	N	M/S PIONEER WORLD WIDE PICTURES	0	0	16	32	5	16	32	B	0	0	1436	0	0	0	0	0	\N	\N
227069	61	TARZAN AND THE AMTORANS	2005	120	3	VFS/1/13/2005-CHE	0	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	367	0	VFS/20/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227070	61	ATOMS FOR PEACE SERIES PART V - WORKING TOGETHER	1957	120	6	U-22196-MUM	221.28	0x0000529F00000000	1957-11-29 00:00:00	USIS	12	363	0	B/20833-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	2	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227071	49	SONG NOS.6 TO 10 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS/1/893/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	SHRI T.K.R.NAIR	12	368	0	VIS/1008A/2010-CHE	106	110	107	N	M/S PIONEER WORLD WIDE PICTURES	0	0	20	10	5	20	10	B	0	0	18	0	0	0	0	0	\N	\N
227072	58	MAAPILLAI VANDHACHU	2005	120	3	VIL/1/17/2005-CHE	0	0x0000961F00000000	2005-03-22 00:00:00	M/S DEIVANAI MOVIES	15	87	176	VIL/19/2005-CHE	106	109	107	N	SHRI A.V SUBBIAH	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
227073	49	VENUS DIGITAL ARCADE	2010	120	3	VIS/1/894/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S PAINT FX STUDIO	12	368	0	VIS/1004/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227074	61	A MODERN LOCAL	1957	120	6	U-22197-MUM	141.42	0x0000529F00000000	1957-11-29 00:00:00	INTERNATIONAL LADIES GARMENT WORKERS UNION	12	363	0	B/20848-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	2	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227075	58	MAYAJAL (GO - KART)	2010	120	3	VIS/1/895/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S BUMAA ADVERTISING	12	368	0	VIS/1005/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	10	5	0	10	B	0	0	1330	0	0	0	0	0	\N	\N
227076	61	OPENING OF THE ISLAMIC CENTER	1957	120	6	U-22198-MUM	98.14	0x0000529F00000000	1957-11-29 00:00:00	CRAVEN FILM CORPORATION	12	363	0	B/20831-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227077	58	PANASONIC BRAND SHOP	2010	120	3	VIS/1/896/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S THEME ENTERTAINERS	12	368	0	VIS/1006/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	10	5	0	10	B	0	0	62	0	0	0	0	0	\N	\N
227078	61	JHOSE GOOD OLD DAYS	1958	120	6	U-23168/58-MUM	243.23	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3198-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227079	44	PERVIN - TRL	1957	120	6	U-22199-MUM	86.86	0x0000529F00000000	1957-11-29 00:00:00	DESAI FILMS	15	94	0	B/20802-MUM	105	110	107	N	DESAI FILMS	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227080	58	SURIYA SWEETS	2010	120	3	VIS/1/897/2010-CHE	0	0x00009E3900000000	2010-11-25 00:00:00	M/S SURIYA SWEETS	12	368	0	VIS/1010/2010-CHE	106	110	107	N	M/S SURIYA SWEETS	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
227081	61	TEA AND SYMPATHY - TRL NO. 4B	1957	120	6	U-22200-MUM	61.26	0x0000529F00000000	1957-11-29 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/20454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227082	61	MR. FORE BY FORE	1958	120	6	U-23169/58-MUM	196.59	0x000052D500000000	1958-01-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/3321-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	196.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227083	61	KANNA CREATIONS	2010	120	3	VIS/1/898/2010-CHE	0	0x00009E3900000000	2010-11-25 00:00:00	M/S KANNA CREATIONS	12	368	0	VIS/1009/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
227084	61	SAARC CHAMBER WOMEN ENTREPRENEUR COUNCIL	2010	120	3	VIS/1/899/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S SCWEC	12	368	0	VIS/1011/2010-CHE	106	110	107	N	SHRI ANBU	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
227085	61	KAIYAAN LIGHTS	2010	120	3	VIS/1/900/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S ANATE CLOTHING (P) LTD	12	368	0	VIS/1012/2010-CHE	106	110	107	N	SHRI ANBU	0	0	0	17	5	0	17	B	0	0	62	0	0	0	0	0	\N	\N
227086	58	MAXXEX FITNESS	2010	120	3	VIS/1/901/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S MAXXEX FITNESS	12	368	0	VIS/1014/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	1	8	5	1	8	B	0	0	62	0	0	0	0	0	\N	\N
227087	61	REFINERY PROCESSES GASOLINE (ABRIDGED)	1959	120	6	U-27402-MUM	291.69	0x0000548E00000000	1959-04-08 00:00:00	SHELL FILM UNIT	12	363	0	B/24902-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	291.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227088	58	TRAILER OF NAALAI ENATHU NAAL	2010	120	3	VIS/1/902/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S G.S.LATHA	12	368	0	VIS/1013/2010-CHE	106	110	107	N	M/S G.S.L.PRODUCTIONS	0	0	2	13	5	2	13	B	0	0	8	0	0	0	0	0	\N	\N
227089	61	JUNGLE AIRLIFT	1959	120	6	U-27403-MUM	204.82	0x0000548E00000000	1959-04-08 00:00:00	YEZEN BRUSSE FOR ROYAL DUTCH SHELL GROUP	12	363	0	B/24901-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	204.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227090	58	SONGS NOS.1 TO 5 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS/1/903/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI T.K.R.NAIR, M/S PIONEER WORLDWIDE PICTURES	13	368	0	VIS/1019/2010-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	17	32	5	17	32	B	0	0	18	0	0	0	0	0	\N	\N
227091	61	COLLEGE BELLS	1958	120	6	U-23170/58-MUM	455.98	0x000052D500000000	1958-01-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/3320-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	455.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227092	61	ISRAEL NEWS MAGAZINE NO. 25	1959	120	6	U-27404-MUM	129.54	0x0000548E00000000	1959-04-08 00:00:00	GEVA FILMS LTD.	12	363	0	B/24861-MUM	105	110	108	N	CONSUL OF ISRAEL	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227093	58	SONG NOS.6 TO 10 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS/1/904/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI T.K.R.NAIR, M/S PIONEER WORLDWIDE PICTURES	13	368	0	VIS/1019A/2010-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	20	10	5	20	10	B	0	0	18	0	0	0	0	0	\N	\N
227094	51	JUBERCULOSIS (GUJARATI)	1958	120	6	U-23171/58-MUM	106.68	0x000052D500000000	1958-01-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3241-42-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227095	58	TRAILER OF KANDHA	2010	120	3	VIS/1/905/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	SMT.KALPANA	12	368	0	VIS/1018/2010-CHE	106	110	107	N	M/S VP FILMS	0	0	2	40	5	2	40	B	0	0	8	0	0	0	0	0	\N	\N
227096	51	HUMAN BODY (GUJARATI)	1958	120	6	U-23172/58-MUM	108.20	0x000052D500000000	1958-01-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3228-29-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227097	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 75	1959	120	6	U-27405-MUM	96.31	0x0000548E00000000	1959-04-08 00:00:00	U. S. I. S.	12	363	0	B/24833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227098	49	NPF MUSIC DHAMAKA	2010	120	3	VIS/1/906/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S NPF	12	368	0	VIS/1016/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	50	5	0	50	B	0	0	62	0	0	0	0	0	\N	\N
227099	58	TR NO.2 OF KASTHURIMAN	2005	120	3	VIS/1/218/2005-CHE	0	0x000096D500000000	2005-09-20 00:00:00	M/S SUMANGALA ARTS, CHENNAI	12	368	0	VIS/248/2005-CHE	106	110	107	N	M/S SUMANGALA ARTS, CHENNAI	0	0	3	10	5	3	10	B	0	0	8	0	0	0	0	0	\N	\N
227100	51	HOW DISEASE TRAVELS (GUJARATI)	1958	120	6	U-23173/58-MUM	120.39	0x000052D500000000	1958-01-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3226-28-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227101	58	S.P.P. SILKS - DIWALI	2005	120	3	VIS/1/220/2005-CHE	0	0x000096D500000000	2005-09-20 00:00:00	M/S A.M. COMMUNICATIONS	12	368	0	VIS/250/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227102	58	NALAVAZHITHURAI PONDICHERRY	2010	120	3	VIS/1/907/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S GREENWAYS MULTIMEDIA	12	368	0	VIS/1017/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	49	5	0	49	B	0	0	62	0	0	0	0	0	\N	\N
227103	51	INSECTS AS CARRIERS OF DISEASE (GUJARATI)	1958	120	6	U-23174/58-MUM	106.68	0x000052D500000000	1958-01-22 00:00:00	U. S. I. S.	12	88	0	B/27B/3230-3220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227104	61	TARZAN AND THE MAHARS	2005	120	3	VFS/1/21/2005-CHE	0	0x000096D600000000	2005-09-21 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/18/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
227105	61	LAKE PIPELINE	1959	120	6	U-27406-MUM	221.89	0x0000548E00000000	1959-04-08 00:00:00	SHELL FILM UNIT	12	363	0	B/24903-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227106	61	VUMMIDI BANGARU JEWELLERS	2010	120	3	VIS/1/908/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI RAJKUMAR JACOB	12	368	0	VIS/1015/2010-CHE	106	110	107	N	M/S NIDUE ADVERTISING & MARKETING PVT LTD	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
227107	58	TR OF AZHAGA	2005	120	3	VIS/1/221/2005-CHE	0	0x000096D600000000	2005-09-21 00:00:00	M/S JAI BALAJI MOVIE MAKERS	12	368	0	VIS/253/2005-CHE	106	110	107	N	M/S JAI BALAJI MOVIE MAKERS	0	0	3	14	5	3	14	B	0	0	8	0	0	0	0	0	\N	\N
227108	44	TREE'S TO TAME THE WIND (BENGALI)	1958	120	6	U-23175/58-MUM	111.55	0x000052D500000000	1958-01-22 00:00:00	U. S. I. S.	12	88	0	B/27B/3245-46-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227109	59	TRAILER NOS.1 & 2 OF BET	2010	120	3	VIS/1/909/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI TONDAPU NAGESWARA RAO	12	368	0	VIS/1020/2010-CHE	106	110	107	N	M/S SILPI CREATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227110	61	METRO NEWS VOL. 915 (ENGLISH, HINDI & BENGALI)	1959	120	6	U-27407-MUM	291.08	0x0000548E00000000	1959-04-08 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/24933-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227111	61	NEW TOOLS FOR LEARNING	1958	120	6	U-23176/58-MUM	210.31	0x000052D600000000	1958-01-23 00:00:00	AUDIO VISUAL CENTRE - UNIVERSITY OF CHICAGO	12	88	0	B/27B/3300-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227112	61	INDIAN NEWS REVIEW NO. 548 (ENGLISH, HINDI, TAMIL,TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27408-MUM	290.16	0x0000548E00000000	1959-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24922-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227113	61	SWIMMING AND DIVING ACES	1958	120	6	U-23177/58-MUM	103.02	0x000052D600000000	1958-01-23 00:00:00	CASTLE FILMS	12	88	0	B/27B/3303-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227114	44	SAHIL	1959	120	6	U-27409-MUM	3450.33	0x0000548E00000000	1959-04-08 00:00:00	KUL BHUSHAN AGRAWAL	12	87	176	B/24689-MUM	105	109	107	N	KUL BHUSHAN AGRAWAL	14	3450.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227115	61	VOICE OF A CHOIR	1958	120	6	U-23178/58-MUM	265.78	0x000052D600000000	1958-01-23 00:00:00	U. S. I. S.	12	363	0	B/27B/3286-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	265.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227116	61	CORN	1958	120	6	U-23179/58-MUM	189.28	0x000052D600000000	1958-01-23 00:00:00	U. S. I. S.	12	88	0	B/27B/3301-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	189.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227117	70	A MULTIPLE VIEW TIME STUDY RATING	1959	120	6	U-27410-MUM	68.58	0x0000548E00000000	1959-04-08 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/24831-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227118	61	AMERICAN COWBOY	1958	120	6	U-23180/58-MUM	356.92	0x000052D600000000	1958-01-23 00:00:00	MPO PRODUCTIONS	12	363	0	B/27B/3302-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	356.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227119	58	TR OF ABCD	2005	120	3	VIS/1/222/2005-CHE	0	0x000096D800000000	2005-09-23 00:00:00	M/S OST FILMS P LTD	12	368	0	VIS/254/2005-CHE	106	110	107	N	M/S OST FILMS P LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227120	58	TR OF DHAVAMAI DHAVAMIRUNTHU	2005	120	3	VIS/1/224/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S CIRUSSTI	12	368	0	VIS/256/2005-CHE	106	110	107	N	M/S CIRUSSTI	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227121	44	RAJ MUKUT	1958	120	6	U-23181/58-MUM	3350.05	0x000052D600000000	1958-01-23 00:00:00	MOHAN PRODUCTION	12	87	176	B/27B/3326-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3350.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227122	58	TRAILER OF DECEMBER 26 NO.1	2005	120	3	VIS/1/225/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S SUCESS MOVIE MAKERS	12	368	0	VIS/257/2005-CHE	106	110	107	N	M/S SUCESS MOVIE MAKERS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227123	44	ANARKALI	1958	120	6	U-23182/58-MUM	4701.84	0x000052DC00000000	1958-01-29 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/27B/3254-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4701.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227124	44	ANARKALI - TRL. NO. 2	1958	120	6	U-23183/58-MUM	140.20	0x000052DC00000000	1958-01-29 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/27B/3255-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	140.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227125	58	TRAILER OF KARPANAI	2005	120	3	VIS/1/226/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	SHRI V RADHAKRISHNAN	12	368	0	VIS/259/2005-CHE	106	110	107	N	M/S PARVATHI FILMS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227126	61	AUDIO VISUAL AIDS TO LEARNING (HINDI, MARATHI, GUJARATI & BENGALI)	1958	120	6	U-23184/58-MUM	137.16	0x000052DC00000000	1958-01-29 00:00:00	U. S. I. S.	12	88	0	B/27B/3291-95-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227127	61	LETTER FROM AN AIRLINE PILOT (HINDI, BENGALI, TAMIL)	1958	120	6	U-23185/58-MUM	273.40	0x000052DD00000000	1958-01-30 00:00:00	RKO PATHE INC.	12	363	0	B/27B/3296-99-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	273.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227128	43	EROSION	1958	120	6	U-23186/58-MUM	60.35	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	363	0	B/27B/3231MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	60.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227129	58	TRAILER OF PERUSU	2005	120	3	VIS/1/227/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S PINTTEXX CREATIONS	12	368	0	VIS/260/2005-CHE	106	110	107	N	M/S PINTTEXX CREATIONS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
227130	59	TR.NO.2 OF SMS MEMU VAYASUKU VACHAMU	2005	120	3	VIS/1/231/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S 3 TRACK MEDIAS	12	368	0	VIS/262/2005-CHE	106	110	107	N	M/S 3 TRACK MEDIAS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227131	70	A TIME STUDY RATING FILM	1959	120	6	U-27411-MUM	121.92	0x0000548E00000000	1959-04-08 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/24830-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227132	59	TRAILER NO.1 TO 3 PREMISTHE	2005	120	3	VIS/1/234/2005-CHE	0	0x000096E500000000	2005-10-06 00:00:00	M/S S.K.PICTURES	13	368	0	VIS/264/2005-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
227133	61	COAL GAS (CARTOON)	1959	120	6	U-27412-MUM	95.70	0x0000548E00000000	1959-04-08 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/24842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	95.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227134	58	TRAILER OF SIVAKASI	2005	120	3	VIS/1/235/2005-CHE	0	0x000096E500000000	2005-10-06 00:00:00	SHRI A.M.RATHNAM, M/S SRI SURYA MOVIES	12	368	0	VIS/265/2005-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
227135	45	PRUTHVI	2010	120	4	VIL/1/15/2010-BAN	0	0x00009DF200000000	2010-09-15 00:00:00	M/S.RAM BABU PRODUCTIONS,BANGALORE	12	87	176	VIL/71/2010-BAN	106	109	107	N	M/S.RAM BABU PRODUCTIONS,BANGALORE	0	0	129	10	5	128	51	B	0	0	0	0	0	0	0	0	\N	\N
227136	58	TR OF VETRIVEL & SAKTHIVEL	2005	120	3	VIS/1/236/2005-CHE	0	0x000096E900000000	2005-10-10 00:00:00	SHRI R.S. VENKATARAMAN	12	368	0	VIS/268/2005-CHE	106	110	107	N	M/S LAXMI ARTS	0	0	1	8	5	1	8	B	0	0	8	0	0	0	0	0	\N	\N
227137	61	ABRAHAM PART - I	2005	120	3	VFS/1/50/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/43/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	46	25	5	46	25	B	0	0	0	0	0	0	0	0	\N	\N
227138	58	TRAILER NO.1 OF MANDHIRAM	2005	120	3	VIS/1/237/2005-CHE	0	0x000096EB00000000	2005-10-12 00:00:00	SHRI RAVICHANDRAN	12	368	0	VIS/269/2005-CHE	106	110	107	N	M/S SAI BABA CREATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227139	61	THE OILFIELD	1959	120	6	U-27413-MUM	213.05	0x0000548E00000000	1959-04-08 00:00:00	SIR ARTHUR ELTON FOR ROYAL DUTCH SHELL GROUP	12	363	0	B/24906-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	213.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227140	61	ABRAHAM PART - II	2005	120	3	VFS/1/51/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/44/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	14	5	48	14	B	0	0	0	0	0	0	0	0	\N	\N
227141	58	TRAILER OF JUNE R	2005	120	3	VIS/1/238/2005-CHE	0	0x000096EB00000000	2005-10-12 00:00:00	M/S IDEAWOLD CELLULOID PVT LTD	12	368	0	VIS/278/2005-CHE	106	110	107	N	M/S IDEAWOLD CELLULOID PVT LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227142	61	ABRAHAM PART - IV	2005	120	3	VFS/1/52/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/46/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	49	4	5	49	4	B	0	0	0	0	0	0	0	0	\N	\N
227143	58	TRAILER NOS.15 TO 211 OF 'YUTHAMS SEI'	2011	120	3	VIS/1/54/2011-CHE	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S AGS ENTERTAINMENT	12	87	0	VIS/62/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT	0	0	19	10	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
227144	61	SAMSON & DELILAH (PART-I)	2005	120	3	VFS/1/53/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/47/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	49	5	45	49	B	0	0	0	0	0	0	0	0	\N	\N
227145	58	VANDE MAATARAM	2005	120	3	VIS/1/239/2005-CHE	0	0x000096EC00000000	2005-10-13 00:00:00	SHRI V ANBALAGAN	12	368	0	VIS/272/2005-CHE	106	110	107	N	SHRI A BALAJI	0	0	13	5	5	13	5	B	0	0	1434	0	0	0	0	0	\N	\N
227146	61	INTRODUCTION TO OIL	1959	120	6	U-27414-MUM	207.26	0x0000548E00000000	1959-04-08 00:00:00	SHELL FILM UNIT	12	363	0	B/24905-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227147	58	TRAILER NOS.1 TO 3 OF .SEEDAH'	2011	120	3	VIS/1/55/2011-CHE	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S MYTH PRODUCTIONS	12	87	0	VIS/65/2011-CHE	106	110	107	N	M/S MYTH PRODUCTIONS	0	0	1	30	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
227148	45	KALASIPALYA	2004	120	4	VIL/1/01/2004-BAN	0	0x0000959A00000000	2004-11-09 00:00:00	M/S. RAMU FILMS, BANGALORE	12	87	170	VIL/01/2004-BAN	106	109	107	N	M/S. RAMU FILMS, BANGALORE	0	0	201	53	5	121	53	0	0	0	0	0	0	0	0	0	\N	\N
227149	44	VANDE MAATARAM	2005	120	3	VIS/1/240/2005-CHE	0	0x000096EC00000000	2005-10-13 00:00:00	SHRI V ANBALAGAN	12	368	0	VIS/273/2005-CHE	106	110	107	N	SHRI A BALAJI	0	0	13	5	5	13	5	B	0	0	1434	0	0	0	0	0	\N	\N
227150	49	'KOYILATTE JEWELLERY'	2011	120	3	VIS/1/56/2011-CHE	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/64/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
227151	61	BIRTH OF A TANKER	1959	120	6	U-27415-MUM	217.32	0x0000548E00000000	1959-04-08 00:00:00	L'OFFICE DE DOCUMETATION PARLE FILMS	12	363	0	B/24908-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA	2	217.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227152	58	CLEAN LIVING	2005	120	3	VIS/1/241/2005-CHE	0	0x000096EC00000000	2005-10-13 00:00:00	M/S MEDIA PORT	12	368	0	VIS/274/2005-CHE	106	110	107	N	M/S MEDIA PORT	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
227153	49	'BEEZY HOME CENTER'	2011	120	3	VIS/1/57/2011-CHE	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/70/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
227269	58	'GREEN'	2011	120	3	VIS/1/114/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI ASHOK SELVAN	12	87	0	VIS/134/2011-CHE	106	110	107	N	SHRI ASHOK SELVAN	0	0	4	28	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
227154	61	LAND OF DEW (ENGLISH COMMENTARY WITH ENGLISH & ARABIC TITLES)	1959	120	6	U-27416-MUM	241.70	0x0000548E00000000	1959-04-08 00:00:00	SHELL FILM UNIT	12	363	0	B/24907-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA	3	241.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227155	61	'INSPECTS & REPTILES'	2011	120	3	VIS/1/59/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/59/2011-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	47	20	5	47	20	B	0	0	0	0	0	0	0	0	\N	\N
227156	58	'ILAYA BHARATHAN'	2011	120	3	VIS/1/60/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	SHRI P.JOLLY CHAKRAVARTHY	12	87	0	VIS/71/2011-CHE	106	110	107	N	SHRI P.JOLLY CHAKRAVARTHY	0	0	14	37	5	14	37	B	0	0	0	0	0	0	0	0	\N	\N
227157	61	TIGER SHIKAR	1959	120	6	U-27417-MUM	149.96	0x0000548E00000000	1959-04-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/24923-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227158	61	SAMSON & DELILAH (PART-II)	2005	120	3	VFS/1/54/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/48/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	15	5	43	15	B	0	0	0	0	0	0	0	0	\N	\N
227159	58	'LALITHA JEWELLERY'	2011	120	3	VIS/1/62/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S KS ADVERTISING SERVICES	13	87	0	VIS/77/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227160	58	'MAKE MY TRIP'	2011	120	3	VIS/1/63/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S GREENWAYS MULTIMEDIA	12	87	0	VIS/76/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227161	61	SAMSON & DELILAH (PART-IV)	2005	120	3	VFS/1/56/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/50/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	41	55	5	41	55	B	0	0	0	0	0	0	0	0	\N	\N
227162	44	JO - KAL - BAGDOR - SAMHALENGE	1959	120	6	U-27418-MUM	457.2	0x0000549100000000	1959-04-11 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24929-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227163	61	'ETC'	2011	120	3	VIS/1/64/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI J.THULASI	13	87	0	VIS/68/2011-CHE	106	110	107	N	SHRI J.THULASI	0	0	8	16	5	8	16	B	0	0	0	0	0	0	0	0	\N	\N
227164	49	KALLOKKALMANE'	2011	120	3	VIS/1/65/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI C.K.FRANCIES	13	87	0	VIS/73/2011-CHE	106	110	107	N	SHRI C.K.FRANCIES	0	0	4	53	5	4	53	B	0	0	0	0	0	0	0	0	\N	\N
227165	58	MARSAHL REFINED SUNFLOWER OIL - I	2005	120	3	VIS/1/242/2005-CHE	0	0x000096EC00000000	2005-10-13 00:00:00	M/S MEDIAPORT	12	368	0	VIS/266/2005-CHE	106	110	107	N	M/S MEDIAPORT	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
227166	61	'GRT - RESTAURANT CONVOCATION & DRESSING TABLE'	2011	120	3	VIS/1/66/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S RED	13	87	0	VIS/78/2011-CHE	106	110	107	N	M/S RED	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227167	58	TRAILER OF PERARASU	2005	120	3	VIS/1/337/2005-CHE	0	0x0000971C00000000	2005-11-30 00:00:00	SHRI M.KHAJAMYDEEN	12	368	0	VIS/371/2005-CHE	106	110	107	N	M/S ROJA COMBINES	0	0	3	4	5	3	4	B	0	0	8	0	0	0	0	0	\N	\N
227168	58	CLIPPINGS 1,2 & 3 OF 'YUTHAM SEI'	2011	120	3	VIS/1/67/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S AGS ENTERTAINMENT	12	87	0	VIS/83/2011-CHE	106	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	0	0	3	45	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
227169	58	SHIVAN VARUVAN	2010	121	4	VIL/2/47/2010-BAN	0	0x00009DF800000000	2010-09-21 00:00:00	M/S.SJP CREATIONS,BANGALORE	13	87	176	VIL/68/2010-BAN	106	109	107	N	M/S.SJP CREATIONS,BANGALORE	0	0	128	37	5	128	7	B	0	0	0	0	0	0	0	0	\N	\N
227170	58	MAARSHALL REFINED SUNFLOWER OIL - II	2005	120	3	VIS/1/243/2005-CHE	0	0x000096EC00000000	2005-10-13 00:00:00	M/S MEDIAPORT	12	368	0	VIS/267/2005-CHE	106	110	107	N	M/S MEDIAPORT	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227171	44	GYAN MANDIR	1959	120	6	U-27419-MUM	434.94	0x0000549100000000	1959-04-11 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24930-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	434.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227172	58	THIRUDIYA  IDHAYATHE (REVISED)	2005	120	3	VIL/1/66/2005-CHE	0	0x0000971D00000000	2005-12-01 00:00:00	M/S MADHUBAN PRODUCTIONS	12	87	176	VIL/77/2005-CHE	106	109	107	N	M/S MADHUBAN PRODUCTIONS	0	0	103	32	5	103	32	B	0	0	0	0	0	0	0	0	\N	\N
227173	58	TRAILER OF ANDHADHI	2005	120	3	VIS/1/244/2005-CHE	0	0x000096ED00000000	2005-10-14 00:00:00	SMT J MADHUBALA & SHRI V KALAIVANDHAN	12	368	0	VIS/279/2005-CHE	106	110	107	N	SMT J MADHUBALA & SHRI V KALAIVANDHAN	0	0	2	26	5	2	26	B	0	0	8	0	0	0	0	0	\N	\N
227174	49	'GRANTS CLUB NEW'	2011	120	3	VIS/1/68/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/63/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
227175	59	TR OF GHAJINI	2005	120	3	VIS/1/250/2005-CHE	0	0x000096F000000000	2005-10-17 00:00:00	M/S LEO ENTERTAINMENT P LTD	12	368	0	VIS/281/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENT P LTD	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227176	49	'KUDOS	2011	120	3	VIS/1/69/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/81/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227177	49	'NA SILKS'	2011	120	3	VIS/1/70/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/82/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227178	59	TR. NO.4 OF S.M.S. MEMU VAYASUKU VACHAMU	2005	120	3	VIS/1/251/2005-CHE	0	0x000096F100000000	2005-10-18 00:00:00	M/S 3 TRACK MEDIAS, HYDERABAD	12	368	0	VIS/286/2005-CHE	106	110	107	N	M/S 3 TRACK MEDIAS, HYDERABAD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227179	58	KADHAL SEIYYA VIRUMBU (RE-REVISED)	2005	120	3	VIL/1/67/2005-CHE	0	0x0000971D00000000	2005-12-01 00:00:00	M/S VISION 21 CREATIVE TEAM WORKS	12	87	176	VIL/52/2005-CHE	106	109	107	N	M/S VISION 21 CREATIVE TEAM WORKS	0	0	110	0	5	103	0	0	0	0	0	0	0	0	0	0	\N	\N
227180	61	'RENT THE MUSICAL'	2011	120	3	VIS/1/71/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S NICHOLAS PRODUCTIONS	13	87	0	VIS/84/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227181	58	TR OF MAJAA	2005	120	3	VIS/1/252/2005-CHE	0	0x000096F100000000	2005-10-18 00:00:00	SHRI T.N.VENKATESH	12	368	0	VIS/280/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENTS P LTD	0	0	1	36	5	1	36	B	0	0	8	0	0	0	0	0	\N	\N
227182	61	PAY - OFF IN PAIN	1959	120	6	U-27420-MUM	123.44	0x0000549300000000	1959-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/24839A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227183	58	TR NO 1 TO 3 OF UYIRULLAVARAI	2005	120	3	VIS/1/253/2005-CHE	0	0x000096F100000000	2005-10-18 00:00:00	M/S THAI KARPAGAMPAL PICTURES, CHENNAI	12	368	0	VIS/275/2005-CHE	106	110	107	N	M/S THAI KARPAGAMPAL PICTURES, CHENNAI	0	0	6	30	5	6	30	B	0	0	8	0	0	0	0	0	\N	\N
227184	58	'ANUJ TILES'	2011	120	3	VIS/1/72/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S MADE IN IDEA	12	87	0	VIS/85/2011-CHE	106	110	107	N	SHRI M.MURUGESH	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227185	58	TR OF ADHU ORU KANAK KALAM (TRAILER NO.2)	2005	120	3	VIS/1/254/2005-CHE	0	0x000096F100000000	2005-10-18 00:00:00	SHRI A.K. SAI CHIDAMBARAM	12	368	0	VIS/287/2005-CHE	106	110	107	N	M/S VISHWA FILMS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227186	61	WARP AND WEFT (HANDERAFT SERIES)	1959	120	6	U-27421-MUM	116.43	0x0000549300000000	1959-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24850-MUM	105	110	108	N	CANDIAN GOVT. TRADE COMMISSIONER	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227187	44	DO GHADI KI MANJ	1959	120	6	U-27422-MUM	44.50	0x0000549300000000	1959-04-13 00:00:00	B. M. NARESH	12	363	0	B/24928-MUM	105	110	107	N	B. M. NARESH	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227188	61	AGMARK (HINDI, TAMIL, TELUGU, GUJARATI....)	1959	120	6	U-27423-MUM	557.78	0x0000549300000000	1959-04-13 00:00:00	SHRI SAUMYEN MUKHERJEE, CALCUTTA FOR FILMS DIVISION	12	88	0	B/24024-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	557.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227189	58	TRAILER NOS.2,3 & 4 OF 'NADUNISSI NAAYGAL'	2011	120	3	VIS/1/73/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ESCAPE ARTISTE MOTION PICTURES	12	87	0	VIS/86/2011-CHE	106	110	107	N	M/S ESCAPE ARTISTE MOTION PICTURES	0	0	2	30	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
227190	44	TRAILER OF 'TEEN SULTANAT KI DASTAN'	2011	120	3	VIS/1/2/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S EASTER LIGHT FILMS LTD,HONGKONG	13	87	0	VIS/02/2011-CHE	106	110	107	N	M/S TRADE CHENNAI	0	0	2	2	5	2	2	B	0	0	0	0	0	0	0	0	\N	\N
227191	49	'SOFA NALL'	2011	120	3	VIS/1/74/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S SIX ADVERTISE MEDIA	13	87	0	VIS/87/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227192	61	OIL IN ASIA	1959	120	6	U-27401-MUM	422.45	0x0000548E00000000	1959-04-08 00:00:00	STUART LEGG FOR SHELL FILM UNIT	12	363	0	B/24904-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	422.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227193	44	'SOLAR WATER HEATER'	2011	120	3	VIS/1/75/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/89/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227194	44	BHAGWAN AUR SHAITAN	1959	120	6	U-27424-MUM	3607.30	0x0000549400000000	1959-04-14 00:00:00	MANMOHAN FILMS	12	87	176	B/24825-MUM	105	109	107	N	MANMOHAN SABIR	14	3607.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227195	44	'BIO GAS'	2011	120	3	VIS/1/76/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/88/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227196	44	'SOLAR COOKER'	2011	120	3	VIS/1/77/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/90/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227197	58	TR OF SANDAKOZHI	2005	120	3	VIS/1/255/2005-CHE	0	0x000096F800000000	2005-10-25 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/297/2005-CHE	106	110	107	N	M/S G.K. FILM CORPORATION	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
227198	58	NGA ISI MURUKKU KAMBIGAL	2005	120	3	VIS/1/257/2005-CHE	0	0x000096F800000000	2005-10-25 00:00:00	SHRI C.J. JAYAKUMAR	12	368	0	VIS/288/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227199	54	MUNDAY DIYAN GALLAN	1959	120	6	U-27425-MUM	44.19	0x0000549400000000	1959-04-14 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/24932-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227200	58	TRAILER OF VETTRIVEL & SAKTHIVEL	2005	120	3	VIS/1/338/2005-CHE	0	0x0000971D00000000	2005-12-01 00:00:00	SHRI R.S. VENKATRAMAN	12	368	0	VIS/372/2005-CHE	106	110	107	N	M/S LAXMI ARTS	0	0	3	30	5	3	30	B	0	0	8	0	0	0	0	0	\N	\N
227201	45	SARVABHOWMA	2005	120	4	VIL/1/01/2005-BAN	0	0x000095D900000000	2005-01-11 00:00:00	M/S. ROHINI ENTERPRISES, BANGALORE	12	87	176	VIL/11/2004-BAN	106	109	107	N	M/S. ROHINI ENTERPRISES, BANGALORE	0	0	131	59	5	131	59	0	0	0	0	0	0	0	0	0	\N	\N
227202	59	TRAILER NO.2 OF AARU	2005	120	3	VIS/1/339/2005-CHE	0	0x0000971E00000000	2005-12-02 00:00:00	M/S GEMINI FILM CIRCUIT	12	368	0	VIS/362/2005-CHE	106	110	107	N	M/S GEMINI FILM CIRCUIT	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227203	44	'SOLAR PHOTO VOLATIC LIGHT'	2011	120	3	VIS/1/78/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S  REAL IMAAGD	13	87	0	VIS/91/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227204	59	TRAILER NO.3 OF AARU	2005	120	3	VIS/1/340/2005-CHE	0	0x0000971E00000000	2005-12-02 00:00:00	M/S GEMINI FILM CIRCUIT	12	368	0	VIS/363/2005-CHE	106	110	107	N	M/S GEMINI FILM CIRCUIT	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227205	58	TR.2 OF DHAVAMAI DHAVAMIRUNTHU	2005	120	3	VIS/1/256/2005-CHE	0	0x000096F800000000	2005-10-25 00:00:00	M/S CIRUSSTI	12	368	0	VIS/304/2005-CHE	106	110	107	N	M/S CIRUSSTI	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
227206	59	TRAILER OF S.P.NAIK (TRAILER NO.4 TO 9)	2005	120	3	VIS/1/341/2005-CHE	0	0x0000971E00000000	2005-12-02 00:00:00	M/S CHANDRAKIRAN MOVIES	12	368	0	VIS/375/2005-CHE	106	110	107	N	M/S CHANDRAKIRAN MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227207	59	TR NO.1 OF MAJAA	2005	120	3	VIS/1/260/2005-CHE	0	0x000096F900000000	2005-10-26 00:00:00	SHRI T.N.VENKATESH	12	368	0	VIS/306/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENTS P LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227208	59	TRAILER OF S.P.NAIK (TRAILER NO.10 TO 11)	2005	120	3	VIS/1/342/2005-CHE	0	0x0000971E00000000	2005-12-02 00:00:00	M/S CHANDRAKIRAN MOVIES	12	368	0	VIS/381/2005-CHE	106	110	107	N	M/S CHANDRAKIRAN MOVIES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
227209	59	TR. NO.2 OF MAJAA	2005	120	3	VIS/1/261/2005-CHE	0	0x000096F900000000	2005-10-26 00:00:00	SHRI T.N.VENKATESH	12	368	0	VIS/307/2005-CHE	106	110	107	N	M/S ROCKLINE ENTERTAINMENTS P LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227210	59	TR OF MANASUNNA MANASAI (TR NO.1)	2005	120	3	VIS/1/262/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	13	94	0	VIS/289/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
227211	59	TR.2 OF MANASUNNA MANASAI	2005	120	3	VIS/1/263/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	94	0	VIS/290/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
227212	59	TR.3 OF MANASUNNA MANASAI	2005	120	3	VIS/1/264/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	94	0	VIS/291/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
227213	44	THE LEGEND OF DEVI DURGA	2011	120	3	VIS/1/79/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S IMAGINIT PRODUCTIONS	13	87	0	VIS/57/2011-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
227214	61	ESTHER PART - I	2005	120	3	VFS/1/57/2005-CHE	0	0x0000972100000000	2005-12-05 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/51/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	46	57	5	46	57	B	0	0	0	0	0	0	0	0	\N	\N
227215	59	TR.4 OF MANASUNNA MANASAI	2005	120	3	VIS/1/265/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	94	0	VIS/292/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
227216	61	ESTHER PART - II	2005	120	3	VFS/1/58/2005-CHE	0	0x0000972100000000	2005-12-05 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/52/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	41	5	45	41	B	0	0	0	0	0	0	0	0	\N	\N
227217	59	TR.5 OF MANASUNNA MANASAI	2005	120	3	VIS/1/266/2005-CHE	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M.VENUGOPALA RAO	12	94	0	VIS/293/2005-CHE	106	110	107	N	SHRI M.VENUGOPALA RAO	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
227218	44	'MUTUAL FUNDS GUIDE - VIL. I & II'	2011	120	3	VIS/1/80/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S TELEVISION - 18 INDIA LTD	13	87	0	VIS/74/2011-CHE	106	110	107	N	M/S TELEVISION - 18 INDIA LTD	0	0	62	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
227219	58	DIXCY	2005	120	3	VIS/1/345/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	M/S TRITON	12	368	0	VIS/340/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227220	58	'TRAILER NOS .22 TO 26 OF 'YUTHAM SEI'	2011	120	3	VIS/1/81/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S AGS INTERTAINMENT PVT.LTD.	12	87	0	VIS/93/2011-CHE	106	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	0	0	23	10	5	26	10	B	0	0	0	0	0	0	0	0	\N	\N
227221	59	MAJOR RANAPRATAP	2005	120	3	VIL/1/68/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	SHRI K.S. RAMAKRISHNA	12	87	176	VIL/76/2005-CHE	106	109	107	N	M/S R.K. INTERNATIONAL	0	0	96	31	5	96	27	B	0	0	0	0	0	0	0	0	\N	\N
227222	58	'CENSUS OF INDIA 2011'	2011	120	3	VIS/1/82/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	DIRECTOR,CENSUS OPERATIONS,TAMILNADU	12	87	0	VIS/92/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	18	5	0	18	B	0	0	0	0	0	0	0	0	\N	\N
227223	44	'BHARAT NIRMAN'	2011	120	3	VIS/1/83/2011-CHE	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/106/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
227224	58	TR OF KALINGA	2005	120	3	VIS/1/207/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	M/S VARNALAYA CINE CREATIONS P LTD	12	368	0	VIS/235/2005-CHE	106	110	107	N	M/S VARNALAYA CINE CREATIONS P LTD	0	0	3	0	5	2	55	B	0	0	8	0	0	0	0	0	\N	\N
227225	58	SONG NO.1 TO 6 FROM THE FILM'VARNAM'	2011	120	3	VIS/1/84/2011-CHE	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S MINDZEN (INDIA) PVT.LTD.	12	87	0	VIS/104/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT.LTD.	0	0	4	1	5	2	43	B	0	0	0	0	0	0	0	0	\N	\N
227226	61	HARRY BLACK & THE TIGER - TRL NO. 2	1959	120	6	U-27426-MUM	38.40	0x0000549400000000	1959-04-14 00:00:00	JOHN BRALOURNE	12	363	0	B/24943-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227227	49	NAVEETH ASSOCIATES	2011	120	3	VIS/1/85/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S KCP PRODUCTION	13	87	0	VIS/107/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227228	44	BHARAT NIRMAN	2011	120	3	VIS/1/86/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/108/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227229	59	CHAITANYA (REVISED)	2005	120	3	VIL/1/49/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	SRI THIRUMALESA PRODUCTIONS	12	87	176	VIL/58/2005-CHE	106	109	107	N	SRI THIRUMALESA PRODUCTIONS	0	0	119	25	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
227230	44	BHARAT NIRMAN (JANANI SURAKSHA)	2011	120	3	VIS/1/87/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/109/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227231	44	BHARAT NIRMAN (RIGHT TO EDUCATION)	2011	120	3	VIS/1/88/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/110/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227232	44	BHARAT NIRMAN (LPG)	2011	120	3	VIS/1/89/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/111/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227233	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 77	1959	120	6	U-27427-MUM	135.63	0x0000549400000000	1959-04-14 00:00:00	U. S. I. S.	12	363	0	B/24835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227234	58	AAKKAMAI SEYALPADA PAZHAGUGA	2011	120	3	VIS/1/90/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S MINDZEN (INDIA) PVT.LTD.	12	87	0	VIS/94/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT.LTD.	0	0	25	30	5	30	2	B	0	0	0	0	0	0	0	0	\N	\N
227235	58	OODAGANGALAI PURIYA PAZHAGUGA ( PART I  &  II )	2011	120	3	VIS/1/91/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S MINDZEN (INDIA) PVT.LTD.	12	87	0	VIS/97/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT.LTD.	0	0	35	17	5	35	31	B	0	0	0	0	0	0	0	0	\N	\N
227236	58	ELAKKAI ADAINDHIDA PAZHAGUGA PART III	2011	120	3	VIS/1/93/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S MINDZEN (INDIA) PVT.LTD.	12	87	0	VIS/103/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT.LTD.	0	0	35	20	5	35	20	B	0	0	0	0	0	0	0	0	\N	\N
227237	61	THE SADHORSE	1959	120	6	U-27428-MUM	2126.59	0x0000549400000000	1959-04-14 00:00:00	ASSOCIATED PRODUCERS INC.	12	87	176	B/24925-MUM	105	109	108	N	20H CENTURY FOX CORP (INDIA) PRIVATE LTD.	8	2126.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227238	58	TRAILER OF 'KARTHIK & NITHYA - KADHAL'	2011	120	3	VIS/1/95/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S BKR PICTURES	12	87	0	VIS/114/2011-CHE	106	110	107	N	M/S BKR PICTURES	0	0	2	37	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
227239	61	THE SAD HORSE - TRL	1959	120	6	U-27429-MUM	53.94	0x0000549400000000	1959-04-14 00:00:00	ASSOCIATED PRODUCERS	12	94	0	B/24926-MUM	105	110	107	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254470	59	RAMU	1978	120	3	52443	4943	0x00006FB700000000	1978-04-21 00:00:00	UMA PRODUCTIONS,MADRAS	13	87	176	M-5013	105	109	107	N	UMA PRODUCTIONS,MADRAS	19	4943	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227240	58	TRAILER NO 1 & 2 OF 'NARTHAKI'	2011	120	3	VIS/1/96/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S SG.FILMS (P) LTD.	12	87	0	VIS/112/2011-CHE	106	110	107	N	M/S SG.FILMS (P) LTD.	0	0	1	30	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
227241	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 76	1959	120	6	U-27430-MUM	142.95	0x0000549400000000	1959-04-14 00:00:00	U. S. I. S.	12	363	0	B/24834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227242	58	SONG 1 & 2 OF 'NARTHAKI'	2011	120	3	VIS/1/97/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S SG.FILMS (P) LTD.	12	87	0	VIS/113/2011-CHE	106	110	107	N	M/S SG.FILMS (P) LTD.	0	0	3	20	5	5	12	B	0	0	0	0	0	0	0	0	\N	\N
227243	44	'BHARAT NIRMAN'(POLIO)	2011	120	3	VIS/1/98/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/116/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227244	44	BHAWISHYA - KE - NIRMATA	1959	120	6	U-27431-MUM	548.64	0x0000549400000000	1959-04-14 00:00:00	VOICE & VISION PRIVATE LTD.	12	363	0	B/24948-MUM	105	110	107	N	R. C. JOSHI	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227245	44	'BHARAT NIRMAN'(ICDS)	2011	120	3	VIS/1/99/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/117/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227246	59	NAAGA KANYEKA	2010	120	4	VIL/1/14/2010-BAN	0	0x00009DC600000000	2010-08-02 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	13	87	176	VIL/64/2010-BAN	106	109	107	N	M/S. KOTHARI MOVIES, BANGALORE	0	0	130	0	5	116	10	0	0	0	0	0	0	0	0	0	\N	\N
227247	44	LOVE MARRIAGE	1959	120	6	U-27432-MUM	4380.28	0x0000549400000000	1959-04-14 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	87	176	B/24755-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4380.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227248	61	WHEN THE CRANES FLY	1959	120	6	U-27433-MUM	2632.55	0x0000549500000000	1959-04-15 00:00:00	MOSFILM STUDIO	12	87	176	B/26735-MUM	105	109	108	N	SOVEXPORTFILM	10	2632.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227249	45	THAMASSU	2010	121	4	VIL/2/45/2010-BAN	0	0x00009DD700000000	2010-08-19 00:00:00	M/S. MEGHA MOVIES,BANGALORE	12	87	176	VIL/69/2010-BAN	106	109	107	N	M/S. MEGHA MOVIES,BANGALORE	0	0	124	5	5	124	5	B	0	0	0	0	0	0	0	0	\N	\N
227250	61	INDIAN NEWS REVIEW NO.549 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27434-MUM	300.22	0x0000549500000000	1959-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24951-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227251	58	ORU KALURIYIN KADHAI	2005	120	3	VIL/1/51/2005-CHE	0	0x000096C300000000	2005-09-02 00:00:00	M/S KANAVU THOZHIRCHALAI PRODUCTIONS	12	87	176	VIL/63/2005-CHE	106	109	107	N	M/S KANAVU THOZHIRCHALAI PRODUCTIONS	0	0	160	0	5	159	59	B	0	0	0	0	0	0	0	0	\N	\N
227252	175	BHILAI STED PLANT MATERIALS MOVE FROM BOMBAY PORT AND THANA	1959	120	6	U-27435-MUM	160.02	0x0000549500000000	1959-04-15 00:00:00	H. M. KALVANI	12	363	0	B/24944-MUM	105	110	108	N	SHRI. B. NATRAJAN PUBLIC RELATIONS OFFICER, CENTRAL RAILWAY	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227253	42	'NDMA'(TAYYARI MEIN HAI SAMJDHARI)	2011	120	3	VIS/1/102/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/121/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227254	59	KOTI (REVISED)	2005	120	3	VIL/1/52/2005-CHE	0	0x000096C700000000	2005-09-06 00:00:00	SHRI G.V.RATHNAKUMAR	12	87	176	VIL/60/2005-CHE	106	109	107	N	SHRI G.V.RATHNAKUMAR	0	0	150	43	5	125	33	B	0	0	0	0	0	0	0	0	\N	\N
227255	42	'NDMA'(JHOOKO DHOGAKO PAKDO)	2011	120	3	VIS/1/103/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/120/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227256	42	'NDMA'(NON STRUCTURAL)	2011	120	3	VIS/1/104/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/119/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227257	58	RADHA SILK EMPORIUM	2005	120	3	VIS/1/343/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	M/S PRO CLAIM	12	368	0	VIS/373/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227258	42	'NDMA'( SAAVDHAN HAI TOH JAAN HAI)	2011	120	3	VIS/1/105/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/118/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227259	58	REAL MANGO TWIST	2005	120	3	VIS/1/344/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	SHRI ANIL KUMAR	12	368	0	VIS/374/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227260	45	ANNAVRU	2004	120	4	VIL/1/05/2004-BAN	0	0x000095BD00000000	2004-12-14 00:00:00	M/S. SAPPHIRE ASSOCIATES,BANGALORE	12	87	176	VIL/06/2004-BAN	106	109	107	N	M/S. SAPPHIRE ASSOCIATES,BANGALORE	0	0	119	15	5	119	15	B	0	0	0	0	0	0	0	0	\N	\N
227261	58	'ETHUKADA INDHA MAANAM KETTA POLAPU'	2011	120	3	VIS/1/106/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI KASI MEDIDI	12	87	0	VIS/130/2011-CHE	106	110	107	N	SHRI KASI MEDIDI	0	0	2	57	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
227262	45	BOMBAAT CAR	2010	121	4	VIL/2/46/2010-BAN	0	0x00009DDE00000000	2010-08-26 00:00:00	SRI THENANDAL FILMS,BANGALORE	12	87	176	VIL/70/2010-BAN	106	109	107	N	SRI THENANDAL FILMS,BANGALORE	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
227263	70	'MOUNA VIRADHAM'	2011	120	3	VIS/1/108/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	SHRI MANOJ LEONEL JAHASON	13	87	0	VIS/125/2011-CHE	106	110	107	N	SHRI MANOJ LEONEL JAHASON	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
227264	58	'NO DARING 'JUST PEED  THEM'	2011	120	3	VIS/1/109/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI DHARATH	12	87	0	VIS/133/2011-CHE	106	110	107	N	SHRI DHARATH	0	0	6	3	5	6	3	B	0	0	0	0	0	0	0	0	\N	\N
227265	58	'AGE OF INNOCENCE'	2011	120	3	VIS/1/110/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI G.RATHISH	12	87	0	VIS/128/2011-CHE	106	110	107	N	SHRI G.RATHISH	0	0	9	58	5	9	58	B	0	0	0	0	0	0	0	0	\N	\N
227266	58	'BLACK'	2011	120	3	VIS/1/111/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI ASHOK SELVAN	12	87	0	VIS/126/2011-CHE	106	110	107	N	SHRI ASHOK SELVAN	0	0	8	38	5	8	38	B	0	0	0	0	0	0	0	0	\N	\N
227267	70	'WHAT GOES AROUND COMES BACK AROUND'	2011	120	3	VIS/1/112/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S BITE NOIDA	13	87	0	VIS/131/2011-CHE	106	110	107	N	M/S BITE NOIDA	0	0	2	31	5	2	31	B	0	0	0	0	0	0	0	0	\N	\N
227268	58	'FACE BOOK'	2011	120	3	VIS/1/113/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI A.K.DIVAKAR	12	87	0	VIS/123/2011-CHE	106	110	107	N	SHRI A.K.DIVAKAR	0	0	7	53	5	7	53	B	0	0	0	0	0	0	0	0	\N	\N
227270	49	MINSARA KANAVU	2005	120	3	VIL/1/69/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/74/2005-CHE	106	109	107	N	M/S SREE MOVIES	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
227271	70	'JAI GANESH'	2011	120	3	VIS/1/115/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI JAI GANESH	13	87	0	VIS/132/2011-CHE	106	110	107	N	SHRI JAI GANESH	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
227272	58	'PREERNA'	2011	120	3	VIS/1/116/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI VIVIN	12	87	0	VIS/127/2011-CHE	106	110	107	N	SHRI VIVIN	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
227273	58	'MYNTRA'	2011	120	3	VIS/1/117/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI PRADEEP	12	87	0	VIS/129/2011-CHE	106	110	107	N	SHRI PRADEEP	0	0	9	56	5	9	56	B	0	0	0	0	0	0	0	0	\N	\N
227274	49	KADHAL KOTTAI	2005	120	3	VIL/1/70/2005-CHE	0	0x0000972200000000	2005-12-06 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/75/2005-CHE	106	109	107	N	SHRI N. PRABAKARAN	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
227275	58	'GELIXER'	2011	120	3	VIS/1/118/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	VIS/138/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227276	44	'BHARAT N - IRMAN'(SADAK YOJANA)	2011	120	3	VIS/1/119/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/136/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227277	58	CLIPPINGS 1 & 2 OF 'NADUNISSI NAAYGAL'	2011	120	3	VIS/1/120/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S ESCAPE ARTISTSMOTION PICTURES	12	87	0	VIS/135/2011-CHE	106	110	107	N	M/S ESCAPE ARTISTSMOTION PICTURES	0	0	4	6	5	4	13	B	0	0	0	0	0	0	0	0	\N	\N
227278	61	THE REVELATION (PART 1)	2005	120	3	VFS/1/61/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/53/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	40	21	5	40	21	B	0	0	0	0	0	0	0	0	\N	\N
227279	44	'BHARAT NIRMAN'(VIDHYUTIKARAN)	2011	120	3	VIS/1/121/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/140/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227280	44	'BHARAT NIRMAN'(MGNREGA)	2011	120	3	VIS/1/122/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/141/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227281	58	TRAILER OF 'ASTHAMANAM'	2011	120	3	VIS/1/123/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S CHAR PRODUCTION	12	87	0	VIS/139/2011-CHE	106	110	107	N	M/S CHAR PRODUCTION	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227282	61	THE REVELATION PART - 2	2005	120	3	VFS/1/62/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/54/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	32	5	48	32	B	0	0	0	0	0	0	0	0	\N	\N
227283	49	'BABA'	2011	120	3	VIS/1/124/2011-CHE	0	0x00009E9800000000	2011-02-28 00:00:00	SHRI NAJEEB KUTTIPURAM	13	87	0	VIS/137/2011-CHE	106	110	107	N	SHRI NAJEEB KUTTIPURAM	0	0	47	40	5	47	40	B	0	0	0	0	0	0	0	0	\N	\N
227284	61	JOSEPH PART-3	2005	120	3	VFS/1/63/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/57/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	29	5	48	29	B	0	0	0	0	0	0	0	0	\N	\N
227285	61	SAINT PAUL (PART 1)	2005	120	3	VFS/1/64/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/59/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	50	5	48	50	B	0	0	0	0	0	0	0	0	\N	\N
227286	88	CONGUETE DE L'AUGLETESSE	1959	120	6	U-27436-MUM	251.46	0x0000549500000000	1959-04-15 00:00:00	ROGER LEENHARDT AND JEAN-PIERRE VIVET	12	363	0	B/24857-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227287	88	EYGALIERES COMMUNE DE FRANCE	1959	120	6	U-27437-MUM	266.7	0x0000549500000000	1959-04-15 00:00:00	PIERRE BRAUNBERGER DAS FILMS DE LA PLEIADA	12	363	0	B/24856-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227288	58	DHAVAMAI DHAVAMIRUNTHU	2005	120	3	VIL/1/05D/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S CIRUSSTI	12	87	176	VIL/7/2005-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	196	33	5	196	21	0	0	0	0	0	0	0	0	0	\N	\N
227289	61	THE GIRL AND THE PALIO	1959	120	6	U-27438-MUM	2643.53	0x0000549500000000	1959-04-15 00:00:00	GESI CINEMATOGRAFICA AND CITE FILM	12	87	176	B/24947-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2643.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227290	58	TRAILER OF MAZHAI	2005	120	3	VIS/1/215/2005-CHE	0	0x000096CE00000000	2005-09-13 00:00:00	M/S CAPITAL CINEMAA, CHENNAI	12	368	0	VIS/245/2005-CHE	106	110	107	N	M/S CAPITAL CINEMAA, CHENNAI	0	0	3	16	5	3	16	B	0	0	8	0	0	0	0	0	\N	\N
227291	44	BACHCHE KI BATEY	1959	120	6	U-27439-MUM	44.19	0x0000549500000000	1959-04-15 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	363	0	B/24931-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LIMITED	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227292	61	TRAINING FOR ATHLETICS : NO. 3 SPRINTING CURVE - RUNNING & FINISHING FORM	1957	120	6	U-22189-MUM	198.72	0x0000529E00000000	1957-11-28 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20860-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	198.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227293	44	HYDERABAD	1959	120	6	U-27440-MUM	153.31	0x0000549500000000	1959-04-15 00:00:00	A. B. SARAN	12	363	0	B/24949-MUM	105	110	107	N	A. B. SARAN	1	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227294	176	CHUDESNI KOLODETS (THE MAGIC WELL)	1959	120	6	U-27441-MUM	544.98	0x0000549500000000	1959-04-15 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/24916-MUM	105	110	108	N	SOVEXPORTFILM	2	544.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227295	61	TARZAN AND THE PRIESTESS OF O PAR	2005	120	3	VFS/1/16/2005-CHE	0	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/8/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
227296	45	LOVE GURU	2010	120	4	DVD-VIL/1/09/2010-BAN	0	0x00009DD700000000	2010-08-19 00:00:00	M/S. J.BEE MADHU FILMS,CHENNAI	12	87	176	DVD-VIL/09/2010-BAN	106	109	107	N	M/S. J.BEE MADHU FILMS,CHENNAI	0	0	133	34	5	133	19	0	0	0	0	0	0	0	0	0	\N	\N
227297	175	MOUSOON FURY	1959	120	6	U-27442-MUM	64.00	0x0000549500000000	1959-04-15 00:00:00	H. M. KALVANI	12	363	0	B/24945-MUM	105	110	108	N	SHRI. B. NATRAJAN, PUBLIC RELATIONS OFFICER, CENTRAL RAILWAY	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227298	44	KABIRA KHADA BAZAAR MEIN	2010	120	4	DVD-VIL/1/08/2010-BAN	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S. SRISHTI SCHOOL OF TECHNOLOGY,BANGALORE	12	87	176	DVD-VIL/09/2009-BAN	106	109	107	N	M/S. SRISHTI SCHOOL OF TECHNOLOGY,BANGALORE	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
227299	61	SAINT PAUL (PART-2)	2005	120	3	VFS/1/65/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/60/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	40	31	5	40	31	B	0	0	0	0	0	0	0	0	\N	\N
227300	61	WHERE IS THE TEDDY BEAR (KDE JE MISA) (ENGLISH WITH CZECH SONGS)	1959	120	6	U-27443-MUM	268.83	0x0000549500000000	1959-04-15 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/22637A-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227301	61	TARZAN AND THE FURY OF ZADU	2005	120	3	VFS/1/17/2005-CHE	0	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/9/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	21	B	0	0	0	0	0	0	0	0	\N	\N
227302	61	SAINT PAUL (PART-4)	2005	120	3	VFS/1/66/2005-CHE	0	0x0000972400000000	2005-12-08 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/62/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	49	11	5	49	11	B	0	0	0	0	0	0	0	0	\N	\N
227303	61	PROTECT WITH CARE (HINDI, TAMIL, TELGU,.....)	1959	120	6	U-27444-MUM	478.53	0x0000549500000000	1959-04-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/24649-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	478.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227304	61	METRO NEWS VOL: 916 (HINDI & BENGALI)	1959	120	6	U-27445-MUM	301.14	0x0000549600000000	1959-04-16 00:00:00	METRO-GOLDWYN-MAYER	12	91	0	B/24962-MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227305	58	VETRI NAMATHE	2005	120	3	VIS/1/346/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	SHRI T.K.S. ILANGOVEN	12	368	0	VIS/385/2005-CHE	106	110	107	N	SHRI T.K.S. ILANGOVEN	0	0	12	0	5	11	48	B	0	0	26	0	0	0	0	0	\N	\N
227306	61	TARZAN AND THE MOON GOD	2005	120	3	VFS/1/18/2005-CHE	0	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/13/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	20	B	0	0	0	0	0	0	0	0	\N	\N
227307	61	JEREMIAH - PART - I	2005	120	3	VFS/1/67/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/63/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	49	6	5	49	6	B	0	0	0	0	0	0	0	0	\N	\N
227308	61	TARZAN AND THE FORBIDDEN CITY	2005	120	3	VFS/1/19/2005-CHE	0	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/14/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	21	B	0	0	0	0	0	0	0	0	\N	\N
227309	61	JEREMIAH - PART - II	2005	120	3	VFS/1/68/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/64/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
227310	61	THE TIME LOCK - TRL	1959	120	6	U-27446-MUM	72.54	0x0000549600000000	1959-04-16 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/24781-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227311	58	PREMIER SUPER STORE	2005	120	3	VIS/1/348/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	M/S YOUTH INEA	12	368	0	VIS/387/2005-CHE	106	110	107	N	M/S YOUTH INEA	0	0	0	50	5	0	50	B	0	0	62	0	0	0	0	0	\N	\N
227312	58	PREMIER STORE	2005	120	3	VIS/1/347/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	M/S YOUTH INEA	12	368	0	VIS/388/2005-CHE	106	110	107	N	M/S YOUTH INEA	0	0	0	35	5	0	35	B	0	0	62	0	0	0	0	0	\N	\N
227313	61	ACTION AND REACTION (JUNIOR SCIENCE SERIES)	1959	120	6	U-27447-MUM	149.35	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24884-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTIONS)	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227314	59	TRAILER OF 1 & 2 NATUDU	2005	120	3	VIS/1/349/2005-CHE	0	0x0000972500000000	2005-12-09 00:00:00	MR YELURU SURENDRA REDDY	12	368	0	VIS/386/2005-CHE	106	110	107	N	MR YELURU SURENDRA REDDY	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227315	61	TARZAN AND THE DEMON WHITIN	2005	120	3	VFS/1/20/2005-CHE	0	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/17/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	21	B	0	0	0	0	0	0	0	0	\N	\N
227316	58	RAMAIAHVIN KUDISAI	2005	120	3	VIS/1/350/2005-CHE	0	0x0000972800000000	2005-12-12 00:00:00	M/S THE ROOTS	12	87	0	VIS/384/2005-CHE	106	110	107	N	M/S THE ROOTS	0	0	8	12	5	8	12	B	0	0	0	0	0	0	0	0	\N	\N
227317	61	FRICTION (JUNIOUR SCIENCE SERIES)	1959	120	6	U-27448-MUM	149.35	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24875-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227318	59	NAALUGU STHAMBHAALAATA (REVISED)	2005	120	3	VIL/1/71/2005-CHE	0	0x0000972800000000	2005-12-12 00:00:00	SHRI S.P.RANGACHARI	12	87	176	VIL/81/2005-CHE	106	109	107	N	M/S NAVATA ARTS	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
227319	61	HEAT CONDUCTION (JUNIOUR SCIENCE SERIES)	1959	120	6	U-27449-MUM	149.25	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24882-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	149.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227320	58	TOTTI JAYA	2005	120	3	VIL/1/55/2005-CHE	0	0x000096D500000000	2005-09-20 00:00:00	M/S V. CREATIONS, CHENNAI	12	87	176	VIL/65/2005-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	160	0	5	160	8	B	0	0	0	0	0	0	0	0	\N	\N
227321	58	'YUVAN - LIVE IN CONCERT PROMOTIONAL'	2011	120	3	VIS/1/01/2011-CHE	0	0x00009E6000000000	2011-01-03 00:00:00	M/S VIJAY TELEVISION PVT .LTD.	12	87	0	VIS/115DI/2011-CHE	106	110	107	N	M/S VIJAY TELEVISION PVT .LTD.	0	0	3	44	5	3	44	B	0	0	0	0	0	0	0	0	\N	\N
227322	58	'MANI ELECTRONICS'(SHOPPING FESTIVAL)	2011	120	3	VIS/1/01VIS/2011-CHE	0	0x00009E6100000000	2011-01-04 00:00:00	M/S PONDY CABLE TV ADD AGENCY	12	87	0	VIS/2/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227323	45	OMKARA	2004	120	4	VIL/1/03/2004-BAN	0	0x000095B100000000	2004-12-02 00:00:00	M/S. COMPANY FILMS, BANGALORE	12	87	176	VIL/04/2004-BAN	106	109	107	N	M/S. COMPANY FILMS, BANGALORE	0	0	129	38	5	129	38	0	0	0	0	0	0	0	0	0	\N	\N
227324	58	'SRIKUMARAN STORE'	2011	120	3	VIS/1/02/2011-CHE	0	0x00009E6100000000	2011-01-04 00:00:00	SHRI AGILAN	12	87	0	VIS/4/2011-CHE	106	110	107	N	M/S Y ADS	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
227325	59	DEVANTHAKUDU (REVISED)	2005	120	3	VIL/1/72/2005-CHE	0	0x0000972900000000	2005-12-13 00:00:00	M/S DAMAYANTHI ART PICTURES	12	87	176	VIL/82/2005-CHE	106	109	107	N	SHRI G.V.NARAYANA RAO	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
227326	58	'MANI ELECTRONICS 2011'	2011	120	3	VIS/1/03/2011-CHE	0	0x00009E6100000000	2011-01-04 00:00:00	M/S PONDY CABLE TV ADD AGENCY	12	87	0	VIS/3/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227327	58	SONG 1 & 2 OF 'THOONGA NAGARAM'	2011	120	3	VIS/1/04/2011-CHE	0	0x00009E6100000000	2011-01-04 00:00:00	M/S CLOUD NINE MOVIES	12	87	0	VIS/1/2011-CHE	106	110	107	N	M/S CLOUD NINE MOVIES	0	0	3	1	5	3	49	B	0	0	0	0	0	0	0	0	\N	\N
227328	58	TRAILER OF 'NANDHI'	2011	120	3	VIS/1/05/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S VISION MEDIA	12	87	0	VIS/7/2011-CHE	106	110	107	N	M/S VISION MEDIA	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
227329	58	'THE LAKSHMI TEXTILES A/C'	2011	120	3	VIS/1/06/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S CREATIVE DIAMOND	12	87	0	VIS/6/2011-CHE	106	110	107	N	M/S CREATIVE DIAMOND	0	0	0	29	5	0	29	B	0	0	0	0	0	0	0	0	\N	\N
227330	61	'INDIAN ARMY'	2011	120	3	VIS/1/07/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	13	87	0	VIS/9/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
227331	58	'ESCEAM'	2011	120	3	VIS/1/08/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S ORANGE TREE	12	87	0	VIS/5/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227332	61	REFRACTION	1959	120	6	U-27450-MUM	144.78	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24879-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227333	61	TRAILER OF 'THREE KINGDOMS'	2011	120	3	VFS/1/01/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S EASTER LIGHT FILMS LTD,HONGKONG	13	87	0	VFS/28/2011-CHE	106	110	108	N	M/S TRADE CHENNAI	0	0	1	23	5	1	23	B	0	0	0	0	0	0	0	0	\N	\N
227334	59	'APSACS PREGNANT'	2011	120	3	VIS/1/09/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	13	87	0	VIS/13/2011-CHE	106	110	107	N	M/S RED	0	0	0	37	5	0	37	B	0	0	0	0	0	0	0	0	\N	\N
227335	61	FORCE (JUNIOUR SCIENCE SERIES)	1959	120	6	U-27451-MUM	149.35	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24876-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227336	59	'APSACS MIDDLE AGED MAN'	2011	120	3	VIS/1/10/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	13	87	0	VIS/12/2011-CHE	106	110	107	N	M/S RED	0	0	0	42	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
227337	44	TRAILER OF 'TEEN SALTANAT KI DASTAN'	2011	120	3	VFS/1/02/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S EASTER LIGHT FILMS LTD,HONGKONG	13	87	0	VFS/29/2011-CHE	106	110	108	N	M/S TRADE CHENNAI	0	0	1	54	5	1	54	B	0	0	0	0	0	0	0	0	\N	\N
227338	59	ALLARI KODUKU	2010	121	4	VIL/2/44/2010-BAN	0	0x00009DC100000000	2010-07-28 00:00:00	M/S.SHREYA ENTERPRISES,BANGALORE	13	87	176	VIL/57/2010-BAN	106	109	107	N	M/S.SHREYA ENTERPRISES,BANGALORE	0	0	135	1	5	129	48	B	0	0	0	0	0	0	0	0	\N	\N
227339	61	BATTERY ELECTRICITY (JUNIOUR SCIENCE SERIES)	1959	120	6	U-27452-MUM	141.73	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24873-MUM	105	110	108	N	MINISTURY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227340	59	'APSACS BACHELOR'	2011	120	3	VIS/1/11/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	13	87	0	VIS/14/2011-CHE	106	110	107	N	M/S RED	0	0	0	42	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
227341	59	TRAILER NOS.1 & 2 OF 'KAROTHAM'	2011	120	3	VIS/1/12/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S THE FILM THAMBI LTD.	13	87	0	VIS/10/2011-CHE	106	110	107	N	SHRI G.RAMACHANDRA REDDY	0	0	0	45	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227342	61	ICE (JUNIOR SCIENCE SERIES)	1959	120	6	U-27453-MUM	142.64	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24887-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227343	58	'RUPWANI HOME APPLANCES'	2011	120	3	VIS/1/13/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	87	0	VIS/15/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227344	58	'CARDBURY ECLAIRS'	2011	120	3	VIS/1/14/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S GROUP M MEDIA INDIA PVT.LTD	12	87	0	VIS/17/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
227345	61	PROPERTIES OF GASES (JUNIOR SCIENCE SERIES)	1959	120	6	U-27454-MUM	135.33	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24872-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227346	58	'BHARATHI KHADHI'	2011	120	3	VIS/1/15/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	87	0	VIS/16/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
227347	61	TARZAN AND THE RETURN OF KUKULCAN	2005	120	3	VFS/1/22/2005-CHE	0	0x000096D600000000	2005-09-21 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC	12	367	0	VFS/11/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	43	25	5	43	5	B	0	0	0	0	0	0	0	0	\N	\N
227348	58	'SRI LAKSHMI JEWELLERY DIALOGUE'	2011	120	3	VIS/1/16/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S V.V.AMBIGAI ADDS	12	87	0	VIS/24/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
227349	58	'SRI LAKSHMI JINGLE'	2011	120	3	VIS/1/17/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S V.V.AMBIGAI ADDS	12	87	0	VIS/23/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227350	44	'MOODS'	2011	120	3	VIS/1/18/2011-CHE	0	0x00009E6800000000	2011-01-11 00:00:00	M/S HELL LIFE CARE LTD.	13	87	0	VIS/22/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227351	61	INCLINED PLANE (JUNIOR SCIENCE SERIES)	1959	120	6	U-27455-MUM	142.64	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24871-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227352	58	TRAILER NO.2 OF BAMBHARA KANNALEY	2005	120	3	VIS/1/223/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S ANNAMALAI FILMS (P) LTD	12	368	0	VIS/251/2005-CHE	106	110	107	N	M/S ANNAMALAI FILMS (P) LTD	0	0	4	0	5	3	36	B	0	0	8	0	0	0	0	0	\N	\N
227353	49	'AMIRTHAA EDIBLE OIL MILK'	2011	120	3	VIS/1/21/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S KCP PRODUCTION	13	87	0	VIS/28/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227354	61	SURFACE TENSION	1959	120	6	U-27456-MUM	141.73	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24878-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227355	58	'SHREE GOLD JEWELLERY'	2011	120	3	VIS/1/22/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S BCS PRODUCTIONS	12	87	0	VIS/27/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227356	58	'AACHI SOAP'	2011	120	3	VIS/1/23/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S CHINNA'S VISION	12	87	0	VIS/26/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227357	58	'POORVIKA CENERAL'	2011	120	3	VIS/1/24/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	87	0	VIS/25/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227358	58	TRAILER NO.2 OF SATHI SAVITHRI	2005	120	3	VIS/1/228/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S Y.S.R. PRODUCTIONS	12	368	0	VIS/252/2005-CHE	106	110	107	N	M/S Y.S.R. PRODUCTIONS	0	0	0	30	5	0	27	B	0	0	8	0	0	0	0	0	\N	\N
227359	61	PASCAL'S LAW (JUNIOR SCIENCE SERIES)	1959	120	6	U-27457-MUM	142.64	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24877-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227360	61	ABRAHAM PART III	2005	120	3	VFS/1/72/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S LUX VIDE SPA ITALY	12	87	0	VFS/45/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	47	0	5	46	55	B	0	0	0	0	0	0	0	0	\N	\N
227361	58	TRAILER OF 'PLYANAN'	2011	120	3	VIS/1/25/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	SHRI PRAKASHRAJ	12	87	0	VIS/30/2011-CHE	106	110	107	N	M/S SILENT MOVIES	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
227362	61	REFLECTION (JUNIOR SCIENCE SERIES)	1959	120	6	U-27458-MUM	132.58	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24888-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227363	58	TRAILER OF 'AADU PULI'	2011	120	3	VIS/1/26/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	SHRI MICHEAL RAYAPPAN	12	87	0	VIS/33/2011-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227364	61	SAMSON & DELILAH PART-3	2005	120	3	VFS/1/71/2005-CHE	0	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDE SPA ITALY	12	87	0	VFS/49/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	18	5	46	44	B	0	0	0	0	0	0	0	0	\N	\N
227365	58	SONG 1 TO 3 & TRAILER OF THE FILM 'SANKARAN KOVIL'	2011	120	3	VIS/1/27/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	MS.HEMAVATHY KANNAN	12	87	0	VIS/34/2011-CHE	106	110	107	N	M/S SHIVADHASHINI CINE ARTS	0	0	3	30	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
227366	58	'SUNLAND OIL'	2011	120	3	VIS/1/28/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S ADS ZONE	12	87	0	VIS/29/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227367	58	TR NO.1 OF AANAI	2005	120	3	VIS/1/230/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S VASANA VISUAL VENTURES	12	368	0	VIS/255/2005-CHE	106	110	107	N	M/S VASANA VISUAL VENTURES	0	0	2	42	5	2	41	B	0	0	8	0	0	0	0	0	\N	\N
227368	58	'NATHALA PURCHASE PLAN'	2011	120	3	VIS/1/29/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S SCULPTURE	12	87	0	VIS/36/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227369	61	OPTICAL ILLUSIONS (JUNIOR SCIENCE SERIES)	1959	120	6	U-27459-MUM	141.73	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24881-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227370	58	TRAILER NOS.1 & 2 OF 'VARMAM'	2011	120	3	VIS/1/30/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S CRESCENT CREATIONS	12	87	0	VIS/31/2011-CHE	106	110	107	N	M/S CRESCENT CREATIONS	0	0	1	57	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
227371	58	TR NO.3 OF SATHI SAVITHRI	2005	120	3	VIS/1/229/2005-CHE	0	0x000096DC00000000	2005-09-27 00:00:00	M/S Y.S.R PRODUCTIONS	12	368	0	VIS/252A/2005-CHE	106	110	107	N	M/S Y.S.R PRODUCTIONS	0	0	0	30	5	0	27	B	0	0	8	0	0	0	0	0	\N	\N
227372	61	JOSEPH (PART 1)	2005	120	3	VFS/1/70/2005-CHE	0	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/55/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	30	5	47	1	B	0	0	0	0	0	0	0	0	\N	\N
227373	61	AUTOMOBILES (JUNIOR SCIENCE SERIES)	1959	120	6	U-27460-MUM	132.58	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24883-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227374	58	'TAMIL MATRIMONY'	2011	120	3	VIS/1/31/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S GREEN EYE THEATRES	12	87	0	VIS/38/2011-CHE	106	110	107	N	SHRI K.CHINNADURAI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227375	61	CENTRIFUGAL FORCE (JUNIOR SCIENCE SERIES)	1959	120	6	U-27461-MUM	142.64	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24880-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227376	61	SAINT PAUL (PART 3)	2005	120	3	VFS/1/69/2005-CHE	0	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	87	0	VFS/81/2005-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	48	30	5	47	45	B	0	0	0	0	0	0	0	0	\N	\N
227377	61	'KALA AD AGENCY'	2011	120	3	VIS/1/32/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S KALA AD AGENCY	13	87	0	VIS/40/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
227378	58	'HOTEL ASHREYA'	2011	120	3	VIS/1/33/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S SILVER STREAK HOTELS PVT.LTD.	12	87	0	VIS/39/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
227379	58	'ASKSAYA HOMES'	2011	120	3	VIS/1/34/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	87	0	VIS/37/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227380	61	DENCITY (JUNIOR SCIENCE SERIES)	1959	120	6	U-27462-MUM	139.59	0x0000549600000000	1959-04-16 00:00:00	MC GRAW HILL BOOK CO.	12	363	0	B/24886-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227381	58	'SILK MARK'	2011	120	3	VIS/1/35/2011-CHE	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	13	87	0	VIS/41/2011-CHE	106	110	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227382	58	TRAILER NO.1 OF AARU	2005	120	3	VIS/1/351/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	368	0	VIS/389/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	11	5	3	11	B	0	0	8	0	0	0	0	0	\N	\N
227383	61	'KINDER TALK'(BASIC LEARNING)	2011	120	3	VIS/1/36/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	SHRI D.B.DAMODARAN	13	87	0	VIS/21/2011-CHE	106	110	107	N	M/S MOON MULTIMEDIA	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
227384	58	TRAILER NO.2 OF AARU	2005	120	3	VIS/1/352/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	368	0	VIS/390/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	25	5	3	25	B	0	0	1435	0	0	0	0	0	\N	\N
227385	58	TR NO.2 OF DECEMBER 26	2005	120	3	VIS/1/233/2005-CHE	0	0x000096DD00000000	2005-09-28 00:00:00	M/S SUCCESS MOVIE MAKERS	12	368	0	VIS/258/2005-CHE	106	110	107	N	M/S SUCCESS MOVIE MAKERS	0	0	3	0	5	2	57	B	0	0	8	0	0	0	0	0	\N	\N
227386	58	TRAILER NO.3 OF AARU	2005	120	3	VIS/1/353/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	368	0	VIS/391/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	3	5	3	3	B	0	0	8	0	0	0	0	0	\N	\N
227387	58	TRAILER OF 'NIMIDANGAL'	2011	120	3	VIS/1/38/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	SHRI A.S.GEETHAKRISHNA	12	87	0	VIS/44/2011-CHE	106	110	107	N	M/S BLUE FOX CINEMA	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
227388	44	HEERA MOTI	1959	120	6	U-27463-MUM	3840.78	0x0000549600000000	1959-04-16 00:00:00	PRAVIN DESAI	12	87	176	B/24827-MUM	105	109	107	N	PRAVIN DESAI, RUPALAYA	14	3840.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227389	59	TRAILER NOS 5 & 6 OF 'KHILADI'	2011	120	3	VIS/1/39/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	SHRI VIKRAM KRISHNA	13	87	0	VIS/47/2011-CHE	106	110	107	N	M/S GK FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227390	59	TRAILER 1 OF GAJABALUDU	2005	120	3	VFS/1/74/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S SAHAMONGKAL FILMS INTERNATIONAL	12	368	0	VFS/65/2005-CHE	106	110	108	N	M/S INDO OVERSEAS FILMS	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
227391	58	'ENCHANTING TAMILNADU'	2011	120	3	VIS/1/40/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S TAMILNADU TOURISM DEVEOLPMENT CORPORATION	12	87	0	VIS/46/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227392	44	TIPU SULTAN	1959	120	6	U-27464-MUM	4056.58	0x0000549600000000	1959-04-16 00:00:00	JANG BAHADUR BAKSHI, GLOBAL FILM BUREAU	12	87	176	B/24812-MUM	105	109	107	N	JANG BAHADUR BAKSHI, GLOBAL FILM BUREAU	14	4056.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227393	58	'HOP ON HOP OFF'	2011	120	3	VIS/1/41/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S TAMILNADU TOURISM DEVEOLPMENT CORPORATION	12	87	0	VIS/45/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227394	59	TRAILER 2 OF GAJABALUDU	2005	120	3	VFS/1/75/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S SAHAMONGKAL FILM INTERNATIONAL	12	368	0	VFS/66/2005-CHE	106	110	108	N	M/S INDO OVERSEAS FILMS	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
227395	61	TRAILER OF 'THE KIDS ARE ALRIGHT'	2011	120	3	VFS/1/03/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/2/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	26	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
227396	59	TRAILER 3 OF GAJABALUDU	2005	120	3	VFS/1/76/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S SAHAMONGKAL FILM INTERNATIONAL	12	368	0	VFS/67/2005-CHE	106	110	108	N	M/S INDO OVERSEAS FILMS	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
227397	61	PROPERTIES OF LIQUIDS	1959	120	6	U-27465-MUM	143.25	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/24870-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227398	61	TRAILER OF 'TRUE GRIT'	2011	120	3	VFS/1/04/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/3/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	28	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
227399	58	SODA BOTTLE (SONG FROM AARU)	2005	120	3	VIS/1/354/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/392/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	4	42	5	4	42	B	0	0	18	0	0	0	0	0	\N	\N
227400	61	TRAILER OF 'THE KING'S SPEECH'	2011	120	3	VFS/1/05/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/4/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
227401	58	FREEYA VUDU SONG NO.2 FROM AARU	2005	120	3	VIS/1/355/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/393/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	4	17	5	4	17	B	0	0	18	0	0	0	0	0	\N	\N
227402	61	AIR PRESSURE (JUNIOR SCIENCE SERIES)	1959	120	6	U-27466-MUM	133.19	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24895-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227403	61	TRAILER OF 'NEVER LET ME GO'	2011	120	3	VFS/1/06/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/6/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	28	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
227404	58	SONG NO.3 FROM AARU (THOUTTUTE)	2005	120	3	VIS/1/356/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/394/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	4	14	5	4	14	B	0	0	18	0	0	0	0	0	\N	\N
227405	44	'FINAL STAR PLUS ANTHEM'	2011	120	3	VFS/1/07/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/7/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	3	34	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
227406	61	TRAILER OF 'BLACK SWAN'	2011	120	3	VFS/1/08/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/8/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
227407	58	SONG NO.4 FROM AARU (PAARKATHE ENNAI)	2005	120	3	VIS/1/357/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/395/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	4	7	5	4	7	B	0	0	18	0	0	0	0	0	\N	\N
227408	61	TRAILER OF 'THE CHOST WRITER'	2011	120	3	VFS/1/09/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/9/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	7	5	2	7	B	0	0	0	0	0	0	0	0	\N	\N
227409	61	TRAILER OF 'THE FIGHTER'	2011	120	3	VFS/1/10/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	13	87	0	VFS/10/2011-CHE	106	110	108	N	M/S STAR INDIA PVT.LTD	0	0	2	28	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
227410	61	THE PENDULUM (JUNIOR SCIENCE SERIES)	1959	120	6	U-27467-MUM	144.78	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24893-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227411	61	'THE GOOD NIGHT'	2011	120	3	VFS/1/11/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	0	VFS/12/2011-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
227412	61	WHEEL AND AXLE AND PULLEY (JUNIOR SCIENCE SERIES)	1959	120	6	U-27468-MUM	141.73	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/24869-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO VISUAL AIDS SECTION)	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227413	61	ELECTRIC CIRCUITS	1959	120	6	U-27469-MUM	142.64	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24867-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227414	61	'THE OBJECTIVE'	2011	120	3	VFS/1/12/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	0	VFS/1/2011-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	6	44	5	6	44	B	0	0	0	0	0	0	0	0	\N	\N
227415	61	STATIC ELECTRICITY	1959	120	6	U-27470-MUM	132.58	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24868-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227416	58	'JOTHI WEDDING CARDS'	2011	120	3	VIS/1/42/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S JOTHI WEDDING CARDS	12	87	0	VIS/48/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
227417	44	BHARAT NIRMAN (SOCIAL WELFARE)	2011	120	3	VIS/1/125/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/142/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227418	59	TRAILER NOS.1 TO 6 OF 'YAMA KANTHRI'	2011	120	3	VIS/1/43/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI A.JAYA PRAKASH	13	87	0	VIS/53/2011-CHE	106	110	107	N	M/S J.P.FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227419	44	JAI HANUMANJI	2005	120	4	VIL/1/02/2005-BAN	0	0x000095F800000000	2005-02-11 00:00:00	M/S. GURU RAGHAVENDRA ENTERPRISES,BANGALORE	13	87	165	VIL/01/2005-BAN	106	109	107	N	M/S. GURU RAGHAVENDRA ENTERPRISES,BANGALORE	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
227420	58	SONG NO.5 FROM AARU 'DROHAM'	2005	120	3	VIS/1/358/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/396/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	2	25	5	2	25	B	0	0	18	0	0	0	0	0	\N	\N
227421	58	TRAILER NOS. 3 & 4 OF 'YUDHAM SEI'	2011	120	3	VIS/1/44/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S AGS INTERTAINMENT PVT.LTD.	12	87	0	VIS/51/2011-CHE	106	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	0	0	3	3	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
227422	58	TRAILER NOS. 5 TO 11 OF 'YUDHAM SEI'	2011	120	3	VIS/1/46/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S AGS INTERTAINMENT PVT.LTD.	12	87	0	VIS/52/2011-CHE	106	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	0	0	10	30	5	11	20	B	0	0	0	0	0	0	0	0	\N	\N
227423	61	SUNDARAM TAX SAVER	2011	120	3	VIS/1/126/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	M/S BEST IMAGE	12	368	0	VIS/143/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227424	61	THE LIFE STORY OF A WATER MOLD (ALLOMYCES)	1959	120	6	U-27471-MUM	121.92	0x0000549800000000	1959-04-18 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/24874-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227425	58	SONG 1 & 2 OF 'AADU PULI'	2011	120	3	VIS/1/54A/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI MICHEAL RAYAPPAN	12	87	0	VIS/54/2011-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	4	41	5	4	33	B	0	0	0	0	0	0	0	0	\N	\N
227426	58	MHFW FEMALE FOETICIDE (TELUGU, MALAYALAM, KANNADA, HINDI & BENGALI)	2011	120	3	VIS/1/127/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/144/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227427	58	SONG NO.6 FROM AARU 'NENJAM ENNUM'	2005	120	3	VIS/1/359/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/397/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	57	5	3	57	B	0	0	1437	0	0	0	0	0	\N	\N
227428	44	MHFW KAPILDEV	2011	120	3	VIS/1/128/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/145/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227429	51	BALA JO JO RE	1958	120	6	U-24001-MUM	3592.06	0x0000531A00000000	1958-04-01 00:00:00	DATTA DHARMADHIKARI	12	87	176	B/27B/3447-MUM	105	109	107	N	VIJAY PICTURES	15	3592.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227430	61	BOOKS FOR ALL	1959	120	6	U-27472-MUM	329.48	0x0000549800000000	1959-04-18 00:00:00	SYRACUSE UNIVERSITY	12	88	0	B/24927-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	329.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227431	58	TRAILER NOS 1 & 2 OF 'NUTHUKKU NUTHAGA'	2011	120	3	VIS/1/48/2011-CHE	0	0x00009E7800000000	2011-01-27 00:00:00	M/S PANDIANADU THEATRES	12	87	0	VIS/56/2011-CHE	106	110	107	N	M/S PANDIANADU THEATRES	0	0	3	0	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
227432	58	TRAILER OF ORU SANTHIPPIL	2011	120	3	VIS/1/129/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S TRISTAR MOVIES	12	368	0	VIS/149/2011-CHE	106	110	107	N	M/S TRISTAR MOVIES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
227433	61	A MATTER OF DUTY (HINDI, TAMIL, TELUGU, BENGALI)	1958	120	6	U-24002-MUM	298.09	0x0000531C00000000	1958-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/27B/3425-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227434	44	'PURANI JEANS WITH ANMOL PRESENTS MAESTROS OF MELLODY'	2011	120	3	VIS/1/49/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S ENTERTAINMENT NETWORK (INDIA) LTD.	13	87	0	VIS/55/2011-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
227435	58	2 SONGS FROM THE ALBUM VETRI NAYAGAN	2011	120	3	VIS/1/130/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S GOLDEN AMBER PRODUCTION	12	368	0	VIS/152/2011-CHE	106	110	107	N	SHRI G.DINESH	0	0	8	5	5	8	5	B	0	0	23	0	0	0	0	0	\N	\N
227436	61	A NEW HORIZON (HIN, TAM, TEL & BEN)	1958	120	6	U-24003-MUM	324.00	0x0000531C00000000	1958-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3429-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227437	58	TRAILER NOS 12,13 & 14 OF 'YUTHAM SEI'	2011	120	3	VIS/1/50/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S AGS INTERTAINMENT PVT.LTD.	12	87	0	VIS/61/2011-CHE	106	110	107	N	M/S AGS INTERTAINMENT PVT.LTD.	0	0	12	10	5	13	20	B	0	0	0	0	0	0	0	0	\N	\N
227438	59	TRAILER NOS.1 TO 6 OF PULI VETTA	2011	120	3	VIS/1/131/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	SHRI KALANIDHI MARAN	12	368	0	VIS/150/2011-CHE	106	110	107	N	M/S SUN PICTURES-A DIVISION OF SUN TV NETWORK LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227439	61	NATIONAL CADET CORPS (HIN, TAM, TEL & BEN)	1958	120	6	U-24004-MUM	315.16	0x0000531C00000000	1958-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3430-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	315.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227440	58	TRAILER OF 'AVARGALUM IVRARGALUM'	2011	120	3	VIS/1/51/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S LAKSHIKA FILMS	12	87	0	VIS/58/2011-CHE	106	110	107	N	M/S LAKSHIKA FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227441	58	TRAILER NO.4 OF AARU	2005	120	3	VIS/1/361/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/392/A/2005-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	3	26	5	3	11	B	0	0	8	0	0	0	0	0	\N	\N
227442	58	AYYANAR UNAKUL NAAN	2011	120	3	VIS/1/132/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S BLUE ANTS CREATIVE STUDIOS	12	368	0	VIS/151/2011-CHE	106	110	107	N	SHRI M.KESAVA NARAYANAN	0	0	19	52	5	19	52	B	0	0	1434	0	0	0	0	0	\N	\N
227443	61	SAFETY IN THE HOME	1958	120	6	U-24005-MUM	114.3	0x0000531E00000000	1958-04-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3441-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227444	58	VSB ENGINEERING COLLEGE	2011	120	3	VIS/1/133/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S AD MAGIX	12	368	0	VIS/156/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227445	61	'OPPOSITES'	2011	120	3	VIS/1/52/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S ABIRAMI RECORING COMPANY	13	87	0	VIS/60/2011-CHE	106	110	107	N	M/S ABIRAMI RECORING COMPANY	0	0	39	35	5	39	35	B	0	0	0	0	0	0	0	0	\N	\N
227446	61	ESKIMO CHILDREN	1958	120	6	U-24006-MUM	120.09	0x0000531E00000000	1958-04-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3442-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227447	61	DOCTOR	1958	120	6	U-24007-MUM	121.61	0x0000531E00000000	1958-04-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3443-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227448	58	ISHA YOGA CHENNAI	2011	120	3	VIS/1/134/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S ELEGANT PUBLICITIES	12	368	0	VIS/157/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227449	58	TRAILER OF 'KARUTHA KANNAN'	2011	120	3	VIS/1/53/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S ROSHAN FILMS INTERNATIONAL	12	87	0	VIS/8/2011-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
227450	58	TRAILER OF LATHIKA	2011	120	3	VIS/1/135/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S LATHIKA FILMS	12	368	0	VIS/155/2011-CHE	106	110	107	N	M/S LATHIKA FILMS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
227451	44	AN AMERICAN NEWSBOY (MARATHI & GUJARATI)	1958	120	6	U-24008-MUM	113.08	0x0000531E00000000	1958-04-05 00:00:00	U. S. I. S.	12	363	0	B/27B/3487-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227452	44	THE VERSATILE SOY BEAN	1958	120	6	U-23187/58-MUM	180.74	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	88	0	B/27B/3253-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227453	61	REFRIGERATION (JUNIOR SCIENCE SERIES)	1959	120	6	U-27473-MUM	133.29	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/24897-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	133.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227454	61	WEDDING VONS (PART I, II & III)	2011	120	3	VIS/1/136/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S MADDONA CREATIONS	12	368	0	VIS/153/2011-CHE	106	110	107	N	M/S MADDONA CREATIONS	0	0	1	45	5	1	45	B	0	0	9	0	0	0	0	0	\N	\N
227455	61	PLAY SAFE	1958	120	6	U-24009-MUM	110.64	0x0000532100000000	1958-04-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/27B/3499-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227456	51	NEWS MAGAZINE NO. 13	1958	120	6	U-23188/58-MUM	106.68	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	91	0	B/27B/3287-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227457	58	TRAILER NO.2 OF DISHYUM	2005	120	3	VIS/1/360/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/398/2005-CHE	106	110	107	N	M/S OSCAR FILMS (P) LTD	0	0	2	9	5	2	9	B	0	0	8	0	0	0	0	0	\N	\N
227458	61	GRAVITY (JUNIOR SCIENCE SERIES)	1959	120	6	U-27474-MUM	149.35	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/24898-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227459	61	BEE KEEPING ON THE MOVE	1958	120	6	U-24010-MUM	109.42	0x0000532100000000	1958-04-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/27B/3500-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227460	51	NEWS MAGAZINE NO.14	1958	120	6	U-23189/58-MUM	105.15	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	91	0	B/27B/3288-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227461	58	TRAILER OF MAPPILLAI	2011	120	3	VIS/1/137/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	SHRI V.HITESH JHABAK	12	368	0	VIS/158/2011-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	3	38	5	3	34	B	0	0	8	0	0	0	0	0	\N	\N
227462	58	TRAILER NO.2 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/362/2005-CHE	0	0x0000972A00000000	2005-12-14 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/383/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	15	5	3	15	B	0	0	8	0	0	0	0	0	\N	\N
227463	61	TJURUNGA	1958	120	6	U-24011-MUM	213.05	0x0000532100000000	1958-04-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/27B/3501-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227464	45	HATRICK HODIMAGA	2010	121	4	VIL/2/43/2010-BAN	0	0x00009DC100000000	2010-07-28 00:00:00	M/S.RRR CREATIONS,BANGALORE	12	87	176	VIL/67/2010-BAN	106	109	107	N	M/S.RRR CREATIONS,BANGALORE	0	0	100	27	5	97	27	B	0	0	0	0	0	0	0	0	\N	\N
227465	61	GOLD TOWN	1958	120	6	U-24012-MUM	117.95	0x0000532100000000	1958-04-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/27B/3502-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227466	61	INERTIA OF MOTION (JUNIOR SCIENCE SERIES)	1957	120	6	U-27475-MUM	131.67	0x000051BE00000000	1957-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/24900-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227467	51	NEWS MAGAZINE NO. 20	1958	120	6	U-23190/58-MUM	101.49	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	91	0	B/27B/3289-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227468	44	STAR PARIVAAR MUSIC VIDEO VERSION - I & II	2011	120	3	VIS/1/138/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	M/S GREY PATRIDGE FILMS PVT LTD	12	368	0	VIS/159/2011-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	3	42	5	3	42	B	0	0	15	0	0	0	0	0	\N	\N
227469	58	ANANDMATH	1958	120	6	U-24013-MUM	4260.79	0x0000532300000000	1958-04-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/27B/3258-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4260.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227470	51	NEWS MAGAZINE NO. 21	1958	120	6	U-23191/58-MUM	105.15	0x000052DD00000000	1958-01-30 00:00:00	U. S. I. S.	12	91	0	B/27B/3290-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227471	58	THE CHENNAI SILK SUMMER SALE	2011	120	3	VIS/1/139/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S THE CHENNAI SILK	12	368	0	VIS/162/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	9	0	0	0	0	0	\N	\N
227472	43	GHAR DIVADA	1958	120	6	U-24014-MUM	268.83	0x0000532500000000	1958-04-12 00:00:00	ASHA CHITRA	12	363	0	B/27B/3506-MUM	105	110	107	N	GREEN'S ADVERTISING SERVICE AGENTS	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227473	45	PAARTHA	2005	120	4	VIL/1/05/2005-BAN	0	0x0000965700000000	2005-05-17 00:00:00	M/S. SHIVA CINE CREATIONS, BANGALORE	16	87	176	VIL/08/2005-BAN	106	109	107	N	M/S. SHIVA CINE CREATIONS, BANGALORE	0	0	114	4	5	114	4	0	0	0	0	0	0	0	0	0	\N	\N
227474	59	TRAILER OF MODALAINDI ILA	2011	120	3	VIS/1/140/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	SHRI T.ANAND KUMAR	12	368	0	VIS/163/2011-CHE	106	110	107	N	M/S MULTI COLOUR FILMS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227475	61	HOUSING ADVENTURE IN CHILE	1959	120	6	U-27476-MUM	309.06	0x0000549800000000	1959-04-18 00:00:00	INTERNATIONAL CO-OPERATION ADMINISTRATION	12	363	0	B/24921-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227476	70	BEET SUGAR	1958	120	6	U-23192/58-MUM	121.92	0x000052DD00000000	1958-01-30 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/27B/3332-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227477	44	HOW YOUNG AMERICA PAINTS (MARATHI & GUJARATHI, BENGALI)	1958	120	6	U-24015-MUM	111.86	0x0000532800000000	1958-04-15 00:00:00	BINNEY & SMITH CO.	12	88	0	B/27B/3483-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227478	44	THE GROWING YEARS (MAR, BEN, TAM, TEL & GUJ)	1958	120	6	U-24016-MUM	209.09	0x0000532800000000	1958-04-15 00:00:00	GIRL SCOUTS OF U.S.A.	12	363	0	B/27B/3468-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227479	61	PAINTING CLOUDS	1959	120	6	U-27477-MUM	189.28	0x0000549800000000	1959-04-18 00:00:00	ELIOT O'HARA	12	88	0	B/24919-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	189.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227480	61	PRACTISING HEAD SPRINGS	1958	120	6	U-23193/58-MUM	243.84	0x000052DD00000000	1958-01-30 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/27B/3336-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227481	44	PUBLIC HEALTH NURSE (MARATHI & GUJARATI)	1958	120	6	U-24017-MUM	365.76	0x0000532800000000	1958-04-15 00:00:00	MINNESOTA DEPARTMENT OF HEALTH	12	88	0	B/27B/3459-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227482	61	PAINTING CROWDS OF PEOPLE	1959	120	6	U-27478-MUM	116.12	0x0000549800000000	1959-04-18 00:00:00	ELIOT O'HARA	12	88	0	B/24918-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227483	44	RICE AND HEALTH (MAR, GUJ & BEN)	1958	120	6	U-24018-MUM	120.70	0x0000532900000000	1958-04-16 00:00:00	WILLIAM WATERMAN FUND	12	88	0	B/27B/3477-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227484	58	URIMAI GEETHAM (REVISED)	2005	120	3	VIL/1/73/2005-CHE	0	0x0000972C00000000	2005-12-16 00:00:00	M/S SIVA SREE PICTURES	12	87	176	VIL/83/2005-CHE	106	109	107	N	SHRI A.R. THYAGARAJAN	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
227485	61	CHEMISTRY OF AIR (JUNIOR SCIENCE SERIES)	1959	120	6	U-27479-MUM	141.73	0x0000551200000000	1959-08-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	363	0	B/24885-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	141.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227486	44	JOURNEY INTO MEDICINE	1958	120	6	U-24019-MUM	423.67	0x0000532900000000	1958-04-16 00:00:00	U. S. I. S.	12	363	0	B/27B/3452-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	423.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227487	61	THE MIRACLE OF OUR LADY OF FATIMA	1958	120	6	U-23194/58-MUM	2905.96	0x000052DE00000000	1958-01-31 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/3343-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2905.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227488	44	U. S. NAVAL ACADEMY	1958	120	6	U-24020-MUM	108.81	0x0000532900000000	1958-04-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/3498-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227489	61	HEAT CONVECTION AND RADIATION (JUNIOR SCIENCE SERIES)	1959	120	6	U-27480-MUM	142.95	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24892-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227490	61	THE MIRACLE OF OUR LADY OF FATIMA - TRL.	1958	120	6	U-23195/58-MUM	72.23	0x000052DE00000000	1958-01-31 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/3344-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227491	43	MAKING OF MURAL	1958	120	6	U-24021-MUM	120.09	0x0000532900000000	1958-04-16 00:00:00	E. B. FILMS	12	88	0	B/27B/3480-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227492	44	SWEENY STEPS OUT (MARATHI & GUJARATI)	1958	120	6	U-24022-MUM	113.38	0x0000532900000000	1958-04-16 00:00:00	FILMS ASSOCIATES	12	363	0	B/27B/3476-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227493	61	THE MAN BEHIND THE GUN	1958	120	6	U-23196/58-MUM	2356.10	0x000052DE00000000	1958-01-31 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/3345-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2356.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227494	44	WORKING THROUGH COLLEGE (MARATHI & GUJARATI )	1958	120	6	U-24023-MUM	161.54	0x0000532900000000	1958-04-16 00:00:00	U. S. I. S.	12	88	0	B/27B/3469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227495	61	THE MAN BEHIND THE GUN -TRL.	1958	120	6	U-23197/58-MUM	56.69	0x000052DE00000000	1958-01-31 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/3346-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227496	58	VLCC CONSULTANCY	2011	120	3	VIS/1/141/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S BANYAN SOLUTIONS	12	368	0	VIS/161/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
227497	61	SOUND (JUNIOR SCIENCE SERIES)	1959	120	6	U-27481-MUM	142.64	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24894-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227498	49	PRIYANKA BEAUTY PARLOUR	2011	120	3	VIS/1/142/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/170/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227499	61	MICHACL AND THE FLYING BOAT	1958	120	6	U-23198/58-MUM	167.64	0x000052DF00000000	1958-02-01 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	88	0	B/27B/3330-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227500	61	THE LEVER (JUNIOR SCIENCE SERIES)	1959	120	6	U-27482-MUM	129.54	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24896-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227501	43	GREEN MOUNTAINLAND	1958	120	6	U-24024-MUM	272.49	0x0000532A00000000	1958-04-17 00:00:00	U. S. I. S.	12	88	0	B/27B/3460-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227502	70	CHILDREN OF HUNGARY	1958	120	6	U-23199/58-MUM	121.92	0x000052DF00000000	1958-02-01 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	88	0	B/27B/3335-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227503	49	DUDE	2011	120	3	VIS/1/143/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/169/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227504	44	PRESIDENTIAL NOMINATIONS	1958	120	6	U-24025-MUM	334.06	0x0000532A00000000	1958-04-17 00:00:00	U. S. I. S.	12	88	0	B/27B/3456-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	334.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227505	61	THE STORY OF PAPER MAKING	1958	120	6	U-23200/58-MUM	153.61	0x000052E200000000	1958-02-04 00:00:00	FILMS OF FACT LTD.	12	88	0	B/27B/3329-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227506	58	ROAD SAFETY (CAR DRIVER)	2011	120	3	VIS/1/144/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/173/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227507	44	WORLD ASSEMBLY OF YOUTH (MARATHI, GUJARATI)	1958	120	6	U-24026-MUM	365.45	0x0000532A00000000	1958-04-17 00:00:00	U. S. I. S.	12	363	0	B/27B/3454-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	365.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227508	61	SCANDAL IN SORRENTO	1959	120	6	U-27483-MUM	2421.63	0x0000549800000000	1959-04-18 00:00:00	TITANUS FILMS	12	87	176	B/24756-MUM	105	109	108	N	NORANDA PRIVATE LTD.	12	2421.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227509	58	ROAD SAFETY (STATISTICS)	2011	120	3	VIS/1/145/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/172/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227510	61	MR. DENNING DRIVES NORTH	1958	120	6	U-24027-MUM	2615.79	0x0000532B00000000	1958-04-18 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/27B/3514-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2615.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227511	61	MR. DENNING DRIVES NORTH - TRL	1958	120	6	U-24028-MUM	78.63	0x0000532B00000000	1958-04-18 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/27B/3517-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227512	61	HEROD THR GREAT	1959	120	6	U-27484-MUM	2652.06	0x0000549800000000	1959-04-18 00:00:00	VIC FILM - FORO FILM - EXPLORER FILM	12	87	176	B/24953-MUM	105	109	108	N	NORONHA PRIVATE LTD.	10	2652.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227513	58	ROAD SAFETY (HELMET)	2011	120	3	VIS/1/146/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/174/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227514	44	MAA PARVATHI	2005	120	4	VIL/1/04/2005-BAN	0	0x0000965300000000	2005-05-13 00:00:00	ACTION CUTS, MUMBAI	13	87	165	VIL/07/2005-BAN	106	109	107	N	ACTION CUTS, MUMBAI	0	0	170	19	5	170	19	0	0	0	0	0	0	0	0	0	\N	\N
227515	51	STREE JANMA HI TUZI KAHANI	1958	120	6	U-24029-MUM	3657.6	0x0000532C00000000	1958-04-19 00:00:00	ALHAD CHITRA	15	87	176	B/27B/3524-MUM	105	109	107	N	PINNACLE PICTURES	12	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227516	58	ROAD SAFETY (LANE)	2011	120	3	VIS/1/147/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/175/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227517	59	RAKSHASUDU (CHALA MANCHIVADU)	2005	120	4	VIL/1/03/2005-BAN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. SANTHOSH PRODUCTIONS,HYDRABAD	16	87	176	VIL/02/2005-BAN	106	109	107	N	M/S. SANTHOSH PRODUCTIONS,HYDRABAD	0	0	129	50	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
227518	61	FIRE (JUNIOUR SCIENCE SERIES)	1959	120	6	U-27485-MUM	144.78	0x0000549800000000	1959-04-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	363	0	B/24889-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO - VISUAL AIDS SECTION)	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227519	61	THE ACADIANS	1959	120	6	U-27486-MUM	146.30	0x0000549A00000000	1959-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/24849-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227520	61	PERSONNEL MANAGEMENT (SERIES) SUPERVISORY CONFERENCES	1958	120	6	U-23301-DEL	146.30	0x000052EA00000000	1958-02-12 00:00:00	MC. CRAW HILL BOOK CO. INC.	12	88	0	D/350-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227521	45	DAASA	2005	120	4	VIL/1/06/2005-BAN	0	0x0000968000000000	2005-06-27 00:00:00	ROYAL PICTURES, BANGALORE	16	87	170	VIL/09/2005-BAN	106	109	107	N	ROYAL PICTURES, BANGALORE	0	0	98	45	5	98	11	0	0	0	0	0	0	0	0	0	\N	\N
227522	61	TOTEMS	1959	120	6	U-27487-MUM	120.70	0x0000549A00000000	1959-04-20 00:00:00	LAURA BOULTON	12	88	0	B/24850A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227523	70	SUMMER MANAGEMENT COURSE (1946) - 1940	1958	120	6	U-23302-DEL	106.68	0x000052EB00000000	1958-02-13 00:00:00	UNIVERSITY OF LOWA, EXTENTION DIVISION IOWA CITY IOWA	12	88	0	D/333-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227524	61	CARIBOU HUNTERS	1959	120	6	U-27488-MUM	197.51	0x0000549A00000000	1959-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/24851-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227525	58	ROAD SAFETY (SURYA)	2011	120	3	VIS/1/148/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/171/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227526	43	RANAK - DEVI	1958	120	6	U-24031-MUM	3349.14	0x0000532C00000000	1958-04-19 00:00:00	SUNRISE PICTURES	15	87	176	B/27B/352-MUM	105	109	107	N	MOONLIGHT PICTURES	12	3349.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227527	61	PEOPLES OF THE SKEENA	1959	120	6	U-27489-MUM	166.72	0x0000549A00000000	1959-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24846-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	166.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227528	61	PANCHATANTRA (ANIMATED)	2011	120	3	VIS/1/149/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/164/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	28	31	5	28	31	B	0	0	0	0	0	0	0	0	\N	\N
227587	129	USHA FAN FACTS	1959	120	6	U-27500-MUM	50.29	0x0000549C00000000	1959-04-22 00:00:00	HERLEFT MARSHALL	12	363	0	B/24912-MUM	105	110	108	N	ADVISION FILMS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227529	61	CONVEYORS THAT PAY DIVIDENDS	1958	120	6	U-23303-DEL	344.42	0x000052EB00000000	1958-02-13 00:00:00	LAWSON CORP (ITHACA NEW YORK)	12	363	0	D/334-DEL	105	110	108	N	DEV. WING. MINY OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	344.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227530	44	SHIV LEELA	1958	120	6	U-24032-MUM	3878.58	0x0000533500000000	1958-04-28 00:00:00	MANIK STUDIOS	12	87	176	B/27B/3311-MUM	105	109	107	N	FREE INDIA PICTURES (PRIVATE) LTD.	14	3878.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227531	61	INDIAN CONOEMEN	1959	120	6	U-27490-MUM	146.30	0x0000549A00000000	1959-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24847-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227532	44	TEEN BATTI CHAR RASTA	1958	120	6	U-24033-MUM	4183.99	0x0000533500000000	1958-04-28 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	87	176	B/27B/3439-MUM	105	109	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	17	4183.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227533	61	COLUMBIA ADVENTURE	1959	120	6	U-27491-MUM	137.16	0x0000549A00000000	1959-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24848-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227534	58	KRISHNA VS DEMONS (ENGLISH)	2011	120	3	VIS/1/150/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	87	0	VIS/167/2011-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	46	4	5	46	4	B	0	0	0	0	0	0	0	0	\N	\N
227535	61	LADY GODIVA RIDES AGAIN	1958	120	6	U-24034-MUM	2739.54	0x0000533600000000	1958-04-29 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/27B/3515-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2739.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227536	58	KUNDAKKA MANDAKKA (REVISED)	2005	120	3	VIL/1/74/2005-CHE	0	0x0000972C00000000	2005-12-16 00:00:00	M/S SUPER STAR ART MOVIES (P) LTD	12	87	176	VIL/78/2005-CHE	106	109	107	N	M/S SUPER STAR ART MOVIES (P) LTD	0	0	138	0	5	135	27	B	0	0	0	0	0	0	0	0	\N	\N
227537	61	'HANSUM MOBILES'	2010	120	3	VIS/1/910/2010-CHE	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S HANSUM INDIA ELECTRONICS PVT.LTD.	13	87	0	VIS/1027/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227538	61	IT'S YOUR MONEY	1958	120	6	U-23304-DEL	396.24	0x000052EB00000000	1958-02-13 00:00:00	YALE & TOWNE MFG: CO: PHILADELPHIA DIV. 4535 ROOSEVELT BLDG: PHILADELPHIA	12	363	0	D/335-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227539	61	LADY GODIVA RIDES AGAIN - TRL	1958	120	6	U-24035-MUM	90.83	0x0000533600000000	1958-04-29 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/27B/3516-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227540	58	PAATTI SONNA KATHAIGAL	2011	120	3	VIS/1/151/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/165/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
227541	44	LAL KUNWAR - TRL	1958	120	6	U-24036-MUM	107.28	0x0000533600000000	1958-04-29 00:00:00	N. V. M. PRODUCTIONS	12	94	0	B/27B/3505-MUM	105	110	107	N	KAPADIA FILM EXCHANGE	1	107.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227542	58	'UNIVERCELL'	2010	120	3	VIS/1/911/2010-CHE	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S RED STUDIO	12	87	0	VIS/1026/2010-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227543	61	THE REVOLT OF THE GLADIATORS	1959	120	6	U-27492-MUM	2387.49	0x0000549A00000000	1959-04-20 00:00:00	ALEXANDRA AND ATENEA FILMS	12	87	176	B/25005-MUM	105	109	108	N	NORONHA PVT. LTD.	9	2387.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227544	61	THE CHILDREN	1958	120	6	U-23305-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/363-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227545	44	U. N. KINDERGARTEN (MARATHI, GUJARATI)	1958	120	6	U-24037-MUM	89.30	0x0000533700000000	1958-04-30 00:00:00	U. S. I. S.	12	88	0	B/27B/3473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227546	61	PLAYING BY EAR	1958	120	6	U-24038-MUM	250.24	0x0000533700000000	1958-04-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3519-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	250.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227547	61	THA MAN INSIDE - TRL	1959	120	6	U-27493-MUM	59.74	0x0000549C00000000	1959-04-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/24587-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227548	49	PANCHATANTRA (CHILDREN SHORT STORIES)	2011	120	3	VIS/1/152/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/180/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	28	31	5	28	31	B	0	0	0	0	0	0	0	0	\N	\N
227549	61	CROSSROADS OF LIFE	1958	120	6	U-23306-DEL	426.72	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/364-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	3	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227550	42	THAKUR MAR JHULI	2011	120	3	VIS/1/153/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/166/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
227551	61	CIBA NUPERCAINE	1958	120	6	U-24039-MUM	365.76	0x0000533700000000	1958-04-30 00:00:00	CIBA PHARMA CEUTICAL PRODUCTS INC.	12	363	0	B/27B/3528-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227552	49	GRADMA STORIES	2011	120	3	VIS/1/154/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/181/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
227553	61	INDIAN NEWS REVIEW MAGAZINE NO. 16 (HINDI, TAMIL, TELGU, BENGALI & KASHMIRI)	1959	120	6	U-27494-MUM	348.08	0x0000549C00000000	1959-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	348.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227554	61	DEFENSE OF THE PEACE	1958	120	6	U-23307-DEL	146.30	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/365-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227555	61	NUPERCAINE SPINAL ANAESTHESIA	1958	120	6	U-24040-MUM	113.38	0x0000533800000000	1958-05-01 00:00:00	CIBA LABORATORIES LIMITED, HORSHAM	12	363	0	B/27B/3529-MUM	105	110	108	N	CIBA PHARMA PRIVATE LIMITED	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227556	49	LULOOKKAS GOLD	2011	120	3	VIS/1/155/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/178/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227557	61	GREEN GOLD	1958	120	6	U-23308-DEL	280.41	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/370-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	2	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227558	58	DAIKIN	2011	120	3	VIS/1/156/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S BRAINCHILD BUSINESS SOLUTIONS PVT LTD	12	368	0	VIS/179/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
227559	61	INDIAN NEWS REVIEW NO.550 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27495-MUM	250.24	0x0000549C00000000	1959-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25008-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227560	58	TRAILER NOS 2 TO 6 FROM THE FILM 'MANMADHAN AMBU'	2010	120	3	VIS/1/912/2010-CHE	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI UDHAYANIDHI STALIN	12	87	0	VIS/1028/2010-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	2	10	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
227561	45	AADHAAR	2011	120	3	VIS/1/157/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/177/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	3	30	5	3	30	B	0	0	9	0	0	0	0	0	\N	\N
227562	58	ECOPOLIS	2011	120	3	VIS/1/158/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	M/S NAVES ENTERTAINMENT PVT LTD	12	368	0	VIS/184/2011-CHE	106	110	107	N	M/S NAVES ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
227563	61	THIS IS THE CHALLENGE	1958	120	6	U-23309-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/376-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227564	61	BRIDGE UNDER THE OCEAN	1959	120	6	U-27496-MUM	120.39	0x0000549C00000000	1959-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24982-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227565	61	'MY FAVOURITE NURSERY RHYMES'	2010	120	3	VIS/1/913/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/1030/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
227566	59	'PRE SCHOOL'	2010	120	3	VIS/1/914/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/1023/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	32	59	5	32	59	B	0	0	0	0	0	0	0	0	\N	\N
227567	61	THE MOTHERS OF ACARI	1958	120	6	U-23310-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/377-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227568	61	THE LIVING STONE	1959	120	6	U-27497-MUM	364.23	0x0000549C00000000	1959-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/24980-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	364.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227569	44	'PRE SCHOOL'	2010	120	3	VIS/1/915/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/1024/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	31	57	5	31	57	B	0	0	0	0	0	0	0	0	\N	\N
227570	99	TRY AND WIN (HUNGARIAN WITH ENGLISH CAPTIONS)	1958	120	6	U-24041-MUM	2657.85	0x0000533900000000	1958-05-02 00:00:00	HUNGARIAN FILM PRODUCING CO.	12	87	176	B/27B/3317-MUM	105	109	108	N	K. SUBRAHMANYAM	10	2657.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227571	61	U. N. HIGH LIGHTS OF 1950	1958	120	6	U-23311-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/378-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227572	61	MILLITANT EAGLE	2005	120	3	VFL/1/03/2005-CHE	0	0x0000972C00000000	2005-12-16 00:00:00	M/S FULL RANGE GROUP, THAILAND	12	87	176	VFL/10/2005-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	93	1	5	93	1	B	0	0	0	0	0	0	0	0	\N	\N
227573	61	RAILROADERS	1959	120	6	U-27498-MUM	240.79	0x0000549C00000000	1959-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/24981-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227574	49	'PRE SCHOOL'	2010	120	3	VIS/1/916/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/1025/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	34	11	5	34	11	B	0	0	0	0	0	0	0	0	\N	\N
227575	61	RAGE IN HEAVEN	1958	120	6	U-24042-MUM	2321.35	0x0000533D00000000	1958-05-06 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3520-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2321.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227576	61	UNITED NATIONS IN KOREA	1958	120	6	U-23312-DEL	365.76	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/379-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227577	58	JANANAM (REVISED)	2005	120	3	VIL/1/75/2005-CHE	0	0x0000973000000000	2005-12-20 00:00:00	M/S SUN TV	12	87	176	VIL/84/2005-CHE	106	109	107	N	M/S SUN TV	0	0	132	14	5	132	14	B	0	0	0	0	0	0	0	0	\N	\N
227578	45	'EXO DISH SHINE'	2010	120	3	VIS/1/917/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S JYOTHY LABORATORIES LTD.	13	87	0	VIS/1029/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227579	61	RAGE IN HEAVEN - TRL	1958	120	6	U-24043-MUM	63.70	0x0000533D00000000	1958-05-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/3521-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227580	61	A BETTER LIVING	1959	120	6	U-27499-MUM	121.92	0x0000549C00000000	1959-04-22 00:00:00	ART FILMS OF ASIA PVT LTD.	12	363	0	B/24910-MUM	105	110	107	N	ART FILMS OF ASIA PVT LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227581	61	UNITED NATIONS NEW YORK	1958	120	6	U-23313-DEL	164.59	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS NEW YORK	12	363	0	D/380-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227582	49	'ROCK'	2010	120	3	VIS/1/918/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1031/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227583	61	ABOVE AND BEYOND	1958	120	6	U-24044-MUM	3421.38	0x0000533E00000000	1958-05-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3527-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3421.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227584	61	'TACOS'	2010	120	3	VIS/1/919/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1040/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	32	5	0	32	B	0	0	0	0	0	0	0	0	\N	\N
227585	61	YUGOSLAVIA TODAY	1958	120	6	U-23314-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/382-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227586	61	ANCIENT ROME	1958	120	6	U-24045-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3503-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227588	61	THE GOLDEN GATE	1958	120	6	U-23315-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/383-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227589	61	EVERYDAY COURTESY	1958	120	6	U-24046-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3509-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227590	59	'MIRAKUL PAIN KILLER OIL BURAKATHA'	2010	120	3	VIS/1/920/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S PRERANA ASSOCIATES	13	87	0	VIS/1033/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227591	61	IMPROVE YOUR PRONOUNCIATION	1958	120	6	U-24047-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3510-MUM	105	110	108	N	NATION EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227592	59	'MIRAKUL 2 DROPS - KNEE PAIN'	2010	120	3	VIS/1/921/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S PRERANA ASSOCIATES	13	87	0	VIS/1032/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227593	61	SCREEN MAGAZINE NO : 1 - STORIES BEHIND THE HEADLINES	1958	120	6	U-23316-DEL	182.88	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/385-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227594	61	LIFE OF NOMAD PEOPLE (DESERT DWELL ERS)	1958	120	6	U-24048-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3511-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227595	59	'MIRAKUL 2 DROPS - BACK PAIN'	2010	120	3	VIS/1/922/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S PRERANA ASSOCIATES	13	87	0	VIS/1034/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227596	61	PUNCTUATION : MARK YOUR MEANING	1958	120	6	U-24049-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3512-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227597	58	'SHOPPERS STYLE'	2010	120	3	VIS/1/923/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S ADS ZONE	12	87	0	VIS/1035/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227598	61	JAPANESE INN (RYOKAN)	1958	120	6	U-23317-DEL	209.70	0x000052EB00000000	1958-02-13 00:00:00	SHUN TAGHUCHI PRODUCTIONS LTD.	12	363	0	D/432-DEL	105	110	108	N	JAPANESE EMBASSY NEW DELHI	1	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227599	61	ENERGY IN OUR RIVERS	1958	120	6	U-24050-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	CORONET FILMS	12	88	0	B/27B/3513-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227600	58	'CAPTAN'	2010	120	3	VIS/1/924/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S ADS ZONE	12	87	0	VIS/1036/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	48	5	0	48	B	0	0	0	0	0	0	0	0	\N	\N
227601	61	VACCINATION AGAINST SMALLPOX	1958	120	6	U-24051-MUM	121.92	0x0000533F00000000	1958-05-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/27B/3493-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227602	58	'ARIHANT-PART I,II & III	2010	120	3	VIS/1/925/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S BEST IMAGE	12	87	0	VIS/1037/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	54	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
227603	58	TRAILER OF 'ILLANGYAN'	2010	120	3	VIS/1/926/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S MARTIN PRODUCTION	12	87	0	VIS/1041/2010-CHE	106	110	107	N	M/S MARTIN PRODUCTION	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
227604	51	RURAL HIGH SCHOOL (MARATHI & GUJARATI)	1958	120	6	U-24052-MUM	196.59	0x0000533F00000000	1958-05-08 00:00:00	M. P. O. PRODUCTIONS	12	88	0	B/27B/3461-2-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	196.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227605	58	SONG NO 1 TO 4 FROM THE FILM 'ILANGYAN'	2010	120	3	VIS/1/927/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S MARTIN PRODUCTION	12	87	0	VIS/1042/2010-CHE	106	110	107	N	M/S MARTIN PRODUCTION	0	0	0	27	5	0	23	B	0	0	0	0	0	0	0	0	\N	\N
227606	44	SAIYAN	1958	120	6	U-24053-MUM	3701.49	0x0000534400000000	1958-05-13 00:00:00	SADIQ PRODUCTIONS LTD., BOMBAY	12	87	176	B/27B/3530-MUM	105	109	107	N	KAPURCHAND PRIVATE LTD.	14	3701.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227607	44	JADOO	1958	120	6	U-24054-MUM	3991.05	0x0000534A00000000	1958-05-19 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/27B/3531-MUM	105	109	107	N	FILM LIBRARY (PRIVATE) LTD.	15	3991.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227608	59	TRAILER NOS.1 &2 OF 'MANMADA BAANAM'	2010	120	3	VIS/1/928/2010-CHE	0	0x00009E4700000000	2010-12-09 00:00:00	M/S LAKSHMI GANAPATHI FILMS	13	87	0	VIS/1043/2010-CHE	106	110	107	N	M/S LAKSHMI GANAPATHI FILMS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
227609	44	ASHIANA	1958	120	6	U-24055-MUM	3527.14	0x0000534C00000000	1958-05-21 00:00:00	B. SWINDER SABHARWAL	12	87	176	B/27B/3538-MUM	105	109	107	N	SABHARWALS	12	3527.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227610	58	'HINI' (SWING FLU) ( STAY AT HOME)	2010	120	3	VIS/1/929/2010-CHE	0	0x00009E4800000000	2010-12-10 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	87	0	VIS/1046/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227611	44	DIWANA	1958	120	6	U-24056-MUM	4320.84	0x0000534C00000000	1958-05-21 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/27B/3537-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	16	4320.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227612	58	'HINI' (SWING FLU) ( EARLY WARNING SIONG)	2010	120	3	VIS/1/930/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	87	0	VIS/1047/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227613	51	PANDHARI CHA PATIL	1958	120	6	U-24057-MUM	3659.12	0x0000535100000000	1958-05-26 00:00:00	JAYPRAKASH CHITRA	12	87	176	B/27B/3539-MUM	105	109	107	N	JAYPRAKASH CHITRA	12	3659.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227614	43	SATI SONE OR HALMAN JETHAVO	1958	120	6	U-24058-MUM	3708.50	0x0000535100000000	1958-05-26 00:00:00	KIRTI PICTURES	12	87	176	B/27B/3535-MUM	105	109	107	N	KIRTI PICTURES	12	3708.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227615	44	MAMTA	1958	120	6	U-24059-MUM	3696.61	0x0000535200000000	1958-05-27 00:00:00	NISHAT FILMS	12	87	176	B/27B/3533-MUM	105	109	107	N	COMMERCIAL FINANCE CORPORATION	14	3696.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227616	58	'HINI' (SWING FLU) ( UNICEF THEME)	2010	120	3	VIS/1/931/2010-CHE	0	0x00009E4800000000	2010-12-10 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	87	0	VIS/1048/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227617	61	HOW TO RIVET ALUMINIUM	1958	120	6	U-23318-DEL	274.32	0x000052EB00000000	1958-02-13 00:00:00	ALUMINIUM CO. OF AMERICA	12	363	0	D/304-DEL	105	110	108	N	DEV: WING: MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227618	61	THE PICTURE OF DORIAN GRAY	1958	120	6	U-24060-MUM	3080.30	0x0000535200000000	1958-05-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3525-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	3080.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227619	58	'HINI' (SWING FLU) ( CO MORBID)	2010	120	3	VIS/1/932/2010-CHE	0	0x00009E4800000000	2010-12-10 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	87	0	VIS/1045/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227620	61	METAL MAGIC	1958	120	6	U-23319-DEL	114.3	0x000052EB00000000	1958-02-13 00:00:00	ALLIS CHALMERS MFG: CO: MILWAUKEE	12	363	0	D/306-DEL	105	110	108	N	DEV: WING: MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227621	49	'SUNDARI'	2010	120	3	VIS/1/933/2010-CHE	0	0x00009E4800000000	2010-12-10 00:00:00	SMT.ALEENA ALAPPAT	13	87	0	VIS/1044/2010-CHE	106	110	107	N	SHRI UDAYASANKARAN	0	0	5	13	5	5	13	B	0	0	0	0	0	0	0	0	\N	\N
227622	61	HOW DO YOU WASH YOUR HAIR?	1957	120	6	U-20601-MUM	59.13	0x000051E800000000	1957-05-30 00:00:00	LINTAS LTD.	12	363	0	B/19332-MUM	105	110	108	N	INDIAN NATIONAL PICTURES LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227623	58	TRAILER OF 'VADA PODA NAMBARGAL'	2010	120	3	VIS/1/46DIS/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S POINT ENTERTAINMENT	12	87	0	VIS/43/2010-CHE	106	110	107	N	M/S POINT ENTERTAINMENT	0	0	2	13	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
227624	61	U. N. SCREEN MAGAZINE NO : 6	1958	120	6	U-23320-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/389-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227625	61	U. N. SCREEN MAGAZINE NO : 5	1958	120	6	U-23321-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/388-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227626	58	TRAILER OF 'ARUMBU MEESAI KURUMDU PAARVAI'	2010	120	3	VIS/1/934/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S NEW LINE TALKIES	12	87	0	VIS/1053/2010-CHE	106	110	107	N	SHRI VETRI VEERAN	0	0	1	59	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
227627	61	WHY BIRDS SIT ON TELEGRAPH WIRE ( PROC SEDAGI PTACI NE TEL. DRATECH)	1957	120	6	U-20602-MUM	130.14	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19346-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227628	61	U. N. SCREEN MAGAZINE NO : 2	1958	120	6	U-23322-DEL	158.49	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/386-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227629	61	'JOSE CO JEWELLERS'	2010	120	3	VIS/1/935/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S SAI IMAGE	13	87	0	VIS/1054/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227630	61	U. N. SCREEN MAGAZINE NO : 4	1958	120	6	U-23323-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/387-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227631	45	PUNDA	2010	121	4	VIL/2/42/2010-BAN	0	0x00009DB300000000	2010-07-14 00:00:00	M/S.SUPER GOOD COMBINES,BANGALORE	12	87	176	VIL/66/2010-BAN	106	109	107	N	M/S.SUPER GOOD COMBINES,BANGALORE	0	0	105	40	5	105	7	B	0	0	0	0	0	0	0	0	\N	\N
227632	61	'TISSOT TOUCH'	2010	120	3	VIS/1/936/2010-CHE	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S TISSOT	13	87	0	VIS/1055/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227633	70	CHRISTMAS DREAM (VANOCNI SEN)	1957	120	6	U-20603-MUM	124.05	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19343-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227634	61	U. N. SCREEN MAGAZINE NO : 8	1958	120	6	U-23324-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/391-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227635	58	'SELVA MALLIGAI'	2010	120	3	VIS/1/937/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI SUMAN	12	87	0	VIS/1049/2010-CHE	106	110	107	N	M/S SUMAN ADS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227636	58	TRAILER OF 'THENMERKKU PARUVAKKATRU'	2010	120	3	VIS/1/938/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI CAPT SHIBUISAAC	12	87	0	VIS/1052/2010-CHE	106	110	107	N	M/S JOTHAM MEDIA WORK	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227637	61	TOUCH & GO	1957	120	6	U-20604-MUM	350.52	0x000051E800000000	1957-05-30 00:00:00	OTIS ELEVATOR COMPANY	12	363	0	B/19341-MUM	105	110	108	N	OTIS ELEVATOR COMPANY (INDIA) PRIVATE LTD.	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227638	58	ARRUPUKOTTAI CHETTINAD A/C RESTAURANT	2011	120	3	VIS/1/159/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	M/S ADS ZONE	12	368	0	VIS/183/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
227639	58	'5 SONGS FROM THE FILM 'EASAN	2010	120	3	VIS/1/939/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI M.SASIKUMAR	12	87	0	VIS/1056/2010-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	4	41	5	4	24	B	0	0	0	0	0	0	0	0	\N	\N
227640	61	'MEDIA VOICE'	2010	120	3	VIS/1/940/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI SARATHKUMAR	13	87	0	VIS/1057/2010-CHE	106	110	107	N	SHRI SARATHKUMAR	0	0	0	27	5	0	27	B	0	0	0	0	0	0	0	0	\N	\N
227641	58	TRAILER NOS.1 & 3 OF SATTAPPADI KUTTRAM	2011	120	3	VIS/1/160/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	SHRI S.A.CHANDRASEKARAN	12	368	0	VIS/185A/2011-CHE	106	110	107	N	M/S STAAR MAKERS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
227642	70	ENVIOUS ANIMALS (ZAVISTIVA Z VIRATKA)	1957	120	6	U-20605-MUM	134.11	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227643	61	'ARABIAN NIGHT'	2010	120	3	VIS/1/941/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S GLOBAL MEDIA BOX	13	87	0	VIS/1059/2010-CHE	106	110	107	N	SHRI A.ANBU	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227644	61	'ORGAMI'	2010	120	3	VIS/1/942/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S ABIRAMI RECORING COMPANY	13	87	0	VIS/1021/2010-CHE	106	110	107	N	M/S ABIRAMI RECORING COMPANY	0	0	58	7	5	58	7	B	0	0	0	0	0	0	0	0	\N	\N
227645	44	JANAM JANAM KE PHERE ALIAS SATI ANNAPURNA	1957	120	6	U-20606-MUM	3792.93	0x000051E800000000	1957-05-30 00:00:00	MUKTI FILMS	12	87	176	B/19302-MUM	105	109	107	N	MUKTI FILMS	15	3792.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227646	49	NYCIL'S GIFTS & KITCHEN WORLD	2011	120	3	VIS/1/161/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	M/S MEGA MEDIA	12	368	0	VIS/182/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227647	58	'HAPPY NIGHT'	2010	120	3	VIS/1/943/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S THEME ENTERTAINERS	12	87	0	VIS/1061/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227648	58	'ONIDA MOBILES' (KY THUNDER)	2010	120	3	VIS/1/944/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S THEME ENTERTAINERS	12	87	0	VIS/1060/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227649	70	MR. PROKOUK MAKES A FILM	1957	120	6	U-20607-MUM	94.48	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/19345-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227650	58	'ARUNA ANIMATION	2010	120	3	VIS/1/945/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S THEME ENTERTAINERS	12	87	0	VIS/1062/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227651	59	ROWDY SHANKAR (ALIAS) AKHANDUDU	2005	120	3	VIL/1/76/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S SRI SAI GANESH PRODUCTIONS, HYDERABAD	12	87	176	VIL/86/2005-CHE	106	109	107	N	M/S SRI SAI GANESH PRODUCTIONS, HYDERABAD	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
227652	58	TRAILER OF AAYIRAM VILAKKU'	2010	120	3	VIS/1/946/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S HMI PICTURES	12	87	0	VIS/1063/2010-CHE	106	110	107	N	M/S HMI PICTURES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227653	58	TRAILER NOS.2 & 4 OF SATTAPPADI KUTTRAM	2011	120	3	VIS/1/162/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	SHRI S.A.CHANDRASEKARAN	12	368	0	VIS/185/2011-CHE	106	110	107	N	M/S STAAR MAKERS	0	0	2	0	5	1	40	B	0	0	8	0	0	0	0	0	\N	\N
227654	58	TRAILERS NOS.1 TO 10 OF 'KAAVALAN'	2010	120	3	VIS/1/947/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI N.RAMESH BABU	12	87	0	VIS/1065/2010-CHE	106	110	107	N	M/S EKAVEERA CREATIONS	0	0	1	20	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227655	58	TRAILER OF 'NAANUM EN KAADHALUM'	2010	120	3	VIS/1/948/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI JAYAPRAKASH.P	12	87	0	VIS/1058/2010-CHE	106	110	107	N	M/S UNIPAY2U PRODUCTION PVT.LTD	0	0	2	14	5	2	14	B	0	0	0	0	0	0	0	0	\N	\N
227656	58	TRAILER NO .2 OF ILLANGYANN	2010	120	3	VIS/1/949/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S MARTIN PRODUCTION	12	87	0	VIS/1059A/2010-CHE	106	110	107	N	M/S MARTIN PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227657	58	TRAILER NOS.5 OF SATTAPPADI KUTTRAM	2011	120	3	VIS/1/163/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	SHRI S.A.CHANDRASEKARAN	12	368	0	VIS/186/2011-CHE	106	110	107	N	M/S STAAR MAKERS	0	0	2	50	5	2	50	B	0	0	8	0	0	0	0	0	\N	\N
227658	58	SONG NO 5 FROM THE FILM 'ILLANGYAN'	2010	120	3	VIS/1/950/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S MARTIN PRODUCTION	12	87	0	VIS/1059B/2010-CHE	106	110	107	N	M/S MARTIN PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227659	58	TRAILER NO 2 OF 'EASAN'	2010	120	3	VIS/1/951/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI M.SASIKUMAR	12	87	0	VIS/1056A/2010-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
227660	58	TRAILER OF 'AARANYA KANDAN'	2010	120	3	VIS/1/47/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI S.P.CHARAN	12	87	0	VIS/48/2010-CHE	106	110	107	N	M/S CAPITAL FILM WORKE (INDIA) PVT.LTD.	0	0	2	23	5	2	23	B	0	0	0	0	0	0	0	0	\N	\N
227661	58	TRAILER OF THENEER VIDUTHI	2011	120	3	VIS/1/164/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	SHRI S.S.KUMARAN	12	368	0	VIS/187/2011-CHE	106	110	107	N	SHRI S.S.KUMARAN	0	0	2	1	5	2	1	B	0	0	8	0	0	0	0	0	\N	\N
227662	58	TRAILER OF ETHAN	2011	120	3	VIS/1/165/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	SHRI NAZIR	12	368	0	VIS/191/2011-CHE	106	110	107	N	M/S SHORALI FILMS	0	0	2	48	5	2	48	B	0	0	8	0	0	0	0	0	\N	\N
227663	61	'RHYMESKOOL WITH KATRINAKAIF'	2010	120	3	VIS/1/952/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S SARE GAMA INDIA LTA.	13	87	0	VIS/1051/2010-CHE	106	110	107	N	M/S SARE GAMA INDIA LTA.	0	0	2	42	5	59	50	B	0	0	0	0	0	0	0	0	\N	\N
227664	58	'RAJENDRA MENS WEAR'	2010	120	3	VIS/1/953/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S JD JERRY MEDIA PARK	12	87	0	VIS/1068/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227665	49	BENZY ADS	2011	120	3	VIS/1/166/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S ON SCREEN DIGITAL CINEMAL AD MEDIA	12	368	0	VIS/188/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
227666	58	'REVITAL'	2010	120	3	VIS/1/954/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S PANERAMA INFO MEDIA	12	87	0	VIS/1066/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227667	58	'COMFORT'	2010	120	3	VIS/1/955/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S PANERAMA INFO MEDIA	12	87	0	VIS/1067/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
227668	58	SOUNDARAPANDIAN BONES & JOINT HOSPITAL (VERSION I & II)	2011	120	3	VIS/1/167/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S MAKE BELIEVE PRODUCTIONS	12	368	0	VIS/189/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	9	0	0	0	0	0	\N	\N
227669	61	'FLOWERS'	2010	120	3	VIS/1/956/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/1022/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
227670	58	PATTAM POOCHI (VOL.2)	2011	120	3	VIS/1/168/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	367	0	VIS/190/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
227671	58	TRAILER OF PONNAR SHANKAR	2011	120	3	VIS/1/169/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	368	0	VIS/193/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
227672	58	KOTHI	2011	120	3	VIS/1/170/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S REAL MEDIA ENTERTAINMENT	12	368	0	VIS/192/2011-CHE	106	110	107	N	M/S REAL MEDIA ENTERTAINMENT	0	0	29	20	5	29	20	B	0	0	1434	0	0	0	0	0	\N	\N
227673	58	REAL JUICE MIRROR	2005	120	3	VIS/1/363/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	12	368	0	VIS/399/2005-CHE	106	110	107	N	M/S NUVU PRIVATE LTD.	0	0	0	25	5	0	25	B	0	0	62	0	0	0	0	0	\N	\N
227674	58	GLAUCOMA (TELUGU, MALAYALAM, KANNADA & BENGALI)	2011	120	3	VIS/1/172/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/195/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227675	49	CITY SILKS	2011	120	3	VIS/1/173/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S SHARP VISION	12	368	0	VIS/199/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227676	49	TOTAL FOR MEN	2011	120	3	VIS/1/174/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/198/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227677	59	TRAILER NO.1,2 & 3 OF KALISUNTEE	2005	120	3	VIS/1/364/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S TEN MEDIA LTD	13	368	0	VIS/408/2005-CHE	106	110	107	N	M/S TEN MEDIA LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
227678	58	SONG NOS.1 TO 3 OF AZHAGARSAMIYIN KUTHIRAI	2011	120	3	VIS/1/175/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	SHRI P.MADAN	12	368	0	VIS/197/2011-CHE	106	110	107	N	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	17	29	5	17	29	B	0	0	23	0	0	0	0	0	\N	\N
227679	59	TRAILER NO. 5 & 6 OF KALISUNTEE	2005	120	3	VIS/1/365/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S TEN MEDIA LTD	13	368	0	VIS/412/2005-CHE	106	110	107	N	M/S TEN MEDIA LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
227680	58	TRAILER NOS.1 & 2 OF AZHAGARSAMIYIN KUTHIRAI	2011	120	3	VIS/1/176/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	SHRI P.MADAN	12	368	0	VIS/196/2011-CHE	106	110	107	N	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227681	58	TRAILER OF PASA KILIGHAL	2005	120	3	VIS/1/366/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S ANJUGAM KALAOKOODAM	12	368	0	VIS/400/2005-CHE	106	110	107	N	M/S ANJUGAM KALAOKOODAM	0	0	3	12	5	3	12	B	0	0	8	0	0	0	0	0	\N	\N
227682	61	MARUTI ESTEEM	2005	120	3	VIS/1/367/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	SHRI RAMESH DEO PRODUCTION	12	368	0	VIS/406/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLGIES (P) LTD	0	0	0	35	5	0	35	B	0	0	62	0	0	0	0	0	\N	\N
227683	49	'MA FOOTWEAR'	2010	120	3	VIS/1/957/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1071/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227684	61	MAN WITH THE GUN	1957	120	6	U-20608-MUM	2268.01	0x000051E900000000	1957-05-31 00:00:00	SAMUEL GOLDWYN UR	12	87	176	B/18063-MUM	105	109	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	9	2268.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227685	58	INGANAM THEVAI GAVANAM	2005	120	3	VIS/1/367/A/2005-CHE	0	0x0000973300000000	2005-12-23 00:00:00	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	12	368	0	VIS/414/2005-CHE	106	110	107	N	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	0	0	22	30	5	22	30	B	0	0	10	0	0	0	0	0	\N	\N
227686	49	'CLASSY FURNITURE'	2010	120	3	VIS/1/958/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1070/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	29	5	0	29	B	0	0	0	0	0	0	0	0	\N	\N
227687	61	U. N. SCREEN MAGAZINE NO : 9	1958	120	6	U-23325-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS NEW YORK	12	363	0	D/392-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227688	58	KAVALAIPADATHEY SAGOTHARA	2005	120	3	VIS/1/368/2005-CHE	0	0x0000973300000000	2005-12-23 00:00:00	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	12	368	0	VIS/415/2005-CHE	106	110	107	N	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	0	0	13	9	5	13	9	B	0	0	10	0	0	0	0	0	\N	\N
227689	49	'PARIJATHAN HAIR OIL'	2010	120	3	VIS/1/959/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S GREEN CHANNEL ADVERTISING	13	87	0	VIS/1076/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227690	58	SRI SHANTHI SAREES PART 1 & 2	2011	120	3	VIS/1/177/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	M/S RED LEAF	12	368	0	VIS/200/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
227691	58	VAANGA THERINJUKKALAM	2005	120	3	VIS/1/369/2005-CHE	0	0x0000973300000000	2005-12-23 00:00:00	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	12	368	0	VIS/416/2005-CHE	106	110	107	N	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	0	0	0	15	5	0	15	B	0	0	10	0	0	0	0	0	\N	\N
227692	88	DES TRESORS DE LA TERRE (TREASURE OF THE EARTH'S CROST)	1957	120	6	U-20609-MUM	218.23	0x000051EA00000000	1957-06-01 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18903-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	218.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227693	45	'INDUS STRONG STEEL'	2010	120	3	VIS/1/960/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S INDUS STEELS & ALLOYS LTD.	13	87	0	VIS/1075/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227694	49	HENNA SILKS	2011	120	3	VIS/1/179/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/202/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227695	58	IDHUVARAI ARIYATHATHU	2005	120	3	VIS/1/370/2005-CHE	0	0x0000973300000000	2005-12-23 00:00:00	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	12	368	0	VIS/417/2005-CHE	106	110	107	N	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	0	0	15	0	5	15	0	B	0	0	10	0	0	0	0	0	\N	\N
227696	61	U. N. SCREEN MAGAZINE NO : 10	1958	120	6	U-23326-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/393-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227697	61	THE PICTURE OF DORIAN GRAY - TRL	1958	120	6	U-24062-MUM	67.36	0x0000535400000000	1958-05-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/3526-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227698	59	HALL MARK (KANNADA)	2011	120	3	VIS/1/180/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/203/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
227699	44	SATI PARIKSHA - TRL	1957	120	6	U-20610-MUM	115.21	0x000051EC00000000	1957-06-03 00:00:00	DESAI FILMS	12	94	0	B/19338-MUM	105	110	107	N	DESAI FILMS	1	115.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227700	59	'EASTERN SAMBHAR POWDER'	2010	120	3	VIS/1/961/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S ONYX MEDIA	13	87	0	VIS/1073/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227701	61	THE TOAST OF NEW ORLEANS	1958	120	6	U-24063-MUM	2656.33	0x0000535400000000	1958-05-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3540-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2656.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227702	59	ISI (KANNADA)	2011	120	3	VIS/1/181/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/204/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
227703	59	TRAILER NO.1 OF RA RA SARASUKKURA RA	2005	120	3	VIS/1/372/2005-CHE	0	0x0000973700000000	2005-12-27 00:00:00	M/S K.R. CREATIONS, CHENNAI.	13	368	0	VIS/418/2005-CHE	106	110	107	N	M/S K.R. CREATIONS, CHENNAI.	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
227704	49	'MENZONE'	2010	120	3	VIS/1/962/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S MENZONE	13	87	0	VIS/1074/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
227705	61	U. N. SCREEN MAGAZINE NO : 11	1958	120	6	U-23327-DEL	121.92	0x000052EB00000000	1958-02-13 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/394-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227706	51	I BHAVANI	2005	120	4	VIL/1/17/2005-BAN	0	0x0000973600000000	2005-12-26 00:00:00	M/S. OM SHRI SAI TELEFILMS, MUMBAI	13	87	165	VIL/29/2005-BAN	106	109	107	N	M/S. OM SHRI SAI TELEFILMS, MUMBAI	0	0	135	27	5	135	27	0	0	0	0	0	0	0	0	0	\N	\N
227707	59	TRAILER NO.2 OF RA RA SARASUKKU RA RA	2005	120	3	VIS/1/373/2005-CHE	0	0x0000973700000000	2005-12-27 00:00:00	M/S K.R. CREATIONS, CHENNAI.	13	368	0	VIS/419/2005-CHE	106	110	107	N	M/S K.R. CREATIONS, CHENNAI.	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
227708	88	D'OR ET DE DIAMANTS	1957	120	6	U-20611-MUM	89.00	0x000051EC00000000	1957-06-03 00:00:00	HENRI CHAMPETTI	12	363	0	B/19356-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227709	61	'FORTIS MALAR HOSPITAL'	2010	120	3	VIS/1/963/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S RED BASKET FILMS PVT.LTD.	13	87	0	VIS/1069/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227710	61	THE SHADOWS OF A PIONEER	1958	120	6	U-23328-DEL	152.4	0x000052EB00000000	1958-02-13 00:00:00	THE VENARD ORGANIZATION	12	363	0	D/308-DEL	105	110	108	N	DEV. WING, MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227711	61	POWDER METALLURGY PART 2 - MANUFACTURE OF POROUS BRONZE BEARINGS	1958	120	6	U-24064-MUM	165.81	0x0000535600000000	1958-05-31 00:00:00	CASTLE FILMS	12	88	0	B/27B/3532-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227712	58	TRAILER NO 3 TO 7 FROM THE FILM 'NIL GAVANI SELLADNEY'	2010	120	3	VIS/1/964/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	87	0	VIS/1079/2010-CHE	106	110	107	N	M/S IMAGINE CREATIONS	0	0	3	50	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
227713	51	I PAARVATHI	2005	120	4	VIL/1/19/2005-BAN	0	0x0000973600000000	2005-12-26 00:00:00	M/S. ACTION CUTS,MUMBAI	13	87	165	VIL/30/2005-BAN	106	109	107	N	M/S. ACTION CUTS,MUMBAI	0	0	176	32	5	176	32	B	0	0	0	0	0	0	0	0	\N	\N
227714	61	BILLY THE KID	1958	120	6	U-24065-MUM	2617.31	0x0000535800000000	1958-06-02 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3522-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2617.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227715	58	JUNCTION (REVISED)	2005	120	3	VIL/1/77/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	SHRI S. BALASUBRAMANIAM	12	87	176	VIL/80/2005-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	121	0	5	120	56	B	0	0	0	0	0	0	0	0	\N	\N
227716	59	TRAILER NOS 1 TO 5 OF 'KURRALLOY KURRULU'	2010	120	3	VIS/1/965/2010-CHE	0	0x00009E5400000000	2010-12-22 00:00:00	M/S 5 COLOURMULTIMEDIA	13	87	0	VIS/1086/2010-CHE	106	110	107	N	M/S 5 COLOURMULTIMEDIA	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
227717	61	BILLY THE KID - TRL	1958	120	6	U-24066-MUM	78.63	0x0000535800000000	1958-06-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/3523-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227718	61	STORY OF METAL BELLOWS	1958	120	6	U-23329-DEL	304.8	0x000052EB00000000	1958-02-13 00:00:00	FULTON SYLPHON CO.	12	363	0	D/312-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227719	63	MAA PARVATHI	2005	120	4	VIL/1/20/2005-BAN	0	0x0000973600000000	2005-12-26 00:00:00	M/S. ACTION CUTS,MUMBAI	13	87	165	VIL/32/2005-BAN	106	109	107	N	M/S.ACTION CUTS,MUMBAI	0	0	176	32	5	176	32	B	0	0	0	0	0	0	0	0	\N	\N
227720	88	AU FEU	1957	120	6	U-20612-MUM	286.20	0x000051EC00000000	1957-06-03 00:00:00	COMPAGNIE FRANCAISE DE FILMS	12	88	0	B/19357-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCE EMBASSY NEW DELHI	1	286.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227721	58	TRAILER NOS.1 & 2 OF 'SINGAM PULI'	2010	120	3	VIS/1/966/2010-CHE	0	0x00009E5400000000	2010-12-22 00:00:00	M/S SILVERLINE FILM FACTORY	12	87	0	VIS/1087/2010-CHE	106	110	107	N	M/S SILVERLINE FILM FACTORY	0	0	1	41	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
227722	44	KIS-KI-BIWI	1958	120	6	U-24067-MUM	518.16	0x0000535800000000	1958-06-02 00:00:00	HA HA MOVIES, BOMBAY	12	363	0	B/27B/3541A-MUM	105	110	107	N	KAPADIA FILM EXCHANGE	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227723	61	MAKE MINE FREEDOM	1958	120	6	U-24068-MUM	266.09	0x0000535B00000000	1958-06-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3405-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227724	63	MAA BHAVANI	2005	120	4	VIL/1/18/2005-BAN	0	0x0000973600000000	2005-12-26 00:00:00	M/S. OM SHIV SAI TELE FILMS, MUMBAI	13	87	165	VIL/33/2005-BAN	106	109	107	N	M/S. OM SHIV SAI TELE FILMS, MUMBAI	0	0	135	27	5	135	27	0	0	0	0	0	0	0	0	0	\N	\N
227725	49	'JOINT FREE - PART III &III'	2010	120	3	VIS/1/967/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S ONYX MEDIA	13	87	0	VIS/1078/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227726	61	SCARAMOUCH - TRL	1958	120	6	U-24069-MUM	99.36	0x0000536800000000	1958-06-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27B/3542-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227727	58	'ERODE EDUCATIONAL EXPO'	2010	120	3	VIS/1/968/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S ACE PAN ADS	12	87	0	VIS/1080/2010-CHE	106	110	107	N	SHRI N.VENGATESAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227728	88	JARDIN PUBLIC	1957	120	6	U-20613-MUM	183.18	0x000051EC00000000	1957-06-03 00:00:00	PAVOX FILMS CONTACT ORGANISATION	12	88	0	B/19358-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	183.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227729	45	GREEN SIGNAL	2005	120	4	VIL/1/16/2005-BAN	0	0x0000972B00000000	2005-12-15 00:00:00	M/S. MANASABHA PRODUCTIONS, BANGALORE	12	87	176	VIL/27/2005-BAN	106	109	107	N	M/S. MANASABHA PRODUCTIONS, BANGALORE	0	0	120	0	5	118	20	0	0	0	0	0	0	0	0	0	\N	\N
227730	61	ACCENT ON ACCURACY	1958	120	6	U-23330-DEL	342.9	0x000052EC00000000	1958-02-14 00:00:00	PRATT & WHITNEY, DIV. NILES-BEMANT-BOND CO. WEST HARTFORD, CONNECTICUT	12	363	0	D/338-DEL	105	110	108	N	DEV. WING, MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227731	58	'SUSEE EMU RUSEE EMU'	2010	120	3	VIS/1/969/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S X LADDER COMMERCIAL SOLUTIONS	12	87	0	VIS/1081/2010-CHE	106	110	107	N	SHRI V.VENGATASEN	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
227732	49	'PAM TILES PARK'	2010	120	3	VIS/1/970/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SIX ADVERTISE MEDIA	13	87	0	VIS/1089/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227733	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE	1957	120	6	U-20614-MUM	219.45	0x000051EC00000000	1957-06-03 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19334-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227734	61	BRITISH MILL OWNER	1958	120	6	U-23331-DEL	137.16	0x000052EC00000000	1958-02-14 00:00:00	MC GRAW HILL BOOK CO. INC. TENT FILM DEPOT N. Y. (U.S.A)	12	363	0	D/340-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227735	61	PHARMACOLOGY OF RESPIRATORY STIMULANTS	1958	120	6	U-24070-MUM	487.68	0x0000536B00000000	1958-06-21 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	363	0	B/27B/3547-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227736	58	SONG NOS.1 & 2 OF 'SIRUTHAI'	2010	120	3	VIS/1/971/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S STUDIO GREEN	12	87	0	VIS/1091/2010-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
227737	88	PLEIN AIR	1957	120	6	U-20615-MUM	284.37	0x000051EC00000000	1957-06-03 00:00:00	FRED ORAIN	12	88	0	B/19360-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	284.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227738	61	DESIGNED FOR LIVING	1958	120	6	U-23332-DEL	125.57	0x000052EC00000000	1958-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/355-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227739	61	SEQUEEZE RIVETING STATIONERY AND PORTABLE RIVETERS	1958	120	6	U-23333-DEL	152.4	0x000052EC00000000	1958-02-14 00:00:00	U. S. OFFICE OF EDUCATION, WASHINGTON	12	88	0	D/311-DEL	105	110	108	N	DEV. WING, MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227740	58	'POORVIKA NEW YEAR OFFER'	2010	120	3	VIS/1/972/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	87	0	VIS/1097/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227741	61	SHEET METAL WORKER	1958	120	6	U-23334-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	CARL F MAHNKE PRODUCTION, U.S.A.	12	88	0	D/309-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227742	70	THE SOUTH AFRICAN CLAWED TOAD	1958	120	6	U-24071-MUM	243.84	0x0000536B00000000	1958-06-21 00:00:00	CIBA LIMITED	12	363	0	B/27B/3548-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227743	88	UNE VILLE QU'ON APPELLE PARIS	1957	120	6	U-20616-MUM	128.01	0x000051EC00000000	1957-06-03 00:00:00	RADIO DIFFUSION TELEVISION FRANCAISE & ARGOS FILMS	12	363	0	B/19361-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227744	58	'VIVEX'S SALE'	2010	120	3	VIS/1/973/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S YOUTH INCA	12	87	0	VIS/1094/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227745	44	KALE BADAL	1958	120	6	U-24072-MUM	3622.85	0x0000536D00000000	1958-06-23 00:00:00	NATIONAL FINANCE OF INDIA LTD.	12	87	176	B/27B/3549-MUM	105	109	107	N	NATIONAL FINANCE OF INDIA LTD.	12	3622.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227746	61	METALCRAFT	1958	120	6	U-23335-DEL	114.3	0x000052EC00000000	1958-02-14 00:00:00	ENCYCLOPEDIA BRITTANICA FILMS INC.	12	88	0	D/305-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227747	61	HEART	1957	120	6	U-20617-MUM	228.6	0x000051EC00000000	1957-06-03 00:00:00	EDITED PICTURE SYSTEM	12	88	0	B/19321-MUM	105	110	108	N	K. KUZHANDAVELU	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227748	44	GALLOPING GHOST OR BHAGTA BHUT	1958	120	6	U-24073-MUM	3352.19	0x0000536E00000000	1958-06-24 00:00:00	BHARAT PRODUCTIONS	12	87	176	B/27B/3543-MUM	105	109	107	N	INDIAN FILM EXPORT	12	3352.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227749	61	MUSIC IN THE WIND	1958	120	6	U-23336-DEL	106.68	0x000052EC00000000	1958-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/307-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227750	58	'VIVEX'S SALE'	2010	120	3	VIS/1/974/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S YOUTH INCA	12	87	0	VIS/1088/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227751	44	DAUGHTER OF THE JUNGLE	1958	120	6	U-24074-MUM	3530.19	0x0000536E00000000	1958-06-24 00:00:00	ORIENT PICTURES	12	87	176	B/27B/3544-MUM	105	109	107	N	INDIAN FILM EXPORT	12	3530.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227752	61	AQUA BABES	1957	120	6	U-20618-MUM	227.07	0x000051EC00000000	1957-06-03 00:00:00	RKO RADIO PICTURES	12	363	0	B/19352-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227753	44	CIRCUS GIRL	1958	120	6	U-24075-MUM	3250.99	0x0000536E00000000	1958-06-24 00:00:00	BHARAT PRODUCTIONS	12	87	176	B/27B/3545-MUM	105	109	107	N	INDIAN FILM EXPORT	12	3250.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227754	61	'RAZER NAMBA'	2010	120	3	VIS/1/975/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	13	87	0	VIS/1092/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	52	5	0	52	B	0	0	0	0	0	0	0	0	\N	\N
227755	61	SILVERSMITHING	1958	120	6	U-23337-DEL	237.74	0x000052EC00000000	1958-02-14 00:00:00	LIBRARY FILMS INC.	12	88	0	D/310-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227756	61	ICE CLIMBERS	1957	120	6	U-20619-MUM	227.99	0x000051EC00000000	1957-06-03 00:00:00	RKO RADIO PICTURES	12	363	0	B/19351-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227757	61	SWEET MEMORIES	1958	120	6	U-24076-MUM	274.01	0x0000537400000000	1958-06-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3550-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227758	61	'SAMSUNG ALL PRODUCTIONS'	2010	120	3	VIS/1/976/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT.LTD.	13	87	0	VIS/1095/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227759	61	TREASURE FROM TRASH	1958	120	6	U-24077-MUM	289.25	0x0000537400000000	1958-06-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3551-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227760	61	IMPORTANCE OF SELLING	1958	120	6	U-23338-DEL	192.02	0x000052EC00000000	1958-02-14 00:00:00	ENCYCLOPAEDIA BRITTANICA FILMS INC.	12	88	0	D/341-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227761	61	'BATH & CRAEFT'	2010	120	3	VIS/1/977/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	13	87	0	VIS/1093/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
227762	44	HAZAR-RATEN	1958	120	6	U-24078-MUM	4068.77	0x0000537600000000	1958-07-02 00:00:00	JAYANT DESAI PRODUCTIONS (PRIVATE) LTD.	12	87	176	B/27B/3552-MUM	105	109	107	N	BILIMORIA & LALJI	15	4068.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227763	44	POONAM	1958	120	6	U-24079-MUM	4259.58	0x0000537800000000	1958-07-04 00:00:00	KAYARTS	12	87	176	B/27B/2936-MUM	105	109	107	N	KAYARTS	15	4259.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227764	58	TRAILER NOS 1 TO 3 OF 'AADUKALAM'	2010	120	3	VIS/1/978/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S FIVE STAR FILMS (P) LTS	12	87	0	VIS/1077/2010-CHE	106	110	107	N	M/S FIVE STAR FILMS (P) LTS	0	0	0	20	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227765	44	TAKING TIME OFF	1957	120	6	U-20620-MUM	289.56	0x000051EC00000000	1957-06-03 00:00:00	PUBLIC RELATIONS OFFICER BOMBAY MUNICIPAL CORPORATION	12	363	0	B/19363-MUM	105	110	107	N	PUBLIC RELATIONS OFFICER BOMBAY MUNICIPAL CORPORATION	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227766	61	SAN FRANCISCO	1958	120	6	U-24080-MUM	3161.08	0x0000537C00000000	1958-07-08 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/3546-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3161.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227767	61	BOMBAY MILK SCHEEM	1958	120	6	U-23339-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/409-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227768	58	'VEPPAM'	2010	120	3	VIS/1/979/2010-CHE	0	0x00009E5600000000	2010-12-24 00:00:00	SHRI GAUTHAM VASUDEV MENON	12	87	0	VIS/1096/2010-CHE	106	110	107	N	M/S PHOTON KATHAASS PRODUCTIONS	0	0	46	45	5	46	45	B	0	0	0	0	0	0	0	0	\N	\N
227769	61	ARTICLE 55	1958	120	6	U-23340-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/410-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227770	58	TRAILER NOS 1 & 2 OF 'IDHAYATHIL ORUVAN'	2010	120	3	VIS/1/980/2010-CHE	0	0x00009E5600000000	2010-12-24 00:00:00	M/S VENKATESWARA ART MOVIES	12	87	0	VIS/1098/2010-CHE	106	110	107	N	M/S VENKATESWARA ART MOVIES	0	0	1	14	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
227771	61	U. N. SCREEN MAGAZINE NO : 3	1958	120	6	U-23341-DEL	158.49	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/408-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227772	44	WHERE IS DINOO ?	1957	120	6	U-20621-MUM	292.60	0x000051EC00000000	1957-06-03 00:00:00	PUBLIC RELATIONS OFFICER, (BOMBAY MUNICIPAL CORP.)	12	363	0	B/19362-MUM	105	110	107	N	PUBLIC RELATIONS OFFICER, (BOMBAY MUNICIPAL CORP.)	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227773	58	'POORVIKA'	2010	120	3	VIS/1/981/2010-CHE	0	0x00009E5600000000	2010-12-24 00:00:00	M/S RED	12	87	0	VIS/1099/2010-CHE	106	110	107	N	M/S RED	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227774	49	'KANAKAMAHAL JEWELLERY'	2010	120	3	VIS/1/982/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1110/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
227775	49	'KOTTARAM JEWELLERS'	2010	120	3	VIS/1/983/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	13	87	0	VIS/1112/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
227776	61	ALERT TODAY - A LIVE TOMMORROW	1957	120	6	U-20622-MUM	432.51	0x000051EC00000000	1957-06-03 00:00:00	RKO RADIO PICTURES	12	363	0	B/19353-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	2	432.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227777	49	'ACACIA BEAUTY PARLOR'	2010	120	3	VIS/1/984/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S AEACIA BEAUTY PARLOR	13	87	0	VIS/1111/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227778	49	'PARISHUDHAM COCONNUT OIL'	2010	120	3	VIS/1/985/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S MEGA MAKERE	13	87	0	VIS/1101/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
227779	61	THE MYSTERY OF LEONARDO DA VINCI	1957	120	6	U-20623-MUM	249.93	0x000051EC00000000	1957-06-03 00:00:00	LUX FILM	12	363	0	B/19374-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	249.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227780	58	'PUDCHERRY SHOPPING FESTIVAL 2010'	2010	120	3	VIS/1/986/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	GOVT.OF PUDUCHERY	12	87	0	VIS/1102/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227781	61	FAR EAST BASTIONS	1957	120	6	U-20624-MUM	231.34	0x000051ED00000000	1957-06-04 00:00:00	MOVIETONE INC.	12	363	0	B/19309-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227782	49	'OCEANUS GROUP'	2010	120	3	VIS/1/987/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S MEGA MAKERE	13	87	0	VIS/1100/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
227783	45	LAATI CHARGE	2005	120	4	VIL/1/22/2005-BAN	0	0x0000973800000000	2005-12-28 00:00:00	SRI MAHABALA PRODUCTIONS, BANGALORE	12	87	176	VIL/28/2005-BAN	106	109	107	N	SRI MAHABALA PRODUCTIONS, BANGALORE	0	0	132	6	5	129	4	B	0	0	0	0	0	0	0	0	\N	\N
227784	58	'RAM SILKS' ( SILVER OFFER)	2010	120	3	VIS/1/988/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SHREE AMBICA AGENCIES	12	87	0	VIS/1103/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
227785	61	TANGANYIKA TODAY	1957	120	6	U-20625-MUM	637.64	0x000051ED00000000	1957-06-04 00:00:00	AFRICAN FILM PRODUCTIONS LTD.	12	363	0	B/19144-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	3	637.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227786	61	'WALLS & FLOORS'	2010	120	3	VIS/1/989/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SAI IMAGE	13	87	0	VIS/1106/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
227787	61	JOHNNY CONCHO	1957	120	6	U-20626-MUM	2316.48	0x000051ED00000000	1957-06-04 00:00:00	FRANK SINATRA	12	87	176	B/19065-MUM	105	109	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	9	2316.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227788	49	'TCIL IT'	2010	120	3	VIS/1/990/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S TCIL IT	13	87	0	VIS/1104/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	17	5	0	17	B	0	0	0	0	0	0	0	0	\N	\N
227789	61	'SECRETS OF SRILANKAN COOKING'	2010	120	3	VIS/1/991/2010-CHE	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/1107/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
227790	61	INDUSTRIAL PURCHASING	1958	120	6	U-23342-DEL	228.6	0x000052EC00000000	1958-02-14 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	363	0	D/342-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227791	58	TRAILER NOS. 1 TO 3 OF 'SOLLITHRRAVA'	2010	120	3	VIS/1/992/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	MS.SUNDARAVALLI	12	87	0	VIS/1113/2010-CHE	106	110	107	N	M/S FOOT STEPS PRODUCTIONS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
227792	61	JOHNNY CONCHO - TRL	1957	120	6	U-20627-MUM	60.04	0x000051ED00000000	1957-06-04 00:00:00	FRANK SINATRA	12	94	0	B/19066-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227793	61	IT'S UP TO YOU	1958	120	6	U-23343-DEL	213.36	0x000052EC00000000	1958-02-14 00:00:00	CARAVEL FILMS, INC.	12	363	0	D/343-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSRTY, UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227794	58	'YUVAN LIVE IN CONCERT' (PROMOTIONAL MUSIC VIDEO)	2010	120	3	VIS/1/993/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S VIJAY TELEVISION PVT .LTD.	12	87	0	VIS/1115/2010-CHE	106	110	107	N	M/S VIJAY TELEVISION PVT .LTD.	0	0	3	44	5	3	44	B	0	0	0	0	0	0	0	0	\N	\N
227795	58	'SAPNA GARMENTS'	2010	120	3	VIS/1/994/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	87	0	VIS/1105/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
227796	44	SATI PARIKSHA	1957	120	6	U-20628-MUM	3877.97	0x000051ED00000000	1957-06-04 00:00:00	DESAI FILMS	12	87	176	B/19337-MUM	105	109	107	N	DESAI FILMS	14	3877.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227797	58	'DESIGN FURNITURE'	2010	120	3	VIS/1/995/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S THEME ENTERTAINERS	12	87	0	VIS/1114/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227798	61	'LEARN THAI MASSAGE'	2010	120	3	VIS/1/996/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/1109/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
227799	61	OUT OF HUNGARY TO FREEDOM	1957	120	6	U-20629-MUM	199.03	0x000051ED00000000	1957-06-04 00:00:00	U.S.I.S.	12	363	0	B/19142-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	199.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227800	229	A VISIT TO THE PUPPETS	1958	120	6	U-23344-DEL	182.88	0x000052EC00000000	1958-02-14 00:00:00	FILM POLSKI WARSAW POLAND	12	88	0	D/358-DEL	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227801	61	WITH THESE HANDS	1958	120	6	U-24081-MUM	609.6	0x0000537E00000000	1958-07-10 00:00:00	U. S. I. S.	12	363	0	B/27B/1663-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227802	61	THE EAGLE'S TRACK	1958	120	6	U-23345-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	FILM POLSKI WARSAW, POLAND	12	88	0	D/359-DEL	105	110	108	N	FIRST SECRETARY POLISH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227803	61	'LEARN FOOT REFLEXOLOGY'	2010	120	3	VIS/1/997/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/1108/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	56	8	5	56	8	B	0	0	0	0	0	0	0	0	\N	\N
227804	61	EVERYTHING I HAVE IS YOURS	1958	120	6	U-24082-MUM	1053.99	0x0000537E00000000	1958-07-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3557-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1053.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227805	61	ITALIAN MEMORIES	1957	120	6	U-20630-MUM	462.68	0x000051EE00000000	1957-06-05 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/19426-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES, INC.	2	462.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227806	61	CALIFORNIA	1958	120	6	U-24083-MUM	2672.48	0x0000538200000000	1958-07-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/27B/3556-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2672.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227807	44	DALIT KUSUM	1957	120	6	U-20631-MUM	832.10	0x000051EE00000000	1957-06-05 00:00:00	L. K. SHUKLA	12	88	0	B/19398-MUM	105	110	107	N	L. K. SHUKLA	3	832.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227808	61	CALIFORNIA - TRL	1958	120	6	U-24084-MUM	30.48	0x0000538200000000	1958-07-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/27B/3560-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227809	61	DESERT FURY - TRL	1958	120	6	U-24085-MUM	45.41	0x0000538200000000	1958-07-14 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/27B/3559-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227810	61	A LITTLE DREAM	2005	120	3	VIS/1/374/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	SHRI P.BHANAPET	12	90	0	VIS/420/2005-CHE	106	110	107	N	M/S MINVELI MEDIA WORKS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
227811	229	THE CENTURY ENLIGHTENMENT	1958	120	6	U-23346-DEL	487.68	0x000052EC00000000	1958-02-14 00:00:00	EDUCATIONAL FILM STUDIO LODZ, POLAND	12	363	0	D/360-DEL	105	110	108	N	POLISH EMBASSY	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227812	61	LET'S KEEP OUR TEETH	1958	120	6	U-24086-MUM	219.45	0x0000538900000000	1958-07-21 00:00:00	W. D. GIBBS LTD	12	363	0	B/27B/3555-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227813	70	I PICCOLI DI PODRECCA IN CONCERTO	1957	120	6	U-20632-MUM	270.35	0x000051EE00000000	1957-06-05 00:00:00	LUX FILM	12	363	0	B/19427-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	270.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227814	229	THE GLIDEN COMPETITION	1958	120	6	U-23347-DEL	518.16	0x000052EC00000000	1958-02-14 00:00:00	FILM POLSKI WARSAW POLAND	12	363	0	D/361-DEL	105	110	108	N	POLISH EMBASSY	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227815	58	SANDAKOZHI	2005	120	3	VIL/1/06D/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S G.K. FILM CORPORATION, CHENNAI.	12	87	176	VIL/10/2005-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
227816	61	CONTROL OF FILARIASIS IN TAHITI	1958	120	6	U-24087-MUM	159.41	0x0000538E00000000	1958-07-26 00:00:00	FAIRDEAL FILM LABORATORIES	12	88	0	B/27B/3566-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227817	229	KAZIMIERZ, THE TOWN OF POLISH RENAISSANCE	1958	120	6	U-23348-DEL	167.64	0x000052EC00000000	1958-02-14 00:00:00	FILM POLSKI WARSAW 1954 POLAND	12	88	0	D/362-DEL	105	110	108	N	POLISH EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227818	61	MAGIC CARPET	1957	120	6	U-20633-MUM	369.11	0x000051EE00000000	1957-06-05 00:00:00	CONNAUGHT FILMS LTD.	12	363	0	B/19376-MUM	105	110	108	N	AIR INDIA INTER-NATIONAL	1	369.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227819	45	GIRI	2005	120	4	VIL/1/21/2005-BAN	0	0x0000973600000000	2005-12-26 00:00:00	M/S, SANTHI SHREE CREACTIONS, BANGALORE	12	87	176	VIL/31/2005-BAN	106	109	107	N	M/S, SANTHI SHREE CREACTIONS, BANGALORE	0	0	140	10	5	140	10	B	0	0	0	0	0	0	0	0	\N	\N
227820	61	FOLVITE	1958	120	6	U-24088-MUM	243.84	0x0000539100000000	1958-07-29 00:00:00	PAUL HANCE PRODUCTIONS INC.	12	363	0	B/27B/3567-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227821	229	THE VISTULA CONCERTO	1958	120	6	U-23349-DEL	883.92	0x000052EC00000000	1958-02-14 00:00:00	C. B. OF DOCUMENTRY FILM, MOSCOW BOARD OF DOCUMENTRY FILM WARSAW	12	88	0	D/417-DEL	105	110	108	N	POLISH EMBASSY	3	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227822	61	TATTERED DRESS- TRL	1957	120	6	U-20634-MUM	54.25	0x000051EE00000000	1957-06-05 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/19231-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227823	61	NIGHT LIFE IN CHICAGO	1958	120	6	U-24089-MUM	86.86	0x0000539100000000	1958-07-29 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3192-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227824	61	IDEAS AT WORK	1958	120	6	U-23350-DEL	160.02	0x000052EC00000000	1958-02-14 00:00:00	EDUCATIONAL FILM LIBRARY	12	88	0	D/344-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227825	61	MAN IN THE SKY	1957	120	6	U-20635-MUM	2429.56	0x000051EE00000000	1957-06-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19364-MUM	105	109	108	N	METRO-GOLDWYN MAYER INDIA LTD.	10	2429.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227826	58	TRAILER NO.1 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/375/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/421/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	13	5	3	13	B	0	0	8	0	0	0	0	0	\N	\N
227827	61	IMPROVED METHODS	1958	120	6	U-23351-DEL	182.88	0x000052EC00000000	1958-02-14 00:00:00	METHODS ENGG.	12	88	0	D/345-DEL	105	110	108	N	DEV. WING. MINY. OF C & I, UDYOG BHAWAN, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227828	61	MAN IN THE SKY - TRL	1957	120	6	U-20636-MUM	80.77	0x000051EE00000000	1957-06-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19365-MUM	105	110	108	N	METRO-GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227829	61	MEET THE BARON	1958	120	6	U-24090-MUM	722.37	0x0000539100000000	1958-07-29 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3554-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	6	722.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227830	61	HOODLUM EMPIRE	1958	120	6	U-24091-MUM	2771.85	0x0000539700000000	1958-08-04 00:00:00	REPUBLIC PICTURES CORPORATION	12	87	176	B/27B/3569-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2771.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227831	58	TRAILER NO.3 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/377/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/422/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	2	5	5	2	5	B	0	0	8	0	0	0	0	0	\N	\N
227832	61	INDIA FIGHTS KAMS	1958	120	6	U-23352-DEL	243.84	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/371-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227833	61	HOODLUM EMPIRE - TRL	1958	120	6	U-24092-MUM	71.93	0x0000539700000000	1958-08-04 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/27B/3570-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227834	58	TRAILER NO.5 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/379/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/423/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
227835	61	INDIAN NEWS REVIEW NO. 451 (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20637-MUM	300.53	0x000051EE00000000	1957-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19428-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227836	61	THE GRAND DESIGN	1958	120	6	U-23353-DEL	109.72	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/368-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227837	61	BASIC MACHINES THE SHAPER	1958	120	6	U-24093-MUM	156.97	0x0000539800000000	1958-08-05 00:00:00	CASTLE FILMS	12	88	0	B/27B/3572-MUM	105	110	108	N	AMA PRIVATE LTD.	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227838	61	HEAT TREATMENT OF STEEL : ELEMENTS OF HARDENING	1958	120	6	U-24094-MUM	236.22	0x0000539800000000	1958-08-05 00:00:00	CASTLE FILMS	12	88	0	B/27B/3571-MUM	105	110	108	N	AMA PRIVATE LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227839	61	MAPS WE LIVE BY	1958	120	6	U-23354-DEL	207.26	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS NEW YORK	12	363	0	D/415-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE NEW DELHI	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227840	61	METRO NEWS VOL. 724	1957	120	6	U-20638-MUM	274.32	0x000051EE00000000	1957-06-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19430-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227841	61	PLYMOUTH ADVENTURE	1958	120	6	U-24095-MUM	1146.04	0x000053A000000000	1958-08-13 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3573-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1146.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227842	61	CRASHING THE MOVIES	1958	120	6	U-24096-MUM	223.11	0x000053A900000000	1958-08-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3574-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227843	44	WOMAN OR AURAT	1958	120	6	U-24097-MUM	4211.11	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL STUDIOS LTD.	15	87	176	B/27B/3564-MUM	105	109	107	N	KAPUR INTERNATIONAL	15	4211.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227844	44	DO SITARE	1958	120	6	U-24098-MUM	3640.83	0x000053B000000000	1958-08-29 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/27B/3577-MUM	105	109	107	N	FAMOUS PICTURES LTD.	13	3640.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227845	61	BATTLE HYMN	1957	120	6	U-20639-MUM	2972.41	0x000051EF00000000	1957-06-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18887-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	2972.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227846	44	HANGAMA	1958	120	6	U-24099-MUM	3810.00	0x000053B000000000	1958-08-29 00:00:00	GOPE PRODUCTIONS	12	87	176	B/27B/3578-MUM	105	109	107	N	GOPE PRODUCTIONS	14	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227847	61	DON'T YOU BELIEVE IT	1958	120	6	U-24100-MUM	283.15	0x000053B600000000	1958-09-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3579-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227848	61	HELPING THE WOODS	1957	120	6	U-20640-MUM	165.20	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/19403-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227849	58	SONG 2 AANDAVAN KODUTHATHU FROM THE FILM VANAKKAM THALAIVAA	2005	120	3	VIS/1/384/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/402/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	52	5	3	52	B	0	0	26	0	0	0	0	0	\N	\N
227850	61	WE ALL GROW OLD	1957	120	6	U-20641-MUM	175.56	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/19404-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227851	58	TRAILER 2 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/376/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/424/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	2	50	5	2	24	B	0	0	8	0	0	0	0	0	\N	\N
227852	44	JAI SANTOSHI MA - VOL - 4	2007	120	3	VIS/1/417/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S ZEE TELEFILMS LIMITED	12	366	0	VIS/420/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
227853	61	PREPARING FOR POWER	1957	120	6	U-20642-MUM	117.04	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH STATE POWER BOARD	12	88	0	B/19400-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227854	58	TRAILER 4 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/378/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/425/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	14	5	2	10	B	0	0	8	0	0	0	0	0	\N	\N
227855	61	WAY TO NEW HOMES	1957	120	6	U-20643-MUM	174.65	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/19405-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	174.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227856	61	MIGHTY LABORS	1958	120	6	U-23355-DEL	365.76	0x000052EC00000000	1958-02-14 00:00:00	INDUSTRIAL ENGINEERING COLLEGE WASHINGTON	12	88	0	D/346-DEL	105	110	108	N	DEV. WING. MINY. OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227857	61	THE TIMBER LINE	1957	120	6	U-20644-MUM	172.51	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/19401-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227858	58	TRAILER 6 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/380/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/426/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	15	5	2	53	B	0	0	8	0	0	0	0	0	\N	\N
227859	61	PERSONNEL MANAGEMENT (COMMUNICATIONS)	1958	120	6	U-23356-DEL	137.16	0x000052EC00000000	1958-02-14 00:00:00	MCGRAW HILL BOOK CO: INC: NEW YORK	12	88	0	D/347-DEL	105	110	108	N	DEV: WING, MINY OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227860	61	NORTHERN HORIZON	1957	120	6	U-20645-MUM	151.18	0x000051EF00000000	1957-06-06 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/19402-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227861	58	TRAILER 7 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/381/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/427/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	40	5	2	50	B	0	0	8	0	0	0	0	0	\N	\N
227862	61	WORKING TOGETHER	1958	120	6	U-23357-DEL	243.84	0x000052EC00000000	1958-02-14 00:00:00	THOMPEON PRODUCTS INC.	12	88	0	D/352-DEL	105	110	108	N	DEV: WING: MINY OF COMMERCE & INDUSTRY, UDYOG BHAWAN NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227863	58	TRAILER NO.8 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/382/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/428/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	6	5	2	51	B	0	0	8	0	0	0	0	0	\N	\N
227864	61	APTITUDES & OCCUPATIONS	1958	120	6	U-23358-DEL	175.26	0x000052EC00000000	1958-02-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	D/353-DEL	105	110	108	N	DEV: WING: MINY OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227865	58	TRAILER NO.9 OF VANAKKAM THALAIVAA	2005	120	3	VIS/1/383/2005-CHE	0	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	368	0	VIS/429/2005-CHE	106	110	107	N	M/S A.P. FILM GARDEN	0	0	3	4	5	3	1	B	0	0	8	0	0	0	0	0	\N	\N
227866	61	U. N. SCREEN MAGAZINE NO : 12	1958	120	6	U-23359-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/395-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227867	44	COTTAGE INDUSTRIES (FURASAD - KI - KAMAI)	1957	120	6	U-20646-MUM	355.70	0x000051EF00000000	1957-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/19373-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	355.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227868	61	U. N. SCREEN MAGAZINE NO : 15	1958	120	6	U-23360-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/398-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227869	61	FOLK DANCES OF INDIA : MARTIAL DANCES OF MALABAR	1957	120	6	U-20901-MUM	573.63	0x0000520C00000000	1957-07-05 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/19684-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	573.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227870	61	RIVER UNDERGROUND	1957	120	6	U-20647-MUM	156.36	0x000051EF00000000	1957-06-06 00:00:00	THE ROYAL SWEDISH STATE POWER BOARD	12	88	0	B/19406-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	156.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227871	58	SULAAN (REVISED)	2005	120	3	VIL/1/78/2005-CHE	0	0x0000973A00000000	2005-12-30 00:00:00	M/S SARAVANAS CREATIONS	12	87	176	VIL/88/2005-CHE	106	109	107	N	M/S SUN TV PVT. LTD.	0	0	133	3	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
227872	61	U. N. SCREEN MAGAZINE NO. 16	1958	120	6	U-23361-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/399-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227873	61	ADMIRABLE CRICHTON	1957	120	6	U-20902-MUM	2652.67	0x0000520D00000000	1957-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19599-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2652.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227874	44	GATEWAY OF INDIA - TRL	1957	120	6	U-20648-MUM	95.40	0x000051F000000000	1957-06-07 00:00:00	OM PRAKASH	12	94	0	B/19399-MUM	105	110	107	N	LIGHT & SHADE	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227875	61	U. N. SCREEN MAGAZINE NO : 17	1958	120	6	U-23362-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/400-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227876	61	ADMIRABLE CHRICHTON - TRL	1957	120	6	U-20903-MUM	77.72	0x0000520D00000000	1957-07-06 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/19600-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227877	61	U. N. SCREEN MAGAZINE NO : 18	1958	120	6	U-23363-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/401-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227878	61	THE CONNECTING LINK	1957	120	6	U-20904-MUM	498.34	0x0000520F00000000	1957-07-08 00:00:00	BRITISH INDIA STEAM NAVIGATION CO. LTD.	12	363	0	B/19612-MUM	105	110	108	N	MACKINNON MACKENZIE & CO. PRIVATE LTD.	1	498.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227879	61	GUARDIANS OF THE NORTH	1957	120	6	U-20649-MUM	212.14	0x000051F100000000	1957-06-08 00:00:00	MOVIETONE INC.	12	363	0	B/19422-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	212.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227880	61	U. N. SCREEN MAGAZINE NO : 19	1958	120	6	U-23364-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/402-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227881	61	SET, SIGHT AND SHOOT	1957	120	6	U-20905-MUM	217.93	0x0000520F00000000	1957-07-08 00:00:00	G. B. FILM LIBRARY	12	363	0	B/19526-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227882	61	U. N. SCREEN MAGAZINE NO : 20	1958	120	6	U-23365-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/403-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227883	61	THE LIFE, LOVES AND ADVENTURES OF OMAR KHAYYAM	1957	120	6	U-20906-MUM	2722.77	0x0000520F00000000	1957-07-08 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19574-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2722.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227884	61	OCEANS OF LOVE	1957	120	6	U-20650-MUM	180.13	0x000051F100000000	1957-06-08 00:00:00	TERRYTOONS INC.	12	363	0	B/19420-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227885	61	THE LIFE, LOVES, AND ADVENTURES OF UMAR KHAYYAM - TRL	1957	120	6	U-20907-MUM	63.39	0x0000520F00000000	1957-07-08 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19575-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227886	61	U. N. SCREEN MAGAZINE NO : 22	1958	120	6	U-23366-DEL	164.59	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/404-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227887	61	HAPPY END ON THE LAKE	1957	120	6	U-20908-MUM	152.4	0x0000520F00000000	1957-07-08 00:00:00	AUSTRIA WOCHENSCHAU	12	363	0	B/19615-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227888	61	CLEARING THE WAY	1958	120	6	U-23367-DEL	243.84	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/411-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227889	59	TR.NO 1 TO 7 OF JUDGEMENT	2005	120	3	VIS/1/126/2005-CHE	0	0x0000966700000000	2005-06-02 00:00:00	CEE (I) TV ENTERTAINMENT P.LTD.	13	87	0	VIS/139/2005-CHE	106	110	107	N	CEE (I) TV ENTERTAINMENT P.LTD.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
227890	61	WINTER PARADISE	1957	120	6	U-20910-MUM	198.12	0x0000520F00000000	1957-07-08 00:00:00	AUSTRIA WOCHENSCHAV MINISTRY OF RECONSTRUCTION	12	363	0	B/19616-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227891	61	DANCE WITH ME HENRY - TRL	1957	120	6	U-20651-MUM	56.99	0x000051F100000000	1957-06-08 00:00:00	BOB GOLDSTEIN	12	94	0	B/19408-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227892	61	U. N. SCREEN MAGAZINE NO : 13	1958	120	6	U-23368-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/396-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227893	61	SNAKE HUNTER - NORTH AMERICA	2005	120	3	VIS/1/127/2005-CHE	0	0x0000966700000000	2005-06-02 00:00:00	ROMULUS EARL WHITEKAR	13	87	0	VIS/142/2005-CHE	106	110	107	N	M/S SWETHA AABHES	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
227894	61	SNAKE HUNTER - COSTA RICA	2005	120	3	VIS/1/128/2005-CHE	0	0x0000966700000000	2005-06-02 00:00:00	ROMULUS EARL WHITEKAR	13	87	0	VIS/144/2005-CHE	106	110	107	N	M/S SWETHA AABHES	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
227895	44	BEHTAR TARIQA	1957	120	6	U-20652-MUM	38.1	0x000051F100000000	1957-06-08 00:00:00	R. M. DARGAN	12	363	0	B/19375-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227896	61	SOME WHERE IN INDIA	1958	120	6	U-23369-DEL	182.88	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/375-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227897	59	TR.OF APARICHITHDU	2005	120	3	VIS/1/129/2005-CHE	0	0x0000966800000000	2005-06-03 00:00:00	SHRI V.RAVICHANDRAN	13	87	0	VIS/144A/2005-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
227898	61	RURAL NURSE	1958	120	6	U-23370-DEL	243.84	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/373-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227899	61	HECKLE AND JECKLE THE TALKING MAGPIES IN PIRATES GOLD	1957	120	6	U-20653-MUM	179.22	0x000051F100000000	1957-06-08 00:00:00	TERRYTOONS INC.	12	363	0	B/19416-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227900	58	LIZOL	2005	120	3	VIS/1/130/2005-CHE	0	0x0000966E00000000	2005-06-09 00:00:00	M/S RECKITT BENCKISER INDIA LTD.	12	87	0	VIS/145/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	26	5	0	26	B	0	0	0	0	0	0	0	0	\N	\N
227901	61	U. N. SCREEN MAGAZINE NO : 23	1958	120	6	U-23371-DEL	121.92	0x000052EC00000000	1958-02-14 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/405-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227902	61	U. N. SCREEN MAGAZINE NO : 25	1958	120	6	U-23372-DEL	121.92	0x000052ED00000000	1958-02-15 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/407-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227903	61	ANIMATION TECHNIQUES AND THE OXBERRY STAND	1957	120	6	U-20654-MUM	297.48	0x000051F100000000	1957-06-08 00:00:00	ANIMATED PRODUCTION INC.	12	363	0	B/19446-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	297.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227904	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : II - 1945	1958	120	6	U-23373-DEL	76.2	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY. LOWA	12	88	0	D/327-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227905	61	BEHIND THE SCENES AT WALT DISNEY STUDIO	1957	120	6	U-20655-MUM	286.51	0x000051F100000000	1957-06-08 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/19447-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227906	44	DEVI MATHA	2005	120	4	VIL/1/07/2005-BAN	0	0x0000968100000000	2005-06-28 00:00:00	GURU RAGHAVENDRA ENTERPRISES,BANGALORE	12	87	176	VIL/11/2005-BAN	106	109	107	N	GURU RAGHAVENDRA ENTERPRISES,BANGALORE	0	0	131	40	5	131	40	B	0	0	0	0	0	0	0	0	\N	\N
227907	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : II - 1946	1958	120	6	U-23374-DEL	68.58	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION, LOWA CITY, LOWA	12	88	0	D/328-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227908	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO.40	1957	120	6	U-20656-MUM	138.98	0x000051F100000000	1957-06-08 00:00:00	U.S.I.S.	12	363	0	B/19449-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227909	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : III - 1944	1958	120	6	U-23375-DEL	91.44	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY, LOWA	12	88	0	D/331-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227910	61	CREDIT - MAN'S CONFIDENCE IN MAN	1957	120	6	U-20657-MUM	375.20	0x000051F100000000	1957-06-08 00:00:00	WILDING PRODUCTION	12	88	0	B/19448-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	375.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227911	44	MAA BHAVANI	2005	120	4	VIL/1/09/2005-BAN	0	0x000096B900000000	2005-08-23 00:00:00	M/S. SHIV SAI TELEFILMS, MUMBAI	13	87	165	VIL/16/2005-BAN	106	109	107	N	M/S. SHIV SAI TELEFILMS, MUMBAI	0	0	135	27	5	135	27	0	0	0	0	0	0	0	0	0	\N	\N
227912	61	DANCE WITH ME HENRY	1957	120	6	U-20658-MUM	2188.46	0x000051F100000000	1957-06-08 00:00:00	BOB GOLDSTEIN	12	87	176	B/19407-MUM	105	109	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	9	2188.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227913	70	SUMMER MANAGEMENT COURSE (1946) - 1939	1958	120	6	U-23376-DEL	106.68	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION, LOWA CITY, LOWA	12	88	0	D/332-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227914	61	SHE DEVIL - TRL	1957	120	6	U-20659-MUM	54.25	0x000051F100000000	1957-06-08 00:00:00	A REGAL FILM INC. PRODUCTION	12	94	0	B/19308-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227915	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : 1 - 1946	1958	120	6	U-23377-DEL	91.44	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY LOWA, EXTENSION DIVISION, LOWA CITY, LOWA	12	88	0	D/322-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY UDYOG BHAWAN, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227916	61	GLASS CENTRE OF CORNING	1957	120	6	U-20660-MUM	271.88	0x000051F300000000	1957-06-10 00:00:00	PAUL HANCE PRODUCTIONS INC	12	363	0	B/19469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227917	61	TRAIN WE MUST	1957	120	6	U-20661-MUM	222.80	0x000051F300000000	1957-06-10 00:00:00	NATIONAL BOARD OF FIRE UNDERWRITERS	12	363	0	B/19468-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227918	93	LEBENSKAMPF IM MOOR	1957	120	6	U-20911-MUM	114.3	0x0000520F00000000	1957-07-08 00:00:00	BUNDESINISTERIUM FUR ERZIEHUNG	12	88	0	B/19617-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227919	93	AUF DEN FLUGELN DES GESANGES	1957	120	6	U-20912-MUM	152.4	0x0000520F00000000	1957-07-08 00:00:00	WIESER PRODUKTION WIEN	12	88	0	B/19619-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227920	61	FUNNY FACE - TRL	1957	120	6	U-20662-MUM	63.70	0x000051F300000000	1957-06-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19472-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227921	44	GATEWAY OF INDIA	1957	120	6	U-20913-MUM	4332.42	0x0000520F00000000	1957-07-08 00:00:00	LIGHT & SHADE	12	87	176	B/19609-MUM	105	109	107	N	LIGHT & SHADE	16	4332.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227922	44	BOMBAY STATE NEWS MAGAZINE NO.60	1957	120	6	U-20663-MUM	473.96	0x000051F300000000	1957-06-10 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/19461-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	473.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227923	112	RULER OF QUATAR	1957	120	6	U-20914-MUM	161.54	0x0000520F00000000	1957-07-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/19686-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227924	61	FUTURE BASEBALL CHAMPS	1957	120	6	U-20664-MUM	263.65	0x000051F400000000	1957-06-11 00:00:00	MOVIETONE INC.	12	363	0	B/19423-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227925	45	YAHOO	2005	120	4	VIL/1/12/2005-BAN	0	0x000096E600000000	2005-10-07 00:00:00	M/S. ENTERTAINERS, BANGALORE	12	87	176	VIL/24/2005-BAN	106	109	107	N	M/S. ENTERTAINERS, BANGALORE	0	0	111	51	5	111	51	0	0	0	0	0	0	0	0	0	\N	\N
227926	61	SPOOFY IN GAG BUSTER	1957	120	6	U-20665-MUM	186.84	0x000051F400000000	1957-06-11 00:00:00	TERRYTOONS INC.	12	363	0	B/19421-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227927	61	THE STORM RIDER	1957	120	6	U-20666-MUM	1930.90	0x000051F400000000	1957-06-11 00:00:00	REGAL FILMS INC.	12	363	0	B/19415-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	7	1930.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227928	59	PRATHIDWANI	2010	121	4	VIL/2/41/2010-BAN	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S. SHREYA ENTERPRISES ,BANGALORE	13	87	176	VIL/65/2010-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES ,BANGALORE	0	0	128	40	5	128	40	B	0	0	0	0	0	0	0	0	\N	\N
227929	61	JOHN DOORMAT IN TOPSY TV	1957	120	6	U-20667-MUM	186.23	0x000051F400000000	1957-06-11 00:00:00	TERRYTOONS INC.	12	363	0	B/19417-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	186.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227930	45	SEENA	2010	121	4	VIL/2/40/2010-BAN	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S.ANKITHA PRODUCTIONS,BANGALORE	12	87	176	VIL/62/2010-BAN	106	109	107	N	M/S.ANKITHA PRODUCTIONS,BANGALORE	0	0	108	10	5	101	20	B	0	0	0	0	0	0	0	0	\N	\N
227931	61	BEEFY IN A BUM STEER	1957	120	6	U-20668-MUM	185.62	0x000051F400000000	1957-06-11 00:00:00	TERRYTOONS INC.	12	363	0	B/19419-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227932	45	YAAKE	2005	120	4	VIL/1/13/2005-BAN	0	0x000096F000000000	2005-10-17 00:00:00	SRI BHAGIRATHI ENTERPRISES, BANGALORE	12	87	176	VIL/25/2005-BAN	106	109	107	N	SRI BHAGIRATHI ENTERPRISES, BANGALORE	0	0	120	25	5	119	37	0	0	0	0	0	0	0	0	0	\N	\N
227933	61	MY TEENAGE DAUGHTER	1957	120	6	U-20915-MUM	2699.61	0x0000521100000000	1957-07-10 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19240-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	11	2699.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227934	61	DESERT FANTASY	1957	120	6	U-20669-MUM	221.28	0x000051F400000000	1957-06-11 00:00:00	MOVIETONE INC.	12	363	0	B/19311-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	221.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227935	61	GOOD DEED DALY IN CLOAK AND STAGGER	1957	120	6	U-20670-MUM	181.35	0x000051F400000000	1957-06-11 00:00:00	TERRYTOONS INC.	12	363	0	B/19418-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227936	61	FACTORY SAFETY	1957	120	6	U-20671-MUM	101.80	0x000051F400000000	1957-06-11 00:00:00	JAM HANDY ORGANIZATION, DETROIT	12	88	0	B/19462-MUM	105	110	108	N	P.K. SATHE ,DY. CHIEF ADVISER FACTORIES, PRODUCTIVITY CENTRE, GOVT. OF INDIA	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227937	61	MY TEENAGE DAUGHTER - TRL	1957	120	6	U-20916-MUM	61.56	0x0000521100000000	1957-07-10 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19241-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227938	61	INDIAN NEWS REVIEW NO. 456 (HIN, TEM, TEL, BEN)	1957	120	6	U-20917-MUM	231.95	0x0000521100000000	1957-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19705-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	231.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227939	61	A WAY WITH FIRES	1957	120	6	U-20672-MUM	333.14	0x000051F400000000	1957-06-11 00:00:00	SOUND MASTERS PRODUCTION	12	363	0	B/19465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	333.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227940	61	THE TEN COMMANDMENTS	1957	120	6	U-20918-MUM	6094.47	0x0000521100000000	1957-07-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19694-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	24	6094.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227941	61	METRO NEWS VOL. 729	1957	120	6	U-20919-MUM	291.08	0x0000521100000000	1957-07-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227942	61	FULL OF LIFE	1957	120	6	U-20673-MUM	2552.09	0x000051F400000000	1957-06-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19433-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2552.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
227943	213	EVERY SECOND COUNTS	1957	120	6	U-20920-MUM	2586.83	0x0000521200000000	1957-07-11 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19679-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	12	2586.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227944	213	EVERY SECOND COUNTS - TRL	1957	120	6	U-20921-MUM	57.60	0x0000521300000000	1957-07-12 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19680-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227945	61	THE BUSTER KEATON STORY - TRL	1957	120	6	U-20922-MUM	57.60	0x0000521200000000	1957-07-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19703-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227946	61	FULL OF LIFE - TRL	1957	120	6	U-20674-MUM	64.61	0x000051F400000000	1957-06-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19434-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227947	61	THE STORM RIDER - TRL	1957	120	6	U-20923-MUM	51.81	0x0000521200000000	1957-07-11 00:00:00	REGAL FILMS INC.	12	94	0	B/19622-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227948	61	DIVIDED BY THE SEA	1957	120	6	U-20675-MUM	205.13	0x000051F400000000	1957-06-11 00:00:00	MOVIETONE INC.	12	363	0	B/19424-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227949	61	BEHIND THE SCENES-MOMENTS IN MUSIC	1957	120	6	U-20924-MUM	111.55	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERSOT THE MOTION PICTURE INDUSTRY	12	363	0	B/19637-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227950	58	TRAILER NO.3 OF AATHI	2005	120	3	VIS/1/387/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S SOORIYAN ARTS	12	368	0	VIS/438/2005-CHE	106	110	107	N	M/S SOORIYAN ARTS	0	0	1	29	5	1	29	B	0	0	8	0	0	0	0	0	\N	\N
227951	61	BEHIND THE SCENES - LET'S GO TO THE MOVIES	1957	120	6	U-20925-MUM	99.66	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19640-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227952	61	PORT OF SPORTS	1957	120	6	U-20676-MUM	247.19	0x000051F400000000	1957-06-11 00:00:00	MOVIETONE INC.	12	363	0	B/19425-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227953	58	TRAILER NO.1 OF AATHI	2005	120	3	VIS/1/385/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S SOORIYAN ARTS	12	368	0	VIS/436/2005-CHE	106	110	107	N	M/S SOORIYAN ARTS	0	0	3	36	5	3	36	B	0	0	8	0	0	0	0	0	\N	\N
227954	44	RAM HANUMAN YUDDH	1957	120	6	U-20926-MUM	4206.24	0x0000521300000000	1957-07-12 00:00:00	R. N. MANDLOI	12	87	176	B/19683-MUM	105	109	107	N	RAVI-KALA CHITRA	15	4206.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227955	58	TRAILER NO.2 OF AATHI	2005	120	3	VIS/1/386/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S SOORIYAN ARTS	12	368	0	VIS/437/2005-CHE	106	110	107	N	M/S SOORIYAN ARTS	0	0	2	44	5	2	44	B	0	0	1326	0	0	0	0	0	\N	\N
227956	61	BEHIND THE SCENES - THE SCRREN WRITER	1957	120	6	U-20927-MUM	103.32	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19641-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227957	44	OUR TIMES NO.32 (TAMIL, TELGU & BENGALI)	1957	120	6	U-20677-MUM	243.23	0x000051F500000000	1957-06-12 00:00:00	U. S. I. S.	12	363	0	B/19323-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227958	61	BEHIND THE SCENES - THE ART DIRECTOR	1957	120	6	U-20928-MUM	81.07	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19638-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227959	61	OUR PRIME MINISTER (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20678-MUM	569.67	0x000051F500000000	1957-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/19372-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	569.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227960	44	MADHUR KAHANI (SWEET STORY)	1957	120	6	U-20929-MUM	554.73	0x0000521300000000	1957-07-12 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/19685-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	554.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227961	44	ALADDIN AND THE WONDERFUL LAMP - TRL	1957	120	6	U-20930-MUM	160.62	0x0000521300000000	1957-07-12 00:00:00	BASANT PICTURES	12	94	0	B/19621-MUM	105	110	107	N	BASANT PICTURES	1	160.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227962	45	DARSHAN SHASTRI	2005	120	4	VIL/1/14/2005-BAN	0	0x000096F900000000	2005-10-26 00:00:00	M/S. NAMANA FILMS, BANGALORE	16	87	170	VIL/22/2005-BAN	106	109	107	N	M/S. NAMANA FILMS, BANGALORE	0	0	127	16	5	127	53	0	0	0	0	0	0	0	0	0	\N	\N
227963	61	FEDERAL RESERVE BANK AND YOU	1957	120	6	U-20679-MUM	340.46	0x000051F500000000	1957-06-12 00:00:00	REID H. RAY FILM PRODUCTION	12	363	0	B/19467-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	340.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228022	44	DUSHMAN - TRL	1957	120	6	U-20963-MUM	109.11	0x0000521700000000	1957-07-16 00:00:00	KWATRA ART PRODUCTIONS	12	94	0	B/19723-MUM	105	110	107	N	H. S. KWATRA	1	109.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227964	61	BEHIND THE SCENES HISTORY BROUGHT TO LIFE	1957	120	6	U-20931-MUM	101.80	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY	12	363	0	B/19644-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227965	58	ELDORADO	2005	120	3	VIS/1/393/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI SRINIVASAN, M/S SANGUINE MEDIA LTD.	12	87	0	VIS/433/2005-CHE	106	110	107	N	SHRI SRINIVASAN, M/S SANGUINE MEDIA LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
227966	61	BEHIND THE SCENES - THE COSTUME DESIGNER	1957	120	6	U-20932-MUM	98.45	0x0000521300000000	1957-07-12 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19643-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227967	58	TRAILER OF PARAMASIVAN	2005	120	3	VIS/1/394/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI RAMESH BABU	12	368	0	VIS/439/2005-CHE	106	110	107	N	SHRI RAMESH BABU	0	0	0	35	5	0	35	B	0	0	8	0	0	0	0	0	\N	\N
227968	61	COOL AND CLEAN (HINDI, TAMIL, TELGU, BENGALI, MARATHI, GUJARATI, KANNADA & MALAYALAM)	1957	120	6	U-20680-MUM	18.28	0x000051F500000000	1957-06-12 00:00:00	UNITED FILM MAKERS	12	363	0	B/19440-MUM	105	110	108	N	L. J. BIJLANI	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227969	44	BUSY PEOPLE (MAR, BEN, GUJ, KANN, TEM, TEL)	1957	120	6	U-20933-MUM	30.48	0x0000521300000000	1957-07-12 00:00:00	THE VANASPATI MANUFACTURERS ASSOCIATION OF INDIA	12	363	0	B/19725-MUM	105	110	107	N	J. WALTER THOMPSON	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227970	88	LE DEVOIR DE ZOUZOU	1957	120	6	U-20681-MUM	413.00	0x000051F500000000	1957-06-12 00:00:00	LES FILMS DU ULATIN TADIE CINEMA	12	88	0	B/19359-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	413.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227971	256	MONKEY'S EMPEROR (OPICI CISAR)	1957	120	6	U-20934-MUM	127.10	0x0000521300000000	1957-07-12 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19674-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227972	61	ASPHALT IN HYDRAULICS	1957	120	6	U-20682-MUM	237.74	0x000051F500000000	1957-06-12 00:00:00	ASPHALT INSTITUTE	12	88	0	B/19463-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227973	44	BOMBAY STATE NEWS MAGAZINE NO. 62	1957	120	6	U-20935-MUM	237.74	0x0000521300000000	1957-07-12 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/19688-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227974	44	BOMBAY STATE NEWS MAGAZINE NO. 61	1957	120	6	U-20936-MUM	320.64	0x0000521300000000	1957-07-12 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/19687-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	320.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227975	61	FUNNY FACE	1957	120	6	U-20683-MUM	2829.15	0x000051F500000000	1957-06-12 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19471-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD.	12	2829.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227976	61	ENJOY HOLIDAYS IN AUSTRIA	1957	120	6	U-20937-MUM	312.42	0x0000521300000000	1957-07-12 00:00:00	AUSTRIA WOCHENSCHAV	12	363	0	B/19614-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	2	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227977	45	SANDALWOOD GURU	2010	120	4	DVD-VIL/1/072010-BAN	0	0x00009DB500000000	2010-07-16 00:00:00	M/S.BANGALORE MOVIES,BANGALORE	12	87	176	DVD-VIL/08/2010-BAN	106	109	107	N	M/S.BANGALORE MOVIES,BANGALORE	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
227978	61	INDIAN NEWS REVIEW NO.452	1957	120	6	U-20684-MUM	298.70	0x000051F500000000	1957-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19473-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227979	61	TRAIL BLAZERS	1957	120	6	U-20938-MUM	149.35	0x0000521300000000	1957-07-12 00:00:00	FIRESTONE	12	363	0	B/19689-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227980	44	SANT RAGHU - TRL	1957	120	6	U-20939-MUM	94.79	0x0000521300000000	1957-07-12 00:00:00	KANAK PRODUCTION	12	94	0	B/19698-MUM	105	110	107	N	KANAK PRODUCTION	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227981	61	MICROWAVE PRESSURE COOKER DEMONSTRATION	2010	120	4	DVD-VIL/1/06/2010-BAN	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S. TTK PRESTIGE LIMITED,BANGALORE	12	87	175	DVD-VIL/07/2010-BAN	106	109	107	N	M/S. TTK PRESTIGE LIMITED,BANGALORE	0	0	102	46	5	102	46	0	0	0	0	0	0	0	0	0	\N	\N
227982	61	METRO NEWS VOL. 725	1957	120	6	U-20685-MUM	289.25	0x000051F500000000	1957-06-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19493-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227983	61	THE WAY TO THE GOLD - TRL	1957	120	6	U-20940-MUM	58.21	0x0000521300000000	1957-07-12 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19596-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227984	61	CARTOUCHE - TRL	1957	120	6	U-20686-MUM	48.76	0x000051F600000000	1957-06-13 00:00:00	RKO RADIO PICTURES	12	94	0	B/19435-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227985	45	VARSHADHARE	2010	121	4	VIL/2/39/2010-BAN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S. ACTIVE FILM MAKERS,BANGALORE	12	87	170	VIL/60/2010-BAN	106	109	107	N	M/S. ACTIVE FILM MAKERS,BANGALORE	0	0	100	0	5	99	28	B	0	0	0	0	0	0	0	0	\N	\N
227986	61	THE RADIOSOTOPE PART V - THE PHYSICAL PRINCIPLES OF RADIOLOGICAL SAFETY PART 2	1957	120	6	U-20941-MUM	288.03	0x0000521300000000	1957-07-12 00:00:00	U. S. ARMY	12	88	0	B/19625-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	288.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227987	61	OLD NEW LAND	1957	120	6	U-20687-MUM	121.92	0x000051F600000000	1957-06-13 00:00:00	ISRAEL MOTION PICTURE STUDIOS LTD.	12	363	0	B/19491-MUM	105	110	108	N	CONSUL FOR ISRAEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227988	61	THE RADIOSOTOPE PART XII - AGRICULTURAL RESEARCH	1957	120	6	U-20942-MUM	438.60	0x0000521300000000	1957-07-12 00:00:00	U. S. ARMY	12	88	0	B/19623-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	438.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227989	61	HUNTINGDON	1957	120	6	U-20688-MUM	436.47	0x000051F600000000	1957-06-13 00:00:00	ROBERT HENRY SON	12	363	0	B/19474-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	2	436.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227990	256	THE STORY OF THE DRAGONN (POHADKA O ZLEM DRAKOVI)	1957	120	6	U-20944-MUM	321.25	0x0000521300000000	1957-07-12 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19673-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	321.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227991	224	EMPEROR'S NIGHTINGALE (CISARUV SLAVIK)	1957	120	6	U-20945-MUM	806.19	0x0000521300000000	1957-07-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/19671-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	7	806.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227992	70	AERIAL SPRAYING IN FAZILKA	1957	120	6	U-20689-MUM	52.12	0x000051F600000000	1957-06-13 00:00:00	BURMAH - SHELL	12	363	0	B/19475-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	52.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227993	61	OUR TIMES NO. 30	1957	120	6	U-20946-MUM	427.93	0x0000521300000000	1957-07-12 00:00:00	U. S. I. S.	15	363	0	B/19631-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	427.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227994	61	JOE DAKOTA	1957	120	6	U-20947-MUM	2204.31	0x0000521400000000	1957-07-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/19697-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2204.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227995	61	ROMAN REVERIE (TIBERIAS)	1957	120	6	U-20690-MUM	213.36	0x000051F600000000	1957-06-13 00:00:00	ISRAEL MOTION PICTURE STUDIOS LTD.	12	363	0	B/19492-MUM	105	110	108	N	CONSUL FOR ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227996	44	THE U.S.S.R. TODAY NO. : 2, 1957 (HINDI & BENGALI)	1957	120	6	U-20948-MUM	300.83	0x0000521400000000	1957-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/19720-MUM	105	110	108	N	SOVEXPORTFILM	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227997	44	JEEVAN SATHI	1957	120	6	U-20691-MUM	4191.91	0x000051F600000000	1957-06-13 00:00:00	DHANWANT S. SHAH	12	87	176	B/19437-MUM	105	109	107	N	D. S. FILMS	15	4191.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227998	44	THE U.S.S.R. TODAY NO. : 3, 1957 (HINDI & BENGALI)	1957	120	6	U-20949-MUM	291.99	0x0000521600000000	1957-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/19718-MUM	105	110	108	N	SOVEXPORTFILM	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
227999	43	U. S. A.	1957	120	6	U-20950-MUM	502.92	0x0000521600000000	1957-07-15 00:00:00	HENRY STRAUSS PRODUCTION	12	363	0	B/19536-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	502.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228000	61	LOKAMANYA TILAK (HIN, TAM, TEL, BEN)	1957	120	6	U-20951-MUM	621.79	0x0000521600000000	1957-07-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/19662-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	621.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228001	44	JANAM JANAM KE PHERE ALIAS SATI ANNAPURNA - TRL	1957	120	6	U-20692-MUM	138.37	0x000051F700000000	1957-06-14 00:00:00	MUKTI FILMS	12	94	0	B/19303-MUM	105	110	107	N	MUKTI FILMS	1	138.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228002	61	HOW TO OBSERVE	1957	120	6	U-20952-MUM	121.92	0x0000521600000000	1957-07-15 00:00:00	CORONET FILMS	12	88	0	B/19692-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228003	44	GAWAIYA - TRL	1957	120	6	U-20693-MUM	137.16	0x000051F800000000	1957-06-15 00:00:00	RAM BACHAN NAGESAR SINGH	12	94	0	B/19500-MUM	105	110	107	N	RAM BACHAN NAGESAR SINGH	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228004	61	IMPORTANCE OF MAKING NOTES	1957	120	6	U-20953-MUM	121.92	0x0000521600000000	1957-07-15 00:00:00	CORONET FILMS	12	88	0	B/19691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228005	61	FREEDOM	1957	120	6	U-20694-MUM	2752.64	0x000051F800000000	1957-06-15 00:00:00	MRA PRODUCTIONS	12	87	175	B/19494-MUM	105	109	108	N	MORAL RE - ARMAMENT	10	2752.64	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
228006	256	PRINCE BAYAYA	1957	120	6	U-20954-MUM	855.26	0x0000521600000000	1957-07-15 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/19738-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	855.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228007	61	A WORTHY SOLUTION	1957	120	6	U-20695-MUM	45.72	0x000051F800000000	1957-06-15 00:00:00	FILM SAZ	12	363	0	B/19513-MUM	105	110	107	N	FILM SAZ	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228008	61	BETTER USE OF LEISURE TIME	1957	120	6	U-20955-MUM	121.92	0x0000521600000000	1957-07-15 00:00:00	CORONET FILMS	12	88	0	B/19693-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228009	44	BANDI	1957	120	6	U-20696-MUM	4042.25	0x000051FA00000000	1957-06-17 00:00:00	SHREE PITURES	12	87	176	B/19342-MUM	105	109	107	N	SHREE PITURES	15	4042.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228010	44	SILVER KING	1957	120	6	U-20697-MUM	3638.70	0x000051FA00000000	1957-06-17 00:00:00	DHANPAT RAI	12	87	176	B/19285-MUM	105	109	107	N	PEOPLE PICTURES	12	3638.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228011	58	'AAYIRAM NILAVE VAA'	2005	120	3	VIS/1/31/2005-CHE	0	0x0000966F00000000	2005-06-10 00:00:00	M/S VIDEO PARK	15	87	0	VIS/37/2005-CHE	106	110	107	N	M/S VIDEO PARK	0	0	53	36	5	53	36	B	0	0	0	0	0	0	0	0	\N	\N
228012	44	WAJAH KYA HAY ? (HER REASON) (MARATHI, PUNJABI, GUJARATI....)	1957	120	6	U-20698-MUM	22.86	0x000051FB00000000	1957-06-18 00:00:00	AMA PVT. LTD.	12	363	0	B/19511-MUM	105	110	107	N	AMA PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228013	61	STOP LOOK LISTEN (HINDI, TAMIL, TELGU, ....)	1957	120	6	U-20699-MUM	22.86	0x000051FB00000000	1957-06-18 00:00:00	GAGA FILMS	12	363	0	B/19450-MUM	105	110	107	N	GAGA FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228014	61	YOUNG DAYS	1957	120	6	U-20956-MUM	876.3	0x0000521600000000	1957-07-15 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/19665-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	8	876.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228015	61	IT'S ALL YOURS	1957	120	6	U-20700-MUM	122.83	0x000051FB00000000	1957-06-18 00:00:00	CORPORATIVE WHOLESALE SOCIETY	12	363	0	B/19522-MUM	105	110	108	N	AMA PVT. LTD.	2	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228016	61	PRINCESS WITH THE GOLDEN HAIR	1957	120	6	U-20957-MUM	488.28	0x0000521600000000	1957-07-15 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19675-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	488.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228017	44	ALADDIN AND THE WONDERFUL LAMP	1957	120	6	U-20958-MUM	4362.29	0x0000521700000000	1957-07-16 00:00:00	BASANT PICTURES	12	87	176	B/19620-MUM	105	109	107	N	BASANT PICTURES	16	4362.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228018	61	THE WAY TO THE GOLD	1957	120	6	U-20959-MUM	2579.21	0x0000521700000000	1957-07-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/19595-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2579.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228019	61	IMMORTAL GARRISON - TRL	1957	120	6	U-20960-MUM	71.62	0x0000521700000000	1957-07-16 00:00:00	MOSFILM STUDIOS	12	94	0	B/19464-MUM	105	110	108	N	GOODWIN PICTURES	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228020	61	OUR TIMES NO. 34	1957	120	6	U-20961-MUM	227.99	0x0000521700000000	1957-07-16 00:00:00	U. S. I. S.	12	363	0	B/19630-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228021	61	DOGGY AND PUSSY (POVIDANI O PEJSKOVI A KOCICCE) (ENGLISH WITH CZECH TITLES)	1957	120	6	U-20962-MUM	794.00	0x0000521700000000	1957-07-16 00:00:00	CZECHOSLOVK STATE FILMS	12	88	0	B/19669-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	794.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228023	61	SPORTS IMMORTALS	1957	120	6	U-20501/57-MUM	286.51	0x000051DC00000000	1957-05-18 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/19224-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228024	61	HIROSHIMA - TRL	1957	120	6	U-20964-MUM	40.23	0x0000521700000000	1957-07-16 00:00:00	TAKEO ITCHI TAKEO KIKUCHI MOTION PICTURE PRODUCTION	12	94	0	B/19724-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228025	61	DINKY IN THE ORPHAN EGG. (CARTOON)	1957	120	6	U-20502/57-MUM	179.83	0x000051DC00000000	1957-05-18 00:00:00	TERRYTOONS INC.	12	364	0	B/19225-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228026	51	VALLEY OF THE TENNESSE (MARATHI & GUJARATI)	1957	120	6	U-20965-MUM	312.11	0x0000521800000000	1957-07-17 00:00:00	UNITED FILMS	12	88	0	B/19482-3-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228027	51	PREPARATION OF TEACHERS (MARATHI & GUJARATI)	1957	120	6	U-20966-MUM	214.88	0x0000521800000000	1957-07-17 00:00:00	INTERNATIONAL FILM FOUNDATION	12	88	0	B/19484-5-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228028	61	WATER WIZARDRY	1957	120	6	U-20503/57-MUM	202.38	0x000051DC00000000	1957-05-18 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/19222-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228029	51	UNIVERSITY OF CALIFORNIA, LOS ANGELES (MARATHI & GUJARATI)	1957	120	6	U-20967-MUM	463.90	0x0000521800000000	1957-07-17 00:00:00	APEX FILM CORPORATION	12	88	0	B/19480-81-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	463.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228030	61	THAT OTHERS MAY LIVE	1957	120	6	U-20504/57-MUM	266.7	0x000051DC00000000	1957-05-18 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/19221-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228031	49	'COMMISSIONER'	2005	120	3	VIL/1/32/2005-CHE	0	0x0000966F00000000	2005-06-10 00:00:00	SHRI M.MANI	15	87	176	VIL/35/2005-CHE	106	109	107	N	SHRI M.RAJENDREN	0	0	8	44	5	8	44	B	0	0	0	0	0	0	0	0	\N	\N
228032	61	LADY OF THE GOLDEN DOOR	1957	120	6	U-20505/57-MUM	242.92	0x000051DC00000000	1957-05-18 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/19223-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	242.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228033	44	TIGER HUNTERS	1957	120	6	U-20968-MUM	301.75	0x0000521800000000	1957-07-17 00:00:00	FAR EASTERN NEWS REEL STUDIO	12	88	0	B/19745-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228034	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 14	1957	120	6	U-20506/57-MUM	133.50	0x000051DC00000000	1957-05-18 00:00:00	FRENCH GOVT.	12	363	0	B/19188-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228035	51	SOIL AND WATER CONSERVATION (MARATHI & GUJARATI)	1957	120	6	U-20969-MUM	106.68	0x0000521800000000	1957-07-17 00:00:00	U. S. DEPT. OF AGRICULTURE S.C.S. PRODUCTION	12	88	0	B/19479-76-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228036	61	THE STATE HERMITAGE	1957	120	6	U-20970-MUM	1705.66	0x0000521800000000	1957-07-17 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/18642-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	6	1705.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228037	61	DESIGNING WOMAN - TRL NO. 4B	1957	120	6	U-20507/57-MUM	99.36	0x000051DC00000000	1957-05-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19205-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228038	61	DESIGNING WOMAN	1957	120	6	U-20508/57-MUM	3344.87	0x000051DC00000000	1957-05-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19204-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3344.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228039	61	WINTER JAM BOREE	1957	120	6	U-20509/57-MUM	287.42	0x000051DC00000000	1957-05-18 00:00:00	MOVIETONEWS, INC.	12	363	0	B/19117-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228040	61	HEAVEN KNOWS MR. ALLISON - TRL	1957	120	6	U-20510/57-MUM	87.47	0x000051DE00000000	1957-05-20 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/19196-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228041	61	THERE'S NOTHING TO IT	1957	120	6	U-20511/57-MUM	280.41	0x000051DE00000000	1957-05-20 00:00:00	PRECISION FILM LABORATORIES	12	363	0	B/19287-MUM	105	110	108	N	W. H. BRADY & CO. LTD.	3	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228042	51	ALIYA BHOGASI	1957	120	6	U-20512/57-MUM	4247.38	0x000051DE00000000	1957-05-20 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/18921-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4247.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228043	60	HAMEEDA	1957	120	6	U-20513/57-MUM	4215.68	0x000051DE00000000	1957-05-20 00:00:00	QAZI ABID (RAHAT PRODUCTIONS)	12	87	176	B/19236-MUM	105	109	108	N	R. E. MERCHANT	16	4215.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228044	44	CENTRAL PARK	1957	120	6	U-20514/57-MUM	108.20	0x000051DF00000000	1957-05-21 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/19029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228045	61	MRS. & MR. PEACOCK	1957	120	6	U-20515/57-MUM	118.87	0x000051DF00000000	1957-05-21 00:00:00	C. GEORGE CHAPUT & KANTILAL RATHOD	12	363	0	B/19262-MUM	105	110	108	N	KANTILAL RATHOD	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228046	58	KARTHIKA	2007	120	3	VIS/1/945/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S CAVINKARE PVT LTD.	12	368	0	VIS/1204/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
228047	58	RADIO CITY	2007	120	3	VIS/1/946/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	368	0	VIS/1206/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	21	5	0	21	B	0	0	62	0	0	0	0	0	\N	\N
228048	58	RATHNA FAN HOUSE SUPER SALE	2007	120	3	VIS/1/947/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S JAISHREE PICTURES PVT. LTD	12	368	0	VIS/1207/2007-CHE	106	110	107	N	M/S JAISHREE PICTURES PVT. LTD	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
228049	58	TRAILER OF ASHOKA	2007	120	3	VIS/1/948/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S A LOTUS COMPANY PVT LTD	12	368	0	VIS/1205/2007-CHE	106	110	107	N	M/S A LOTUS COMPANY PVT LTD	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
228050	61	MERLIN'S APPRENTICE	2007	120	3	VFL/1/898/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	87	176	VFL/841/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
228251	44	TOHFA	1960	120	6	U-29401-MUM	7.62	0x000055D900000000	1960-03-04 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27416-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228051	61	MERLIN'S APPRENTICE (PART-II)	2007	120	3	VFL/1/899/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	87	176	VFL/842/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	28	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
228052	58	'JEY RAM'	2005	120	3	VIL/1/33/2005-CHE	0	0x0000966F00000000	2005-06-10 00:00:00	SHRI MOHAN RADHA	15	87	176	VIL/39/2005-CHE	106	109	107	N	M/S RADAAN MEDIA WORKS (I) LTD.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
228053	58	TR.OF CHINNAH	2005	120	3	VIS/1/131/2005-CHE	0	0x0000967400000000	2005-06-15 00:00:00	M/S SRI SRI CHITRA	12	87	0	VIS/147/2005-CHE	106	110	107	N	M/S SRI SRI CHITRA	0	0	2	55	5	2	55	B	0	0	0	0	0	0	0	0	\N	\N
228054	61	THE AGE OF VERTICAL FLIGHT	1957	120	6	U-20516/57-MUM	242.31	0x000051DF00000000	1957-05-21 00:00:00	HILLER HELICOPTERS	12	363	0	B/19246-MUM	105	110	108	N	NATIONAL HELICOPTERS PRIVATE LTD.	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228055	61	KING SOLOMON'S MINES (PART I - II)	2007	120	3	VFL/1/900/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	87	176	VFL/843/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	176	0	5	176	0	B	0	0	0	0	0	0	0	0	\N	\N
228056	88	MONASTERES ET ABBAYES DE PROVENCE	1957	120	6	U-20517/57-MUM	149.65	0x000051DF00000000	1957-05-21 00:00:00	ATLANTIC FILM	12	88	0	B/19157-MUM	105	110	108	N	THE CULTURAL  COUNSELLOR, FRENCE EMBASSY	1	149.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228057	61	INDIAN NEWS REVIEW NO. 457 (HIN, TAM, TEL, BEN)	1957	120	6	U-20971-MUM	385.26	0x0000521800000000	1957-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19761-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	385.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228058	61	THE POSEIDON ADVENTURE (2005) (PART I - II)	2007	120	3	VFL/1/901/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	87	176	VFL/845/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
228059	61	SCIENCE AND ENGINEERING NUMBER 4, 1956	1957	120	6	U-20518/57-MUM	117.95	0x000051DF00000000	1957-05-21 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/19267-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228060	61	METRO NEWS VOL. 730	1957	120	6	U-20972-MUM	290.16	0x0000521800000000	1957-07-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19767-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228061	58	KAADHAL SARIGAMA (REVISED)	2007	120	3	VIL/1/540/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	SHRI R.KRISHNAMOORTHY	12	87	176	VIL/574/2007-CHE	106	109	107	N	M/S KCR FILMS	0	0	115	42	5	113	52	B	0	0	0	0	0	0	0	0	\N	\N
228062	61	THE RADIOISOTOPE PART V - THE PHYSICAL PRINCIPLES OF RADIOLOGICAL SAFETY PART I	1957	120	6	U-20973-MUM	270.05	0x0000521900000000	1957-07-18 00:00:00	U. S. ARMY	12	88	0	B/19624-MUM	105	110	108	N	UNITED STAES INFORMATION SERVICE	3	270.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228063	44	RASSA - KASHI (MARATHI, BENGALI, TAMIL.......)	1957	120	6	U-20519/57-MUM	22.86	0x000051DF00000000	1957-05-21 00:00:00	FACT FILMS	12	363	0	B/19253-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228064	44	SUKH AUR SHANTI KA SANDESH	1957	120	6	U-20974-MUM	83.82	0x0000521900000000	1957-07-18 00:00:00	A. R. VARMA	12	363	0	B/19703A-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228065	61	CRASH FIRE RESCUE	1957	120	6	U-20975-MUM	261.21	0x0000521900000000	1957-07-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/19533-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	261.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228066	61	PRIME MINISTER NEHRU'S TELEVISION SPEECH	1957	120	6	U-20520/57-MUM	168.24	0x000051DF00000000	1957-05-21 00:00:00	N B C TELEVISION	12	363	0	B/19244-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228067	44	BADA BHAI - TRL	1957	120	6	U-20976-MUM	106.98	0x0000521A00000000	1957-07-19 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/19752-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228068	60	SAADU MERA JHAADU	2010	120	4	DVD-VIL/1/05/2010-BAN	0	0x00009DA400000000	2010-06-29 00:00:00	M/S.AAFRIN ART ENTERTAINMENTS,BANGALORE	12	87	176	DVD-VIL/06/2010-BAN	106	109	107	N	M/S.AAFRIN ART ENTERTAINMENTS,BANGALORE	0	0	165	12	5	165	9	0	0	0	0	0	0	0	0	0	\N	\N
228069	61	THE PONY	1957	120	6	U-20977-MUM	314.24	0x0000521A00000000	1957-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	15	88	0	B/19100-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	314.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228070	61	THE SHEPHERD	1957	120	6	U-20978-MUM	126.49	0x0000521A00000000	1957-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/19102-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228071	61	SUCCESSFUL SCHOLARSHIP	1957	120	6	U-20979-MUM	121.92	0x0000521A00000000	1957-07-19 00:00:00	MC-GRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/19737-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228072	61	THE STATE RUSSIAN MASEUM	1957	120	6	U-20521/57-MUM	593.14	0x000051DF00000000	1957-05-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/19272-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	5	593.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228073	61	CHHOTUMAL AND MOTUMAL (HIN, BEN, MAR, GUJ)	1957	120	6	U-20980-MUM	24.38	0x0000521A00000000	1957-07-19 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/19707-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228074	58	CHINNIAHVUM MALAIYAPPARUM (TEL, KANN, MALA)	1957	120	6	U-20981-MUM	24.38	0x0000521A00000000	1957-07-19 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/19709-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228075	61	EVERYBODY'S FLYING	1957	120	6	U-20982-MUM	178.30	0x0000521A00000000	1957-07-19 00:00:00	VICTOR LYNDON FILM CENTRE	12	363	0	B/19750-MUM	105	110	108	N	SALES MANAGER, BRITISH OVERSEAS AIRWAYS CORPORATION	2	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228076	44	CHANDI-POOJA	1957	120	6	U-20983-MUM	3962.4	0x0000521A00000000	1957-07-19 00:00:00	D. M. DESAI	12	87	176	B/19608-MUM	105	109	107	N	NEW PRECIOUS PICTURES	14	3962.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228077	45	BANGALORE BANDH	2005	120	4	VIL/1/15/2005-BAN	0	0x0000970E00000000	2005-11-16 00:00:00	M/S. OM SHAKTHI CINE COMBINES, BANGALORE	12	87	176	VIL/18/2005-BAN	106	109	107	N	M/S. OM SHAKTHI CINE COMBINES, BANGALORE	0	0	136	44	5	136	22	0	0	0	0	0	0	0	0	0	\N	\N
228078	45	ABHIRAM	2010	121	4	VIL/2/38/2010-BAN	0	0x00009D8700000000	2010-05-31 00:00:00	M/S.M.R.PRASANNA KUMAR,BANGALORE	12	87	170	VIL/58/2010-BAN	106	109	107	N	M/S.M.R.PRASANNA KUMAR,BANGALORE	0	0	115	30	5	115	5	B	0	0	0	0	0	0	0	0	\N	\N
228079	61	THE BUSTER KEATON STORY	1957	120	6	U-20984-MUM	2502.40	0x0000521A00000000	1957-07-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19768-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2502.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228080	61	SCIENCE AND ENGINEERING NUMBER 5, 1956	1957	120	6	U-20522/57-MUM	118.56	0x000051DF00000000	1957-05-21 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/19269-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228081	61	TRACKING DOWN INVISIBLE FOES	1957	120	6	U-20985-MUM	2054.96	0x0000521A00000000	1957-07-19 00:00:00	KIEV POPULAR-SCIENCE FILM STUDIO	12	87	176	B/19747-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	7	2054.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228082	61	THE LENINGRAD UNDERGROUND	1957	120	6	U-20523/57-MUM	200.55	0x000051DF00000000	1957-05-21 00:00:00	LENINGRAD NEWSREEL STUDIOS	12	88	0	B/19268-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	2	200.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228083	61	GUNFIGHT AT THE O. K. CORRAL - TRL	1957	120	6	U-20986-MUM	57.60	0x0000521A00000000	1957-07-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19652-3-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228084	61	MASTERS AT EURY THMICS	1957	120	6	U-20524/57-MUM	117.95	0x000051DF00000000	1957-05-21 00:00:00	RIGA FILM STUDIO	12	88	0	B/19271-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228085	60	BARKHA	1957	120	6	U-20987-MUM	3580.48	0x0000521A00000000	1957-07-19 00:00:00	EVERGREEN PICTURES, LAHORE	12	87	176	B/17829-MUM	105	109	108	N	THE ALL INDIA FILM CORPORATION LTD.	14	3580.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228086	44	NAU DO GYARAH - TRL	1957	120	6	U-20988-MUM	92.04	0x0000521A00000000	1957-07-19 00:00:00	DEV ANAND	12	94	0	B/19733-MUM	105	110	107	N	NAV-KETAN	1	92.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228087	61	A HIMALYAN TAPESTRY	1957	120	6	U-20989-MUM	856.18	0x0000521B00000000	1957-07-20 00:00:00	BURMAH SHELL	12	363	0	B/19759-MUM	105	110	107	N	BURMAH SHELL	3	856.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228088	61	THE NORTH POLE	1957	120	6	U-20525/57-MUM	565.70	0x000051DF00000000	1957-05-21 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/19270-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	5	565.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228089	61	TIGER AND THE FLAME - TRL	1957	120	6	U-20990-MUM	65.22	0x0000521B00000000	1957-07-20 00:00:00	MINERVA MOVIETONE	12	94	0	B/19203-MUM	105	110	107	N	MINERVA MOVIETONE	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228090	61	GUN GLORY - TRL. NO. 4 B	1957	120	6	U-20991-MUM	61.56	0x0000521D00000000	1957-07-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19735-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228091	44	PAISA	1957	120	6	U-20992-MUM	4494.27	0x0000521D00000000	1957-07-22 00:00:00	PRITHVIRAJ KAPOOR	12	87	176	B/19678-MUM	105	109	107	N	PRITHVI THEATRES	17	4494.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228092	61	YOUR GOLDEN OPPORTUNITY	1957	120	6	U-20993-MUM	266.7	0x0000521D00000000	1957-07-22 00:00:00	MACLEAR FILM PRODUCTS CO. LTD.	12	363	0	B/19777-MUM	105	110	107	N	CALTEX (INDIA) LTD.	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228093	61	A CONVERSATION WITH ROBERT FROST	1957	120	6	U-20994-MUM	322.47	0x0000521E00000000	1957-07-23 00:00:00	NATIONAL BROADCASTING COMPANY	12	88	0	B/19770-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228094	61	THE MARCH HARE	1957	120	6	U-20526/57-MUM	2320.74	0x000051DF00000000	1957-05-21 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19242-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2320.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228095	61	SCREAMING JETS	1957	120	6	U-20995-MUM	121.00	0x0000521E00000000	1957-07-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/19753-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228096	61	RIME OF THE ANCIENT MARINER	1957	120	6	U-20996-MUM	286.20	0x0000521E00000000	1957-07-23 00:00:00	TOM ANDRE, RICHARD G. HUBLER, RICHARD WHORT	12	88	0	B/19774-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	286.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228097	61	ADI SANKARA'S BHAJAGOVINDAM - AN EXPOSITION THROUGH KATHAKALAKSHEPAM BY SRIVASTSA JAYARAM SHARMA	2007	120	3	VIL/1/151/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/172/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	98	0	5	98	0	B	0	0	83	0	0	0	0	0	\N	\N
228098	59	TRAILER OF KOTI	2005	120	3	VIS/1/152/2005-CHE	0	0x0000967200000000	2005-06-13 00:00:00	SHRI G V RATHA KUMAR	13	87	0	VIS/148/2005-CHE	106	110	107	N	SHRI G V RATHA KUMAR	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228099	58	TR.OF 'KAADHALANATHEY'	2005	120	3	VIS/1/133/2005-CHE	0	0x0000967300000000	2005-06-14 00:00:00	SHRI J.SATISHKUMAR	12	87	0	VIS/149/2005-CHE	106	110	107	N	S.K.FILMS	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
228100	58	DHESAI	2005	120	3	VIS/1/134A/2005-CHE	0	0x0000967300000000	2005-06-14 00:00:00	SHRI M.VENKATESAN	12	87	0	VIS/146A/2005-CHE	106	110	107	N	SHRI M.VENKATESAN	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
228101	58	ARJUNA & KARNA	2007	120	3	VIS/1/418/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/322/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
228102	58	TR.OF ENGLISHKARAN	2005	120	3	VIS/1/135/2005-CHE	0	0x0000967400000000	2005-06-15 00:00:00	SHRI SHAKTI CHIDAMBARAM	12	87	0	VIS/150/2005-CHE	106	110	107	N	M/S 7HILLS FILM FACTORY	0	0	3	11	5	3	11	B	0	0	0	0	0	0	0	0	\N	\N
228103	58	TR.OF SUYACHIE M.L.A.	2005	120	3	VIS/1/136/2005-CHE	0	0x0000967400000000	2005-06-15 00:00:00	SHRI STANLEE P RAJAN	12	87	0	VIS/151/2005-CHE	106	110	107	N	SHRI STANLEE P RAJAN	0	0	1	12	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
228104	61	ICE MAN	2007	120	3	VFL/1/902/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY OICTURES, USA	12	87	176	VFL/1046/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
228105	58	'TR.OF AAYUL REGAI'	2005	120	3	VIS/1/137/2005-CHE	0	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S.RAJKUMAR	12	87	0	VIS/152/2005-CHE	106	110	107	N	M/S L.V.PICTURES ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228106	58	TR.OF AAYAL REGAI	2005	120	3	VIS/1/138/2005-CHE	0	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S.RAJKUMAR	12	87	0	VIS/153/2005-CHE	106	110	107	N	M.S. L.V.PICTURES ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228107	58	TR.OF 'AAYAL REGAI'	2005	120	3	VIS/1/139/2005-CHE	0	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S.RAJKUMAR	12	87	0	VIS/154/2005-CHE	106	110	107	N	M.S. L.V.PICTURES ENTERTAINMENT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
228108	59	'WINNER'	2005	120	3	VIL/1/34/2005-CHE	0	0x0000967600000000	2005-06-17 00:00:00	SHRI K.VENKATESWARA RAO	13	87	176	VIL/38/2005-CHE	106	109	107	N	M/S VENKATESH PICTURES	0	0	11	42	5	11	42	B	0	0	0	0	0	0	0	0	\N	\N
228109	61	SHAG	2007	120	3	VFL/1/903/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1054/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	92	55	B	0	0	0	0	0	0	0	0	\N	\N
228110	58	PARASURAMA & SATYAVAN AND SAVITHRI	2007	120	3	VIS/1/419/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/323/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
228111	58	YUDISHTRA & NALA	2007	120	3	VIS/1/420/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/324/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
228112	58	DRAUPADI & SHAKUNTALA	2007	120	3	VIS/1/421/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/325/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
228113	45	NYAYA YALLIDE	2010	121	4	VIL/2/37/2010-BAN	0	0x00009D8700000000	2010-05-31 00:00:00	M/S.M.R.PRASANNA KUMAR,BANGALORE	12	87	170	VIL/48/2010-BAN	106	109	107	N	M/S.M.R.PRASANNA KUMAR,BANGALORE	0	0	130	47	5	130	47	B	0	0	0	0	0	0	0	0	\N	\N
228114	58	BHIMA & EKALAVYA	2007	120	3	VIS/1/422/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/326/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
228115	58	COFFY BITS	2007	120	3	VIS/1/423/2007-CHE	0	0x0000992700000000	2007-05-07 00:00:00	M/S LOTTA INDIA CORPORATION LTD	12	368	0	VIS/327/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
228116	58	TRAILER OF MAAMADURAI	2007	120	3	VIS/1/424/2007-CHE	0	0x0000992800000000	2007-05-08 00:00:00	SHRI R.KUMAR GANESA PERUMAL	12	368	0	VIS/529/2007-CHE	106	110	107	N	M/S THAINAADU CREATORS	0	0	3	10	5	3	10	B	0	0	8	0	0	0	0	0	\N	\N
228117	58	TRAILER OF SIVI	2007	120	3	VIS/1/425/2007-CHE	0	0x0000992800000000	2007-05-08 00:00:00	SHRI K.SUNDAR	12	368	0	VIS/530/2007-CHE	106	110	107	N	M/S B.K.S CINE CIRCUITE	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
228118	61	THE MARCH HARE - TRL	1957	120	6	U-20527/57-MUM	72.54	0x000051DF00000000	1957-05-21 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19243-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228119	61	SAMSON AND DELILAH	2007	120	3	VFL/1/187/2007-CHE	0	0x0000992800000000	2007-05-08 00:00:00	CECIL B.DEMILLE, USA	12	87	176	VFL/189/2007-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	126	44	5	126	44	B	0	0	0	0	0	0	0	0	\N	\N
228120	58	NARENDRA	2007	120	3	VIL/1/152/2007-CHE	0	0x0000992A00000000	2007-05-10 00:00:00	M/S MOSER BAER INDIA LTD	12	87	176	VIL/171/2007-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
228121	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 39	1957	120	6	U-20528/57-MUM	135.33	0x000051DF00000000	1957-05-21 00:00:00	U. S. I. S.	12	363	0	B/19245-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228122	61	THREE AMERICAN BALLADS	1957	120	6	U-20997-MUM	77.41	0x0000521E00000000	1957-07-23 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/19773-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	77.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228123	58	VIDUTHALAI	2005	120	3	VIL/1/35/2005-CHE	0	0x0000967A00000000	2005-06-21 00:00:00	SHRI S.P.HEMAKUMAR	15	87	176	VIL/41/2005-CHE	106	109	107	N	SHRI S.P.HEMAKUMAR	0	0	25	30	5	25	30	B	0	0	0	0	0	0	0	0	\N	\N
228124	140	THE IDEN RAICHEL PROJECT (ISRAELI)	2007	120	3	VIS/1/427/2007-CHE	0	0x0000992A00000000	2007-05-10 00:00:00	M/S BENNETT, COLEMAN & CO. LTD	12	368	0	VIS/331/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
228125	61	MISS DAISY	2007	120	3	VFL/1/904/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	ALLUMINATION FILM WORK INC., USA	12	87	176	VFL/991/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD,	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
228126	61	THE ENGLISH LANGUAGE - STORY OF ITS DEVELOPMENT	1957	120	6	U-20998-MUM	114.90	0x0000521E00000000	1957-07-23 00:00:00	A CORONET FILM	12	88	0	B/19771-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228127	61	THINGS OF BEAUTY	1957	120	6	U-20999-MUM	30.48	0x0000521E00000000	1957-07-23 00:00:00	FACT FILMS	12	363	0	B/19772-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228128	61	POPCORN	1957	120	6	U-21000-MUM	30.48	0x0000521E00000000	1957-07-23 00:00:00	MANLEY INC.	12	363	0	B/19763-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228129	61	LIVING ON TOKYO TIME	2007	120	3	VFL/1/905/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1050/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
228130	61	THE GREAT MAN - TRL	1957	120	6	U-20529/57-MUM	49.68	0x000051DF00000000	1957-05-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/19097-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	49.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228131	61	AEROLOGY - THE OCCLOUDED FRONTS	1957	120	6	U-20101/57-MUM	237.43	0x000051BE00000000	1957-04-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/18766A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	237.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228132	58	RIGHTAA THAPPA	2007	120	3	VIL/1/154/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	MS.R.BHUVANA	15	87	176	VIL/173/2007-CHE	106	109	107	N	MS.R.BHUVANA	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
228133	61	MISTER CORY - TRL	1957	120	6	U-20530/57-MUM	57.91	0x000051DF00000000	1957-05-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/19230-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228134	61	REPAIRING AN UPHOLSTERED ARMCHAIR	1957	120	6	U-20102/57-MUM	103.63	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18719-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228135	61	PIGLETS BIG MOVIE (ANIMATED)	2007	120	3	VFS/1/171/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/184/2007-CHE	106	110	108	N	M/S SMT INDIA PVT LTD	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
228136	61	THE FORTUNE COOKIE	2007	120	3	VFL/1/190/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/234/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	121	21	5	121	21	B	0	0	0	0	0	0	0	0	\N	\N
228137	61	REPAIRING A SASHCORD	1957	120	6	U-20103/57-MUM	121.31	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18722-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228138	61	TURNING FACING BORING	1957	120	6	U-20104/57-MUM	106.68	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18721-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255027	44	PEHCHAN - TRL	1970	120	6	U-60691-MUM	83.00	0x0000645600000000	1970-04-30 00:00:00	SOHANLAL KUNWAR	12	94	0	B/59531-MUM	105	110	107	N	FILM NAGAR	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228139	61	REPAIRING A WINDOW PANE	1957	120	6	U-20105/57-MUM	106.68	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18717-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228140	45	SINGARAVVA	2005	120	4	VIL/1/10/2005-BAN	0	0x000096E300000000	2005-10-04 00:00:00	M/S. SANDESH COMBINES, BANGALORE	16	87	176	VIL/20/2005-BAN	106	109	107	N	M/S. SANDESH COMBINES, BANGALORE	0	0	124	17	5	124	17	B	0	0	0	0	0	0	0	0	\N	\N
228141	44	LILO AND STITCH 2 (ANIMATED)	2007	120	3	VFS/1/172/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES, USA	13	365	0	VFS/185/2007-CHE	106	110	108	N	M/S SET INDIA PVT., LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
228142	61	CIRCULAR SAWS	1957	120	6	U-20106/57-MUM	149.35	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18724-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228143	59	TR.OF 'NAALO NENU'	2005	120	3	VIS/1/42/2005-CHE	0	0x0000967C00000000	2005-06-23 00:00:00	M/S VS KLASS PRODUCTIONS PRIVATE LIMITED, CHENNAI	13	87	0	VIS/158/2005-CHE	106	110	107	N	M/S VS KLASS PRODUCTIONS PRIVATE LIMITED, CHENNAI	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
228144	61	PLANING MACHINES	1957	120	6	U-20107/57-MUM	113.69	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18723-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228145	61	MISTER CORY	1957	120	6	U-20531/57-MUM	2546.60	0x000051DF00000000	1957-05-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18229A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2546.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228146	61	REPAIRING A LEAKING TAP	1957	120	6	U-20108/57-MUM	131.67	0x000051BE00000000	1957-04-18 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/18720-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228147	58	'PRIYASAKI'	2005	120	3	VIS/1/140/2005-CHE	0	0x0000967600000000	2005-06-17 00:00:00	SHRI THENAPPEN P.L.	12	87	0	VIS/155/2005-CHE	106	110	107	N	M/S SRI RAJLAKSHMI FILMS P.LTD.	0	0	3	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
228148	44	THE SEWING MACHINE	1957	120	6	U-20109/57-MUM	878.43	0x000051BE00000000	1957-04-18 00:00:00	BURMAH SHELL	12	363	0	B/18935-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	878.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228149	44	JEEVAN SATHI - TRL	1957	120	6	U-20532/57-MUM	101.49	0x000051DF00000000	1957-05-21 00:00:00	DHANWANT S. SHAH	12	94	0	B/19263-MUM	105	110	107	N	D. S. FILMS	1	101.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228150	59	TR.OF 'VIKRAM'	2005	120	3	VIS/1/43/2005-CHE	0	0x0000967C00000000	2005-06-23 00:00:00	SHRI UDAYA BHASKARA REDDY	13	87	0	VIS/159/2005-CHE	106	110	107	N	M-S ANJALI PICTURES, CHENNAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228151	44	CONQUEST OF MUZDJILGA	1957	120	6	U-20110/57-MUM	583.38	0x000051BE00000000	1957-04-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	88	0	B/18911-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	583.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228152	58	TR.OF 'FEBRUARY 14'	2005	120	3	VIS/1/44/2005-CHE	0	0x0000967C00000000	2005-06-23 00:00:00	SRI A.CHANDRASEKARAN	12	87	0	VIS/160/2005-CHE	106	110	107	N	SRI SARAVANA CREATIONS,CHENNAI	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
228153	61	BOY ON A DOLPHIN	1957	120	6	U-20533/57-MUM	3047.39	0x000051DF00000000	1957-05-21 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/19249-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	13	3047.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228154	59	TR.OF 'SATTI'	2005	120	3	VIS/1/45/2005-CHE	0	0x0000967C00000000	2005-06-23 00:00:00	SHRI M.SRINIVAS	13	87	0	VIS/162/2005-CHE	106	110	107	N	M/S SUDHA CREATIONS, CHENNAI	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
228155	61	BOY ON A DOLPHIN - TRL	1957	120	6	U-20534/57-MUM	64.92	0x000051DF00000000	1957-05-21 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/19250-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228156	58	TR.OF PONNIYIN SELVAN	2005	120	3	VIS/1/141/2005-CHE	0	0x0000968100000000	2005-06-28 00:00:00	SRI SURYA MOVIES	12	87	0	VIS/164/2005-CHE	106	110	107	N	SRI SURYA MOVIES	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
228157	42	THE GREAT REMAKER OF NATURE (IN MEMORY OF MICHURIN)	1957	120	6	U-20535/57-MUM	1152.75	0x000051DF00000000	1957-05-21 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/19296-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	4	1152.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228158	61	TWO PEARLS	1957	120	6	U-20536/57-MUM	39.62	0x000051E000000000	1957-05-22 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/19275-MUM	105	110	107	N	SHRI PRAKASH DUBEY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228159	54	KARATA KOONDA - CHMANKATA-2007	2007	120	3	VIL/1/541/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SHEMWROO ENTERTAINMENT PVT LTD	12	87	176	VIL/571/2007-CHE	106	109	107	N	M/S SHEMWROO ENTERTAINMENT PVT LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
228160	61	METRO NEWS VOL : 722	1957	120	6	U-20537/57-MUM	277.06	0x000051E000000000	1957-05-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19306-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	277.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228161	61	INDIAN NEWS REVIEW NO. 449 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20538/57-MUM	285.29	0x000051E000000000	1957-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228162	44	TAJPOSHI - TRL	1957	120	6	U-20539/57-MUM	136.24	0x000051E100000000	1957-05-23 00:00:00	TEJ NATH ZAR	12	94	0	B/19300-MUM	105	110	107	N	TEJ NATH ZAR	1	136.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228163	61	MAGOO'S  PROBLEM CHILD (CARTOON)	1957	120	6	U-20540/57-MUM	163.37	0x000051E100000000	1957-05-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/19288-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	163.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228164	61	LILIES OF THE FIELD	2007	120	3	VFL/1/196/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/242/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
228165	44	SCREEN LEGENDS - DEV ANAND - VOL-1 (DISC 2)	2007	120	3	VIL/1/155/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/182/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	119	0	5	119	0	B	0	0	26	0	0	0	0	0	\N	\N
228166	44	SCREEN LEGENDS - DEV ANAND - VOL-2 (DISC 1)	2007	120	3	VIL/1/156/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/185/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
228194	58	NENJAI THODU (REVISED)	2007	120	3	VIL/1/542/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	DR.M.SIVAKUMARAN	12	87	176	VIL/575/2007-CHE	106	109	107	N	M/S DIVINE CREATIONS, DO ENTERTAINMENT (P) LTD	0	0	120	0	5	113	38	B	0	0	0	0	0	0	0	0	\N	\N
228167	44	SCREEN LEGENDS - DEV ANAND - VOL-2 (DISC 2)	2007	120	3	VIL/1/157/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/183/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	87	0	5	87	0	B	0	0	26	0	0	0	0	0	\N	\N
228168	61	NEEDLES AND PINS	1957	120	6	U-20111/57-MUM	124.05	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/18912-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228169	61	EVERYBODY'S HANDICAPPED	1957	120	6	U-20112/57-MUM	193.24	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/18913-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	193.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228170	61	BOTTLENECK	1957	120	6	U-20113/57-MUM	119.48	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18914-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228171	61	GOLD	1957	120	6	U-20114/57-MUM	118.87	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/18915-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228172	61	IRON FROM THE NORTH	1957	120	6	U-20115/57-MUM	216.40	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18916-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228173	58	RELIANCE MOBILE - ARASI	2007	120	3	VIS/1/429/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIANCE COMMUNICATION LTD	12	368	0	VIS/673/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
228174	61	PEOPLE WITH A PURPOSE	1957	120	6	U-20116/57-MUM	269.74	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18917-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	269.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228175	61	LUMBERJACK	1957	120	6	U-20117/57-MUM	111.86	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18918-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228176	61	EMBRYONIC DEVELOPMENT NO. 1 - THE CHICK	1957	120	6	U-20118/57-MUM	289.25	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18919-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	289.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228177	58	RELIANCE MOBILE - ANANDAM	2007	120	3	VIS/1/430/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIANCE COMMUNICATION LTD	12	368	0	VIS/672/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
228178	61	THE GREAT LAKES ST. LAWRENCE LOWLANDS	1957	120	6	U-20119/57-MUM	253.59	0x000051BE00000000	1957-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/18920-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228179	42	HISTORICAL MONUMENTS OF MOSCOW KREMLIN	1957	120	6	U-20120/57-MUM	1670.30	0x000051BE00000000	1957-04-18 00:00:00	THE CULTURAL DOCUMENTARY FILM STUDIO	12	363	0	B/18910-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	1670.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228180	42	ATOMS FOR PEACE	1957	120	6	U-20121/57-MUM	2004.97	0x000051BE00000000	1957-04-18 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	87	175	B/18843-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	7	2004.97	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
228181	61	BATTLE HYMN - TRL	1957	120	6	U-20122/57-MUM	77.41	0x000051BE00000000	1957-04-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18888-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	77.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228182	61	HUMOUR STORIES	2007	120	3	VIS/1/949/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT LTD.	12	367	0	VIS/1193/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228183	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : III - 1943	1958	120	6	U-23378-DEL	48.76	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION, LOWA CITY, LOWA	12	88	0	D/330-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	48.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228184	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : III - 1942	1958	120	6	U-23379-DEL	82.29	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY, LOWA	12	88	0	D/329-DEL	105	110	108	N	DEV: WING, MINISTRY OF C & I, UDYOG BHAWAN, NEW DELHI	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228185	61	GANESHA STORIES	2007	120	3	VIS/1/950/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT LTD.	12	367	0	VIS/1194/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228186	88	NEIGES	1957	120	6	U-20123/57-MUM	243.84	0x000051BE00000000	1957-04-18 00:00:00	CLAUDE JAEGER	12	363	0	B/18870-MUM	105	110	108	N	THE DIRECTOR, FRENCH GOVERNMENT TOURIST OFFICER	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228187	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : II - 1943	1958	120	6	U-23380-DEL	106.68	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY, LOWA	12	88	0	D/325-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228188	61	HITOPADESA STORIES	2007	120	3	VIS/1/951/2007-CHE	0	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT LTD	12	367	0	VIS/1195/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228189	61	CIRCUS FRIENDS	1957	120	6	U-20124/57-MUM	728.47	0x000051BE00000000	1957-04-18 00:00:00	PETER, ROGERS FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18923-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	728.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228190	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : II - 1942	1958	120	6	U-23381-DEL	76.2	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY, LOWA	12	88	0	D/324-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228191	61	5 O'CLOCK FINISH	1957	120	6	U-20125/57-MUM	207.26	0x000051BE00000000	1957-04-18 00:00:00	GRENDON FILMS FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18924-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228192	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : 2 - 1941	1958	120	6	U-23382-DEL	76.2	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTEN. DIVISION LOWA CITY, LOWA	12	88	0	D/323-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228193	61	A GOOD PULL UP	1957	120	6	U-20126/57-MUM	196.90	0x000051BE00000000	1957-04-18 00:00:00	GRENDON FILMS FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18926-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228195	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : I - 1943	1958	120	6	U-23383-DEL	121.92	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION, LOWA CITY, LOWA	12	88	0	D/319-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228196	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : I - 1944	1958	120	6	U-23384-DEL	91.44	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA EXTN: DIV: LOWA CITY, LOWA	12	88	0	D/320-DEL	105	110	108	N	DEV: WING, MINISTRY OF C & I, UDYOG BHAWAN, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228197	70	SUMMER MANAGEMENT COURSE (1946) REEL NO: I - 1942	1958	120	6	U-23385-DEL	106.68	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTENSION DIVISION LOWA CITY, LOWA	12	88	0	D/318-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228198	70	SUMMER MANAGEMENT COURSE (1946) REEL NO : I - 1945	1958	120	6	U-23386-DEL	76.2	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTN: DIVISION LOWA CITY LOWA	12	88	0	D/321-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228199	61	COMMANCHE	1957	120	6	U-20127/57-MUM	2364.94	0x000051BE00000000	1957-04-18 00:00:00	CARL KRUEGER	12	87	176	B/18640-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2364.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228200	61	PRESIDENT EISENHOWER'S STATE OF THE UNION MESSAGE	1957	120	6	U-20128/57-MUM	142.03	0x000051BE00000000	1957-04-18 00:00:00	U. S. I. S.	12	363	0	B/18217-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228201	70	SUMMER MANAGEMENT COURSE (1946) REEL NO: II - 1944	1958	120	6	U-23387-DEL	99.06	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA EXTN. DIVISION LOWA CITY, LOWA	12	88	0	D/326-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228202	44	KHUDA KA BANDA - TRL	1957	120	6	U-20129/57-MUM	129.23	0x000051BE00000000	1957-04-18 00:00:00	CHITRA BHARATI	12	94	0	B/18980-MUM	105	110	107	N	CHITRA BHARATI	1	129.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228203	70	SUMMER MANAGEMENT COURSE (1946) REEL NO: I - 1941	1958	120	6	U-23388-DEL	106.68	0x000052ED00000000	1958-02-15 00:00:00	UNIVERSITY OF LOWA, EXTN: DIVISION LOWA CITY, LOWA	12	88	0	D/317-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228204	61	THE BLACK WHIP - TRL	1957	120	6	U-20130/57-MUM	56.99	0x000051BE00000000	1957-04-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/18944-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228205	61	AUSTRALIA BUILDS	1958	120	6	U-23389-DEL	121.92	0x000052ED00000000	1958-02-15 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	D/381-DEL	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228206	44	ZINDAGI - TRL	1957	120	6	U-20131/57-MUM	114.3	0x000051BE00000000	1957-04-18 00:00:00	KESAR FILMS	12	94	0	B/18857-MUM	105	110	107	N	CHANDIRAM AND CO. NIRMAL SOCIETY	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228207	61	UNESCO - 1956	1957	120	6	U-20132/57-MUM	187.45	0x000051BE00000000	1957-04-18 00:00:00	VED FILMS	12	363	0	B/19021-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228208	61	PLACING THE RIGHT MAN ON THE JOB	1958	120	6	U-23390-DEL	115.82	0x000052ED00000000	1958-02-15 00:00:00	UNITED WORLD FILMS INC.	12	88	0	D/354-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228209	61	BASF - WORKS BY THE RIVER	1957	120	6	U-20133/57-MUM	388.01	0x000051BE00000000	1957-04-18 00:00:00	BASFLUDWIGSHAFEN/RHINE	12	363	0	B/19020-MUM	105	110	108	N	CHEMICOLOUR PRIVATE LTD.	1	388.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228210	60	NOOR-E-ISLAM ALIAS DARBAR-E-HABIB	1957	120	6	U-20134/57-MUM	2920.28	0x000051BE00000000	1957-04-18 00:00:00	S. M. LATIF	12	87	176	B/18730-MUM	105	109	108	N	GLOBAL FILM BUREAU	12	2920.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228211	61	GRINDING CUTTER BITS (HOW TO RUN A LATHE)	1958	120	6	U-23391-DEL	243.84	0x000052ED00000000	1958-02-15 00:00:00	SOUTH BEND LATHE CO.	12	363	0	D/295-DEL	105	110	107	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228212	44	NAG PADMANI - TRL	1957	120	6	U-20135/57-MUM	137.16	0x000051C000000000	1957-04-20 00:00:00	GOLDEN MOVIES	12	94	0	B/19040-MUM	105	110	107	N	GOLDEN MOVIES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228213	61	MAGIC WAND OF INDUSTRY ARE WELDING	1958	120	6	U-23392-DEL	281.94	0x000052ED00000000	1958-02-15 00:00:00	LINCOLN ELECTRIC CO.	12	363	0	D/289-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228214	97	THE YELLOW RIVER CANTATA	1957	120	6	U-20136/57-MUM	1091.79	0x000051C200000000	1957-04-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/18977-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY CHINESE EMBASSY	5	1091.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228215	61	A REVOLUTIONARY STORY (BENGALI, HINDI & TAMIL)	1957	120	6	U-20137/57-MUM	62.78	0x000051C200000000	1957-04-22 00:00:00	G. R. GVALANI, JR	12	363	0	B/19011-MUM	105	110	107	N	UNITED ENTERPRISES	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228216	61	THREE BRAVE MEN	1957	120	6	U-20138/57-MUM	2423.46	0x000051C200000000	1957-04-22 00:00:00	TWENTIETH CENTURY FOX CORPORATION	12	87	176	B/18498-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2423.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228217	70	UNIVERSAL BALANCED POSITIONER	1958	120	6	U-23393-DEL	121.92	0x000052ED00000000	1958-02-15 00:00:00	ARONSON, MACHINE CO.	12	363	0	D/292-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228218	97	MADAM SOONG CHING LING'S VISIT TO INDIA BURMA & PAKISTAN	1957	120	6	U-20139/57-MUM	1402.99	0x000051C200000000	1957-04-22 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/18979-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY	5	1402.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228219	61	DRAWING, STRETCHING & STAMPING	1958	120	6	U-23394-DEL	237.74	0x000052ED00000000	1958-02-15 00:00:00	ALUMINIUM CO.	12	363	0	D/296-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228220	44	CHAMATKAR	1957	120	6	U-20140/57-MUM	30.48	0x000051C200000000	1957-04-22 00:00:00	BABUBHAI D. SHSH	12	363	0	B/18988-MUM	105	110	107	N	BABUBHAI D. SHSH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228221	61	THE U.S.S.R. AGRICULTURAL EXHIBITION	1957	120	6	U-20141/57-MUM	1674.87	0x000051C200000000	1957-04-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/18844-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	1674.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228222	61	IT COULD HAPPEN TO YOU	1957	120	6	U-20142/57-MUM	111.25	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18952-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228223	61	FORMING ALUMINIUM - TUBE & SHAPE BENDING	1958	120	6	U-23395-DEL	167.64	0x000052ED00000000	1958-02-15 00:00:00	U. S. BUREAU OF MINES	12	363	0	D/297-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228224	61	FOOTBALL THRILLS NO. 11	1957	120	6	U-20143/57-MUM	102.10	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18950-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228225	61	FOOTBALL THRILLS NO. 12	1957	120	6	U-20144/57-MUM	101.19	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18951-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228226	61	FOOTBALL THRILLS NO. 10	1957	120	6	U-20145/57-MUM	93.26	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18953-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228227	61	HAND METHODS OF FORMING SHEET METAL - BUMPING	1958	120	6	U-23396-DEL	167.64	0x000052ED00000000	1958-02-15 00:00:00	DEP II : OF THE AIR FORCE HQ. US AIR FORCE WASHINGTON 25 D.C.	12	363	0	D/302-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228228	44	RAJAON KA RAJA	2007	120	3	VIL/1/543/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/591/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	121	53	5	121	53	B	0	0	0	0	0	0	0	0	\N	\N
228229	61	PERSONEL MANAGEMENT (SERIES) (GRIEVANCE HEARING)	1958	120	6	U-23397-DEL	176.78	0x000052ED00000000	1958-02-15 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	D/348-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228230	61	PERSONNEL MANAGEMENT (SERIES) (JOB EVALUATION & MENT RATING)	1958	120	6	U-23398-DEL	137.16	0x000052ED00000000	1958-02-15 00:00:00	MC. GRAW HILL BOOK CO. INC.	12	88	0	D/349-DEL	105	110	108	N	DEV: WING, MINY: OF COMMERCE & INDUSTRY, UDYOG BHAWAN, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228231	61	RECONDITIONING A CYLINDER WITH A PORTABLE BOVING BAR	1958	120	6	U-23399-DEL	304.8	0x000052ED00000000	1958-02-15 00:00:00	U. S. OF DEPTT. OF THE NAVY OFFICE OF PUBLIC INFORMATION 25 D.C. WASHINGTON	12	88	0	D/294-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228232	61	FOOTBALL THRILLS NO. 15	1957	120	6	U-20146/57-MUM	103.63	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18954-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228233	61	INTRODUCTION OF WELDING	1958	120	6	U-23400-DEL	198.12	0x000052ED00000000	1958-02-15 00:00:00	THE JAM HANDY ORGANIZATION	12	88	0	D/293-DEL	105	110	108	N	DEV: WING, MINY: OF C & I, UDYOG BHAWAN, NEW DELHI	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228234	61	FOOTBALL THRILLS NO. 14	1957	120	6	U-20147/57-MUM	101.80	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18955-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228235	61	MAINTAIN THE RIGHT	1957	120	6	U-20148/57-MUM	117.04	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18957-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228236	44	DAAG ACHCHI HAIN	2007	120	3	VIL/1/544/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/590/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	134	3	5	134	3	B	0	0	0	0	0	0	0	0	\N	\N
228237	44	NAYA ZAMANA	1957	120	6	U-20149/57-MUM	4256.53	0x000051C200000000	1957-04-22 00:00:00	LINK FILMS	12	87	176	B/18622-MUM	105	109	107	N	NANDKISHORE KHANNA	14	4256.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228238	61	FOOTBALL THRILLS NO. 13	1957	120	6	U-20150/57-MUM	101.24	0x000051C200000000	1957-04-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/18956-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228239	61	SCREEN ACTORS	1958	120	6	U-23161/58-MUM	235.00	0x000052D300000000	1958-01-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3199-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228240	61	MY PERSONAL YOGA GURU	2010	120	4	VIL/1/13/2010-BAN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S. PRAGNYA BANGALORE	12	87	176	VIL/55/2010-BAN	106	109	107	N	M/S. PRAGNYA BANGALORE	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
228241	59	KRISHNA	2007	120	3	VIL/1/545/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	SHRI G.CHANDRA SEKAR REDDY	13	87	176	VIL/580/2007-CHE	106	109	107	N	M/S RAJA REDDY FILMS	0	0	109	43	5	109	41	B	0	0	0	0	0	0	0	0	\N	\N
228242	44	NEELOFER	1957	120	6	U-20151/57-MUM	3455.21	0x000051C200000000	1957-04-22 00:00:00	ALL INDIA PICTURES	12	87	176	B/19006-MUM	105	109	107	N	ALL INDIA PICTURES	13	3455.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228243	61	THREE VIOLENT PEOPLE	1957	120	6	U-20152/57-MUM	2722.77	0x000051C200000000	1957-04-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/18826-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2722.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228244	61	THREE VIOLENT PEOPLE - TRL	1957	120	6	U-20153/57-MUM	62.17	0x000051C200000000	1957-04-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/18871-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228245	58	RELIANCE MOBILE - KOLANGAL	2007	120	3	VIS/1/431/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIANCE COMMUNICATION LTD	12	368	0	VIS/674/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
228246	44	NAYA ZAMANA - TRL	1957	120	6	U-20154/57-MUM	126.79	0x000051C300000000	1957-04-23 00:00:00	N. K. KHANNA	12	94	0	B/18891-MUM	105	110	107	N	NAND KISHORE KHANNA	1	126.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228247	44	QUALITY MARKING SCHEME	1957	120	6	U-20155/57-MUM	579.12	0x000051C300000000	1957-04-23 00:00:00	B. NARESH	12	363	0	B/18799-MUM	105	110	107	N	B. M. NARESH	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228248	51	DEVAGHARCHE LENE	1957	120	6	U-20156/57-MUM	3350.36	0x000051C400000000	1957-04-24 00:00:00	SAHAKAR FILMS, KOLHAPUR	12	87	176	B/18319-MUM	105	109	107	N	SAHAKAR FILMS, KOLHAPUR	14	3350.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228249	61	ON WITH THE DANCE	1957	120	6	U-20157/57-MUM	220.67	0x000051C400000000	1957-04-24 00:00:00	A CARISBROOKE FILM	12	363	0	B/16957-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	220.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228250	61	INDIAN NEWS REVIEW NO. 445 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20158/57-MUM	281.33	0x000051C400000000	1957-04-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19063-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228252	61	THE H BOMB	1957	120	6	U-20159/57-MUM	241.40	0x000051C400000000	1957-04-24 00:00:00	RHR PRODUCTION LTD. FOR THE HOME OFFICE	12	88	0	B/19003-MUM	105	110	108	N	REGISTRAR DEFENCE SCIENCE ORGANISATION	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228253	61	RINSO WASHES WHITER	1960	120	6	U-29402-MUM	22.86	0x000055D900000000	1960-03-04 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27371-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228254	97	ARTIFICIAL MAIZE POLLINATION	1957	120	6	U-20160/57-MUM	263.95	0x000051C400000000	1957-04-24 00:00:00	SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/18964-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY	1	263.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228255	61	MY LADY FAIR (HINDI, TAMIL & KANNADA)	1960	120	6	U-29403-MUM	22.86	0x000055D900000000	1960-03-04 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27374-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228256	45	UDEES	2005	120	4	VIL/1/08/2005-BAN	0	0x0000969600000000	2005-07-19 00:00:00	SRI T.S. SURESH BATON, BANGALORE	12	87	170	VIL/12/2005-BAN	106	109	107	N	SRI T.S. SURESH BATON, BANGALORE	0	0	112	41	5	112	22	0	0	0	0	0	0	0	0	0	\N	\N
228257	44	ROOP SUNDARI (BENGALI, MARATHI & GUJARATI)	1960	120	6	U-29404-MUM	15.24	0x000055D900000000	1960-03-04 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27387-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228258	45	JEEVA	2010	120	4	VIL/1/12/2010-BAN	0	0x00009D7C00000000	2010-05-20 00:00:00	SRI B.V. RAVIDRANATH,BANGALORE	12	87	176	VIL/56/2010-BAN	106	109	107	N	SRI B.V. RAVIDRANATH,BANGALORE	0	0	123	50	5	122	23	0	0	0	0	0	0	0	0	0	\N	\N
228259	61	HAWAII, THE 50TH STATE	1960	120	6	U-29405-MUM	113.08	0x000055D900000000	1960-03-04 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/27229-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228260	61	STANKOM UPRAVLYAET MACHINA LATHE CONTROLLED BY MACHINES (A MACHINE OPERATING DEVICE)	1960	120	6	U-29406-MUM	121.00	0x000055D900000000	1960-03-04 00:00:00	MOSCOW POPULAR - SCIENCE FILM STUDIO	12	88	0	B/27361-MUM	105	110	108	N	SOVEXPORT FILM	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228261	61	GAZOVAYA TURBINA (THE GAS TURBINE)	1960	120	6	U-29407-MUM	120.09	0x000055D900000000	1960-03-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/27360-MUM	105	110	108	N	SOVEXPORTFILM	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228262	61	SHIP A HOOEY	1960	120	6	U-29408-MUM	184.40	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27314-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228263	61	GIT ALONG LIL DICKIE (CARTOON)	1960	120	6	U-29409-MUM	181.05	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27291-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228264	61	BRIDE AND GLOOM (CARTOON)	1960	120	6	U-29410-MUM	172.21	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27312-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228265	61	MAGOO BEATS THE HEAT (CARTOON)	1957	120	6	U-20541/57-MUM	166.72	0x000051E100000000	1957-05-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/19290-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228266	58	VENKI ENKIRA VENKATARAMANA	2010	121	4	VIL/2/34/2010-BAN	0	0x00009D7B00000000	2010-05-19 00:00:00	M/S.APEX MEDIA MAKERS,BANGALORE	13	87	176	VIL/47/2010-BAN	106	109	107	N	M/S.APEX MEDIA MAKERS,BANGALORE	0	0	125	25	5	125	25	0	0	0	0	0	0	0	0	0	\N	\N
228267	61	MAGOO GOES WEST (CARTOON)	1957	120	6	U-20542/57-MUM	163.67	0x000051E100000000	1957-05-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/19289-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	163.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228268	61	RUMBLE ON THE DOCKS - TRL	1957	120	6	U-20543/57-MUM	43.89	0x000051E100000000	1957-05-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19291-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228269	61	CAR - AZY DRIVERS (CARTOON)	1960	120	6	U-29411-MUM	167.94	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27313-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	167.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228270	61	PALMYRAH	1957	120	6	U-20544/57-MUM	256.03	0x000051E100000000	1957-05-23 00:00:00	OLD INFORMATION FILMS OF INDIA	12	88	0	B/19265-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228271	61	FRIGHT TO THE FINISH (CARTOON)	1960	120	6	U-29412-MUM	175.86	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27308-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228272	102	THE UNIVERSE	1957	120	6	B-20545/57-MUM	1109.16	0x000051E100000000	1957-05-23 00:00:00	LENINGRAD POPULER SCIENCE FILM STUDIO	12	88	0	U-205454-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1109.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228273	61	THE SNOW POSTMAN (CARTOON)	1957	120	6	U-20546/57-MUM	541.02	0x000051E100000000	1957-05-23 00:00:00	MOSCOW CARTOON FILM STUDIO	12	364	0	B/19297-MUM	105	110	108	N	SOVEXPORTFILM	2	541.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228274	97	CULTIVATION OF STRONG SEEDLINGS	1957	120	6	U-20161/57-MUM	505.35	0x000051C400000000	1957-04-24 00:00:00	SHANGHAI SCIENTIFIC & EDUCATIONAL FILMS STUDIO	12	363	0	B/18963-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY	2	505.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228275	97	SINKING REJOICES	1957	120	6	U-20162/57-MUM	787.60	0x000051C400000000	1957-04-24 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/18978-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY	3	787.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228276	61	FOUR MINUTE FEVER	1957	120	6	U-20163/57-MUM	258.16	0x000051C400000000	1957-04-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/18962-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228277	61	PHONIES BEWARE	1957	120	6	U-20164/57-MUM	226.77	0x000051C400000000	1957-04-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/18959-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228278	61	RACES TO REMEMBER	1957	120	6	U-20165/57-MUM	228.6	0x000051C400000000	1957-04-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/18961-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228279	61	CANADIAN LANCERS	1957	120	6	U-20166/57-MUM	227.38	0x000051C400000000	1957-04-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/18960-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228280	61	STRIPER TIME	1957	120	6	U-20167/57-MUM	229.20	0x000051C400000000	1957-04-24 00:00:00	RKO RADIO PICTURES	12	363	0	B/18958-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	229.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228281	61	EGGING THEM ON	1957	120	6	U-20547/57-MUM	251.46	0x000051E100000000	1957-05-23 00:00:00	OLD INFORMATION FILMS OF INDIA	12	88	0	B/19266-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228282	61	BOOS AND ARROWS (CARTOON)	1960	120	6	U-29413-MUM	177.69	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27310-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228283	61	HEAVEN KNOWS MR. A LLISION	1957	120	6	U-20548/57-MUM	2929.43	0x000051E100000000	1957-05-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/19195-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2929.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228284	61	X - THE UNKNOWN - TRL	1957	120	6	U-20549/57-MUM	49.37	0x000051E100000000	1957-05-23 00:00:00	RKO RADIO PICTURES	12	94	0	B/19252-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228285	61	X - THE UNKNOWN	1957	120	6	U-20550/57-MUM	2221.68	0x000051E100000000	1957-05-23 00:00:00	RKO RADIO PICTURES	12	87	176	B/19251-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2221.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228286	61	BULL FRIGHT (CARTOON)	1960	120	6	U-29414-MUM	175.26	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27311-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228287	256	PRUNI POMOC : ZIOMENINY (FIRST AID : FRACTORES)	1957	120	6	U-20551/57-MUM	115.21	0x000051E100000000	1957-05-23 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18898-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228288	61	GREEK MIRTHOLOGY	1960	120	6	U-29415-MUM	185.01	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27302-MUM	105	110	108	N	PARAMOUNT FILMS OF  INDIA LTD.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228289	61	KEEP YOUR GRIN UP (CARTOON)	1960	120	6	U-29416-MUM	175.26	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27303-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228290	61	PICK A PET	1960	120	6	U-29417-MUM	234.39	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27304-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	234.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228291	61	OLYMPIC GAMES	1957	120	6	U-20168/57-MUM	77.72	0x000051C400000000	1957-04-24 00:00:00	CH; ABRECHT	12	363	0	B/18948-MUM	105	110	108	N	M. J. BIJLANI	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228292	44	MUSAFIR	1957	120	6	U-20169/57-MUM	4077.31	0x000051C500000000	1957-04-25 00:00:00	HRISHIKES MUKHERJEE	12	87	176	B/18877-MUM	105	109	107	N	HRISHIKES MUKHERJEE	16	4077.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228293	61	PACIFIC SALMON PARADE	1960	120	6	U-29418-MUM	252.67	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27305-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228294	61	LOOM WEAVING	1957	120	6	U-20552/57-MUM	121.92	0x000051E100000000	1957-05-23 00:00:00	BRANDON FILMS INC.	12	88	0	B/19152-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228295	61	FARMING IN NEWZEALAND	1957	120	6	U-20170/57-MUM	274.32	0x000051C400000000	1957-04-24 00:00:00	NATIONAL FILM UNIT	12	88	0	B/19080-MUM	105	110	108	N	UNDER SECRETARY INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228296	61	PUSS N BOOS (CARTOON)	1960	120	6	U-29419-MUM	186.23	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27306-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228297	61	METRO NEWS VOL. 718	1957	120	6	U-20171/57-MUM	270.96	0x000051C400000000	1957-04-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19072-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228298	61	POOP GOES THE WEASEL (CARTOON)	1960	120	6	U-29420-MUM	176.78	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27307-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228299	61	MARIONETTES : CONSTRUCTION & MANIPULATION	1957	120	6	U-20553/57-MUM	121.92	0x000051E100000000	1957-05-23 00:00:00	BRANDON FILMS INC.	12	88	0	B/19155-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228300	44	PADAYATRA - ON ERADICATION OF UNTOUCHABILITY	1957	120	6	U-20172/57-MUM	601.67	0x000051C500000000	1957-04-25 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/19039-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	601.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228301	61	FLORIDA AFLAME	1960	120	6	U-29421-MUM	251.76	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27292-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	251.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228302	61	ELEMENTARY MANUAL TRAINING	1957	120	6	U-20554/57-MUM	121.92	0x000051E100000000	1957-05-23 00:00:00	BRANDON FILMS INC	12	88	0	B/19156-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228303	61	FIDO BETA KAPPA (CARTOON)	1960	120	6	U-29422-MUM	181.96	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27293-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228304	61	GREEN PLANTS	1957	120	6	U-20555/57-MUM	175.26	0x000051E100000000	1957-05-23 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228305	61	THE OILY BIRD	1960	120	6	U-29423-MUM	186.53	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27294-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228306	61	OF MICE AND MENACE (CARTOON)	1960	120	6	U-29424-MUM	194.15	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27295-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	194.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228307	70	CIRCUS (VESELY CIRKUS)	1957	120	6	U-20556/57-MUM	142.03	0x000051E100000000	1957-05-23 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19292-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228308	45	PAROLE	2010	121	4	VIL/2/33/2010-BAN	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S.CHATHURTHI CREATIONS,BANGALORE	12	87	170	VIL/53/2010-BAN	106	109	107	N	M/S.CHATHURTHI CREATIONS,BANGALORE	0	0	135	10	5	135	10	0	0	0	0	0	0	0	0	0	\N	\N
228309	61	CLAY POTTERY	1957	120	6	U-20557/57-MUM	121.92	0x000051E100000000	1957-05-23 00:00:00	BRANDON FILMS INC.	12	88	0	B/19153-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228310	61	DECORATIVE METAL WORK	1957	120	6	U-20558/57-MUM	121.92	0x000051E100000000	1957-05-23 00:00:00	BRANDON FILMS INC.	12	88	0	B/19151-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228311	61	PUPPETS OF JIRI TRANKA (LOUTKY JIRIHO TRANKY)	1957	120	6	U-20559/57-MUM	265.17	0x000051E100000000	1957-05-23 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/19293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228312	256	KOLEBKY V REKOSI (CRADLES IN THE REEDS)	1957	120	6	U-20560/57-MUM	140.20	0x000051E100000000	1957-05-23 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18901-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228313	61	NEWS HOUND	1960	120	6	U-29425-MUM	171.29	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27297-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	171.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228314	61	SCREWBALL SPORTS	1957	120	6	U-20173/57-MUM	253.59	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18991-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228315	102	IT HAPPENED IN THE NORTH	1957	120	6	U-20561/57-MUM	292.30	0x000051E100000000	1957-05-23 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/19295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228316	61	ROBIN RODENTHOOD (CARTOON)	1960	120	6	U-29426-MUM	191.71	0x000055D900000000	1960-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/27301-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	191.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228317	61	PLUMBER OF SEVILLE (CARTOON)	1957	120	6	U-20174/57-MUM	187.45	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/18992-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228318	61	ON THE BEACH	1960	120	6	U-29427-MUM	3617.67	0x000055D900000000	1960-03-04 00:00:00	STANLEY KRAMER	12	87	176	B/26983-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3617.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228319	61	HULA HAPPY	1957	120	6	U-20175/57-MUM	248.41	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18990-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228320	54	PATEY KHAN	1957	120	6	U-20562/57-MUM	3827.37	0x000051E200000000	1957-05-24 00:00:00	ISLAM-UD-DIN (SHAMI)	12	87	176	B/18841-MUM	105	109	108	N	MOVIE DEALERS	15	3827.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228321	61	SKYLARKIN TIME	1957	120	6	U-20176/57-MUM	410.87	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18998-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	410.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228322	61	THE MIRACLE - TEASER TRL	1960	120	6	U-29428-MUM	23.16	0x000055DA00000000	1960-03-05 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/27226-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228323	61	OPERATION FOR CICATRISED PUPTURE OF THE PERINEUM	1957	120	6	U-20563/57-MUM	245.05	0x000051E200000000	1957-05-24 00:00:00	BEHRINGWERKE LEVER KUSEN	12	88	0	B/19233-MUM	105	110	108	N	CHOWGULE & CO. (HINDI) PRIVATE LTD.	1	245.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228324	61	OPERATION COLD FEET (CARTOON)	1957	120	6	U-20177/57-MUM	171.60	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/18996-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	171.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228325	44	NEPA MILLS BHARATKA PRATHAM AKHBRI KAGAJ KARKHANA	1957	120	6	U-20178/57-MUM	368.80	0x000051C500000000	1957-04-25 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT. OF M.P.	12	88	0	B/19046-MUM	105	110	108	N	E. R. COOPER	1	368.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228326	61	EMBRYOTOMICAL OPERATION IN CASES OF OVERSIZED FOETUS	1957	120	6	U-20564/57-MUM	513.89	0x000051E200000000	1957-05-24 00:00:00	BEHRINGWERKE, LEVERKUSEN	12	88	0	B/19234-MUM	105	110	108	N	CHOWGULE & CO. (HINDI) PRIVATE LTD.	3	513.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228327	61	PAPUA AND NEW GUINEA	1960	120	6	U-29429-MUM	201.16	0x000055DA00000000	1960-03-05 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/26553-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228328	61	NIGARA FOOLS (CARTOON)	1957	120	6	U-20179/57-MUM	178.30	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/18994-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228329	45	AHAM PREMASMI	2005	120	4	VIL/1/11/2005-BAN	0	0x000096E400000000	2005-10-05 00:00:00	SRI ESWARI ENTERPRISES, BANGALORE	12	87	176	VIL/23/2005-BAN	106	109	107	N	SRI ESWARI ENTERPRISES, BANGALORE	0	0	145	22	5	144	36	0	0	0	0	0	0	0	0	0	\N	\N
228330	61	RED RIDING HOODLUM (CARTOON)	1957	120	6	U-20180/57-MUM	178.61	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/18993-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228331	61	EYE WITNESS NO. 66 (HANDS ACROSS THE SKY)	1960	120	6	U-29430-MUM	123.44	0x000055DA00000000	1960-03-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/27188-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228332	61	WEST POINT OF THE SOUTH	1957	120	6	U-20181/57-MUM	261.82	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18989-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228333	61	HECKLE & JECKLE IN TEN PIN TERRORS (CARTOON)	1957	120	6	U-20565/57-MUM	179.22	0x000051E200000000	1957-05-24 00:00:00	TERRYTOONS INC.	12	364	0	B/19226-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228334	61	BROOKLYN GOES TO SAN FRANCISCO	1957	120	6	U-20182/57-MUM	264.26	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/18997-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	264.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228335	61	LONELY HEARTS - TRL	1960	120	6	U-29431-MUM	46.02	0x000055DC00000000	1960-03-07 00:00:00	DORE SCHARY	12	94	0	B/26946-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228336	61	LOS NOVIOS (ILLUSTRATION OF A COUPLE)	1957	120	6	U-20566/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBUGOS AIR MADOS	12	363	0	B/18820-MUM	105	110	108	N	STANDARD VACUUME OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228337	61	DEMONSTRATION FLIGHT OF HINDUSTAN TRAINER AIRCRAFT TO SOUTH EAST ASIA	1957	120	6	U-20183/57-MUM	420.62	0x000051C500000000	1957-04-25 00:00:00	HINDUSTAN AIRCRAFT PRIVATE LTD.	12	363	0	B/18983-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	420.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228338	61	THE LIGHT TOUCH	1960	120	6	U-29432-MUM	30.48	0x000055DC00000000	1960-03-07 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27445-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228339	61	THE TALKING DOG (CARTOON)	1957	120	6	U-20184/57-MUM	177.39	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/18995-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228340	44	KHUDA KA BANDA	1957	120	6	U-20185/57-MUM	3883.76	0x000051C500000000	1957-04-25 00:00:00	CHITRA BHARATI	12	87	176	B/18909-MUM	105	109	107	N	CHITRA BHARATI	14	3883.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228341	61	SR. RICACHON (ILLUSTRACTION OF A MAN)	1957	120	6	U-20567/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBUGOS AIRMADOS	12	363	0	B/18823-MUM	105	110	108	N	STANDARD VACUUME OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228342	61	FOREIGN INTRIGUE - TRL	1957	120	6	U-20186/57-MUM	51.20	0x000051C500000000	1957-04-25 00:00:00	SHELDON REYNOLDS	12	94	0	B/18985-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228343	44	DELHI THE CITY OF CYCLES (TAMIL, BENGALI, GUJARATI & MARATHI)	1960	120	6	U-29433-MUM	48.76	0x000055DC00000000	1960-03-07 00:00:00	RAJ PRAKASH, RAJ KALA FILMS	12	363	0	B/27440-MUM	105	110	108	N	RAJ PRAKASH, RAJ KALA FILMS	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228344	61	HOLIDAY IN THE HILLS	1957	120	6	U-20187/57-MUM	263.65	0x000051C500000000	1957-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/18999-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228345	61	HERO ON HORSEBACK	1957	120	6	U-20188/57-MUM	460.85	0x000051C500000000	1957-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/18946-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	460.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228346	61	DONA SABELO TO DO (ILLUSTRATION OF A LADY)	1957	120	6	U-20568/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBUGOS AIR MADOS	12	363	0	B/18821-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228347	61	THE BLACK WHIP	1957	120	6	U-20189/57-MUM	2098.24	0x000051C500000000	1957-04-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/18836-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2098.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228348	61	WATCH OUT	1957	120	6	U-20190/57-MUM	205.13	0x000051C600000000	1957-04-26 00:00:00	GRENDON FILMS FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/18925-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228349	44	NAVA JYOTI	1957	120	6	U-20191/57-MUM	893.67	0x000051C600000000	1957-04-26 00:00:00	U.P. GOVERNMENT INFORMATION DEPTT	12	363	0	B/19067-MUM	105	110	107	N	OFFICER IN CHARGE OF PHOTOGRAPHY & FILMS U.P. GOVT.	3	893.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228350	44	KUTIR UDYOG	1957	120	6	U-20192/57-MUM	417.57	0x000051C600000000	1957-04-26 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/19053-MUM	105	110	107	N	S. A. BHALERAO	2	417.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228351	44	BOMBAY STATE NEWS MAGAZINE NO. 90	1960	120	6	U-29434-MUM	432.81	0x000055DC00000000	1960-03-07 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/27383-MUM	105	110	108	N	THE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	2	432.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228352	44	KALIDAS-KI-SHRISHTI (BENGALI)	1957	120	6	U-20193/57-MUM	24.68	0x000051C600000000	1957-04-26 00:00:00	FACT FILMS	12	363	0	B/19071-MUM	105	110	107	N	FACT FILMS	1	24.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228353	61	FACE MILLING WITH A FIXTURE (OPERATIONS ON THE MILLING MACHINE NO. 9)	1957	120	6	U-20194/57-MUM	168.24	0x000051C600000000	1957-04-26 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/18454-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	168.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228354	61	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.3/60	1960	120	6	U-29435-MUM	125.57	0x000055DC00000000	1960-03-07 00:00:00	FRENCH GOVERNMENT	12	363	0	B/27382-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228355	61	MILLING A TEMPLATE (OPERATION ON THE MILLING MACHINE NO. 5)	1957	120	6	U-20195/57-MUM	185.01	0x000051C600000000	1957-04-26 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/18469-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228356	174	ONCE UPON A TIME (CARTOON)	1960	120	6	U-29436-MUM	822.04	0x000055DC00000000	1960-03-07 00:00:00	SOYUZMULTFILM STUDIOS, MOSCOW	12	88	0	B/27370-MUM	105	110	108	N	SOVEXPORT FILM	3	822.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228357	61	MAKING A PATTERN REQUIRING SEGMENTAL CONSTRUCTION	1957	120	6	U-20196/57-MUM	139.29	0x000051C600000000	1957-04-26 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/18464-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228358	61	ESPIRIDION (ILLUSTRATION OF AN OLD MAN)	1957	120	6	U-20569/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBOGUS AIRMEDOS	12	363	0	B/18819-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228359	61	MAKING A PATTERN FOR A FLANGED PIPE ELBOW	1957	120	6	U-20197/57-MUM	193.24	0x000051C600000000	1957-04-26 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/18466-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	193.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228360	61	MODERN LAND OF THE VIKINGS	1957	120	6	U-20570/57-MUM	336.80	0x000051E200000000	1957-05-24 00:00:00	DUDLEY & CO.	12	363	0	B/19301-MUM	105	110	108	N	CALTEX (INDIA) LTD.	5	336.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228361	61	CHIMNEYS BEHIND THE DIKES - INDUSTRY IN HOLLAND	1960	120	6	U-29437-MUM	243.84	0x000055DC00000000	1960-03-07 00:00:00	ECONOMIC INFORMATION SERVICE, MINISTRY OF ECONOMIC AFFAIRS, THE HAGUE	12	88	0	B/27354-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228362	61	SETTING UP & MACHINING BAR STOCK NO.4	1957	120	6	U-20198/57-MUM	367.89	0x000051C600000000	1957-04-26 00:00:00	U.S. OFFICE OF EDUCATION	12	88	0	B/18462-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	367.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228363	61	CUTTING KEYWAYS (OPERATION ON THE MILLING MACHINE NO. 1)	1957	120	6	U-20199/57-MUM	156.05	0x000051C600000000	1957-04-26 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18442-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	156.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228364	61	OUR TIMES NO. 32	1957	120	6	U-20200/57-MUM	243.23	0x000051C600000000	1957-04-26 00:00:00	U. S. I. S.	12	363	0	B/19027-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228365	61	ODDS AND DISCARDED MATERIALS - MAKING A WOOLY TOY	1957	120	6	U-20571/57-MUM	121.92	0x000051E200000000	1957-05-24 00:00:00	BRANDON FILMS INC.	12	88	0	B/19154-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228366	61	INSPECTION OF SHEET METAL PARTS	1960	120	6	U-29438-MUM	220.98	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27128-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228367	61	EL CAMIONERO (ILLUSTRATION OF A MAN)	1957	120	6	U-20572/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBOGUS AIRMEDOS	12	363	0	B/18824-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228368	61	BRAZING CARBIDE TOOLS	1960	120	6	U-29439-MUM	198.12	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27129-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228369	61	HIDDEN TREASURE (HIN, TAM, TEL, BEN)	1957	120	6	U-21001-MUM	506.88	0x0000521E00000000	1957-07-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/19601-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	506.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228370	61	TROUBLE SHOOTING YOUR CAR	1960	120	6	U-29440-MUM	129.54	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228371	61	ASPHALT - THE MAGIC CARPET	1957	120	6	U-21002-MUM	284.68	0x0000521F00000000	1957-07-24 00:00:00	STEWART WARNER	12	363	0	B/19649-MUM	105	110	108	N	CALTEX (INDIA) LTD.	2	284.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228372	61	MAGIC WAND	1957	120	6	U-21003-MUM	279.80	0x0000521F00000000	1957-07-24 00:00:00	STEWART WARNER	12	363	0	B/19647-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	279.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228373	61	TURNING A TAPER WITH THE TAILSTOCK SET OVER	1960	120	6	U-29441-MUM	190.5	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228374	61	SEAL COATS	1957	120	6	U-21004-MUM	178.30	0x0000521F00000000	1957-07-24 00:00:00	STEWART WARNER	12	363	0	B/19651-MUM	105	110	108	N	CALTEX (INDIA) LTD.	2	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228375	61	TWO ROADS	1957	120	6	U-21005-MUM	149.96	0x0000521F00000000	1957-07-24 00:00:00	STEWART WARNER	12	363	0	B/19650-MUM	105	110	108	N	CALTEX (INDIA) LTD.	2	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228376	61	KEEPING YOUR CAR FIT	1960	120	6	U-29442-MUM	129.54	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228377	61	IS IT SAFE ?	1957	120	6	U-20201/57-MUM	120.39	0x000051C600000000	1957-04-26 00:00:00	SINGH BROTHERS	12	363	0	B/19005-MUM	105	110	107	N	SINGH BROTHERS	1	120.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228378	61	CUTTING FLUID	1957	120	6	U-21006-MUM	224.02	0x0000521F00000000	1957-07-24 00:00:00	AUD IO PRODUCTIONS	12	363	0	B/19648-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228379	61	TUBE BENDING BY HAND	1960	120	6	U-29443-MUM	167.64	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27126-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228380	61	COLLEGE NEWS CONFERENCE	1957	120	6	U-20202/57-MUM	315.77	0x000051C600000000	1957-04-26 00:00:00	CBS TELEVISION	12	363	0	B/19035-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228381	61	INDIAN NEWS REVIEW NO. 458 (HIN, TAM, TEL, BEN)	1957	120	6	U-21007-MUM	270.05	0x0000521F00000000	1957-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19802-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	270.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228382	61	METRO NEWS VOL. 731	1957	120	6	U-21008-MUM	287.42	0x0000521F00000000	1957-07-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19807-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228383	61	THE HYDRANLIC CONTROLS IN THE HYDRAUMATIC TRANSMISSION	1960	120	6	U-29444-MUM	318.21	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27127-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228384	61	THE GIRL HE LEFT BEHIND	1957	120	6	U-21009-MUM	2825.49	0x0000522000000000	1957-07-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/19695-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2825.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228385	61	OMNIBUS	1957	120	6	U-20203/57-MUM	981.15	0x000051C600000000	1957-04-26 00:00:00	TV-RADIO WORKSHOP OF FORD FOUNDATION	12	363	0	B/19034-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	9	981.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228386	61	THE GIRL HE LEFT BEHIND - TRL	1957	120	6	U-21010-MUM	52.42	0x0000522000000000	1957-07-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/19696-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228387	61	THE FLUID COUPLING PRINCIPLES OF OPERATION	1960	120	6	U-29445-MUM	142.64	0x000055DC00000000	1960-03-07 00:00:00	U. S. ARMY	12	88	0	B/27134-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228388	61	MILK FOR THE CITY	1957	120	6	U-20204/57-MUM	263.34	0x000051C600000000	1957-04-26 00:00:00	M. P. O. PRODUCTION	12	363	0	B/18446-MUM	105	110	107	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228389	61	STORE HOUSE OF HISTORY - THE UNITED STATES NATIONAL ARCHIVES	1957	120	6	U-20205/57-MUM	202.08	0x000051C600000000	1957-04-26 00:00:00	U. S. AIR FORCE	12	88	0	B/19032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228390	61	AIR BRAKES: PRINCIPLES OF OPERATION	1960	120	6	U-29446-MUM	274.32	0x000055DC00000000	1960-03-07 00:00:00	U. S. ARMY (ARMY PICTURIAL SERVICE)	12	88	0	B/27133-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228391	61	A JOURNEY TO THE PRIMEVAL AGE	1957	120	6	U-20206/57-MUM	941.22	0x000051C600000000	1957-04-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18895-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	8	941.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228392	61	CUTTING AN INTERNAL ACME THREAD	1960	120	6	U-29447-MUM	243.84	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27212-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228393	61	EL GRAN TORTINI (ILLUSTRATION OF A RACING DRIVER)	1957	120	6	U-20573/57-MUM	27.43	0x000051E200000000	1957-05-24 00:00:00	DIBUGOS AIRMEDOS	12	363	0	B/18822-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228394	61	TURNING A TAPER WORK	1960	120	6	U-29448-MUM	137.16	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228395	61	STARS ARE SERVING MANKIND	1957	120	6	U-20207/57-MUM	1377.08	0x000051C600000000	1957-04-26 00:00:00	LENINGRAD STUDIO OF POPULAR SCIENCE FILMS	12	88	0	B/18713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	1377.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228396	127	CIRCUS CARNIVAL	1957	120	6	U-20574/57-MUM	2101.90	0x000051E500000000	1957-05-27 00:00:00	HERZOG FILM VERLIEH GMBH	12	87	176	B/19017-MUM	105	109	108	N	THE UNITED PIONEER FILM (PRIVATE) LTD.	8	2101.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228397	61	THE CLUTCH & HAND BRAKE	1960	120	6	U-29449-MUM	129.54	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27124-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228398	127	CIRCUS CARNIVAL - TRL	1957	120	6	U-20575/57-MUM	86.56	0x000051E500000000	1957-05-27 00:00:00	HERZOG FILM VERLIEH GMBH	12	94	0	B/19018-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228399	61	THE ENGINE ASSEMBLY	1960	120	6	U-29450-MUM	205.74	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27130-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228400	61	BATTERY IGNITION & ELECTRICAL SYSTEM	1960	120	6	U-29451-MUM	289.56	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27146-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228401	44	DILER DAKU - TRL	1957	120	6	U-20576/57-MUM	144.17	0x000051E500000000	1957-05-27 00:00:00	BASANT PICTURES	12	94	0	B/19320-MUM	105	110	107	N	BASANT PICTURES	1	144.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228402	61	STEERING WHEELS, FRONT & REAR AXLES	1960	120	6	U-29452-MUM	213.36	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27147-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228403	44	LAXMI POOJA - TRL	1957	120	6	U-20577/57-MUM	91.44	0x000051E500000000	1957-05-27 00:00:00	HEMLATA PICTURES	12	94	0	B/19316-MUM	105	110	107	N	HEMLATA PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228404	61	TRANSMISSION DRIVE SHAFT & DIFFERENTIAL	1960	120	6	U-29453-MUM	152.4	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27148-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228405	44	DILER DAKU	1957	120	6	U-20578/57-MUM	3610.66	0x000051E500000000	1957-05-27 00:00:00	BASANT PICTURES	12	87	176	B/19185-MUM	105	109	107	N	BASANT PICTURES	12	3610.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228406	61	INTRODUCTION TO PREVENTIVE MAINTENANCE	1960	120	6	U-29454-MUM	137.16	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228407	44	MISS INDIA	1957	120	6	U-20579/57-MUM	4111.14	0x000051E300000000	1957-05-25 00:00:00	B. L. RAWAL	12	87	176	B/19200-MUM	105	109	107	N	RAWAL FILMS	15	4111.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228408	61	THE COOLING SYSTEM AND FUEL SYSTEM	1960	120	6	U-29455-MUM	236.22	0x000055DC00000000	1960-03-07 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27215-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228409	44	TOHFA (MARATHI, BENGALI, PUNJABI....)	1957	120	6	U-20580/57-MUM	22.86	0x000051E500000000	1957-05-27 00:00:00	FACT FILMS	12	363	0	B/19277-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228410	61	THE OIL GEAR HYDRAULIC TRAVERSING MECHANISM: PRINCIPLES OF OPERATION	1960	120	6	U-29456-MUM	236.22	0x000055DC00000000	1960-03-07 00:00:00	ARMY PICTORIAL SERVICE U. S. WAR DEPTT.	12	88	0	B/27132-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228411	61	BARS, PUNCHES AND DRIFTS	1960	120	6	U-29457-MUM	160.02	0x000055DC00000000	1960-03-07 00:00:00	THE PLUMB TOOL CO.	12	88	0	B/27125-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228412	129	BANARAS (THE HOLY CITY)	1957	120	6	U-21011-MUM	415.13	0x0000522100000000	1957-07-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/19136-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	415.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228413	61	TIGER AND THE FLAME	1957	120	6	U-21012-MUM	2659.99	0x0000522100000000	1957-07-26 00:00:00	MINERVA MOVIETONE	12	87	176	B/19202-MUM	105	109	107	N	MINERVA MOVIETONE	11	2659.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228414	61	THE GOLDEN ANTELOPE	1957	120	6	U-20208/57-MUM	863.19	0x000051C600000000	1957-04-26 00:00:00	MOSCOW CARTOON FILM STUDIO	12	88	0	B/18942-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	863.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228415	44	DURGA POOJA	2006	120	4	VIL/1/02/2006-BAN	0	0x0000974E00000000	2006-01-19 00:00:00	M/S. GURU RAGAVENDRA ENTERPRISES, BANGALORE	13	87	165	VIL/02/2006-BAN	106	109	107	N	M/S. GURU RAGAVENDRA ENTERPRISES, BANGALORE	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
228416	61	MAN ON FIRE - TRL	1957	120	6	U-21013-MUM	101.80	0x0000522100000000	1957-07-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19782-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228417	44	BALAJI MAHIMA	2006	120	4	VIL/1/03/2006-BAN	0	0x0000974E00000000	2006-01-19 00:00:00	SRI GURU RAGAVENDRA ENTERPRISES, BANGALORE	13	87	165	VIL/03/2006-BAN	106	109	107	N	SRI GURU RAGAVENDRA ENTERPRISES, BANGALORE	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
228418	61	LAND OUT OF THE SEA (LAND UITZEE)	1957	120	6	U-21014-MUM	445.00	0x0000522100000000	1957-07-26 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/19778-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS	1	445.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228419	44	FLOOD HAVOC IN U. P. - BARH GRAST UTTAR PRADESH	1957	120	6	U-20209/57-MUM	247.19	0x000051C600000000	1957-04-26 00:00:00	U. P. GOVERNMENT INFORMATION DEPT.	12	363	0	B/19068-MUM	105	110	107	N	OFFICER IN CHARGE PHOTOGRAPHY & FILMS U. P. GOVT.	1	247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228420	61	HOLIDAYS FOR ALL	1957	120	6	U-21015-MUM	563.88	0x0000522100000000	1957-07-26 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/19818-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228421	44	APSARA (TAM, TEL, BEN, GUJ, MAR. PUN)	1957	120	6	U-21016-MUM	22.86	0x0000522100000000	1957-07-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/19795-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228422	61	A RURAL SCHOOL TEACHER	1957	120	6	U-20210/57-MUM	521.20	0x000051C600000000	1957-04-26 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/19062-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	521.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228423	61	TOPS WITH POPS (CARTOON)	1957	120	6	U-21017-MUM	217.01	0x0000522100000000	1957-07-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/19808-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228424	61	FAITHFUL COMPANION	1957	120	6	U-20211/57-MUM	71.62	0x000051C700000000	1957-04-27 00:00:00	CENTRAL FILMS	12	363	0	B/19058-MUM	105	110	108	N	HEM. S. GUPTE	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228425	44	SABHI JANTE HAIN (MAR, BEN, PUN, GUJ)	1957	120	6	U-21018-MUM	24.38	0x0000522100000000	1957-07-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/19785-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228426	45	JOGI	2006	120	4	VIL/1/08/2006-BAN	0	0x000097AE00000000	2006-04-25 00:00:00	M/S. ASHWINI PRODUCTIONS, BANGALORE	12	87	176	VIL/09/2006-BAN	106	109	107	N	M/S. ASHWINI PRODUCTIONS, BANGALORE	0	0	163	4	5	163	4	0	0	0	0	0	0	0	0	0	\N	\N
228427	58	ELLORUKKUM TERINDADU (TEL, KANN, MALA)	1957	120	6	U-21019-MUM	24.38	0x0000522100000000	1957-07-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/19790-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228428	45	RAJ - THE SHOW MAN	2010	121	4	VIL/2/28/2010-BAN	0	0x00009D5E00000000	2010-04-20 00:00:00	SREE SEETHA BHYRAVESHWARA PRODUCTIONS,BANGALORE	12	87	176	VIL/40/2010-BAN	106	109	107	N	SREE SEETHA BHYRAVESHWARA PRODUCTIONS,BANGALORE	0	0	127	37	5	127	37	B	0	0	0	0	0	0	0	0	\N	\N
228429	256	THE ORIGIN AND EVOLUTION OF MAN PART IV	1957	120	6	U-21020-MUM	124.05	0x0000522100000000	1957-07-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19668-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228430	256	THE ORIGIN AND EVOLUTION OF MAN PART III	1957	120	6	U-21021-MUM	118.26	0x0000522100000000	1957-07-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19667-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228431	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART 43	1957	120	6	U-21022-MUM	141.42	0x0000522100000000	1957-07-26 00:00:00	U. S. I. S.	12	363	0	B/19634-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228432	256	MOVEMENT OF PLANTS (POHYBY ROSTLIN)	1957	120	6	U-21023-MUM	176.17	0x0000522100000000	1957-07-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19664-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228433	44	SARDI AAI KYA LAI	1957	120	6	U-21024-MUM	22.86	0x0000522100000000	1957-07-26 00:00:00	CINE PROCESS ROOM	12	363	0	B/19805-MUM	105	110	107	N	HEM S. GUPTE	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228434	61	SIGNS OF LIFE	2007	120	3	VFL/1/906/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1053/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	85	30	B	0	0	0	0	0	0	0	0	\N	\N
228435	44	YE BHI HAMAREHI HAI	1957	120	6	U-21025-MUM	419.1	0x0000522200000000	1957-07-27 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/19854-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	419.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228436	58	RELIANCE MOBILE - LAKSHMI	2007	120	3	VIS/1/432/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIANCE COMMUNICATION LTD	12	368	0	VIS/676/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	13	5	0	13	B	0	0	9	0	0	0	0	0	\N	\N
228437	51	NAIKINICHA SAJJA	1957	120	6	U-21026-MUM	3361.03	0x0000522200000000	1957-07-27 00:00:00	JAI BHHAWANI CHITRA	12	87	176	B/19764-MUM	105	109	107	N	JAI BHHAWANI CHITRA	13	3361.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228438	61	FIGHTING FIT (HIN, TAM, TEL, BEN)	1957	120	6	U-21027-MUM	393.49	0x0000522400000000	1957-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/19661-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	393.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228439	58	KOHINOOR ITRA TIME CONDOMS	2007	120	3	VIS/1/433/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S TTK-LIG LIMITED	12	368	0	VIS/675/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
228440	61	VOICE OF THE DEEP	1957	120	6	U-21028-MUM	393.24	0x0000522400000000	1957-07-29 00:00:00	MOODY BIBLE INSTITUTE	12	88	0	B/19562-MUM	105	110	108	N	REV. MAURICE BLANCHARD RAMAPATNAM BAPTIST	1	393.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228441	61	DEEPER ACRES	1957	120	6	U-20581/57-MUM	246.27	0x000051E500000000	1957-05-27 00:00:00	ROBERT H. ENGLE FOR NATIONAL FERTILIZER ASSOCIATION	12	363	0	B/19319-MUM	105	110	108	N	AMA PRIVATE LTD.	3	246.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228442	61	MIRACLE IN JAVA	1957	120	6	U-21029-MUM	304.8	0x0000522400000000	1957-07-29 00:00:00	UNITED NATIONAS NEW YORK	12	363	0	B/19239-MUM	105	110	108	N	UNITED NATIONS INFORMATION CENTRE	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228443	59	TR.NO 1 TO 3 OF KOTI	2005	120	3	VIS/1/142/2005-CHE	0	0x0000968100000000	2005-06-28 00:00:00	SHRI G.V.RATNAKUMAR	13	87	0	VIS/165/2005-CHE	106	110	107	N	M/S KRISHNA MOVIES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
228444	61	CENTURIES OLD BEAUTY	1957	120	6	U-21030-MUM	418.18	0x0000522400000000	1957-07-29 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19672-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	418.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228445	61	CADILLAC MAN	2007	120	3	VFL/1/197/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/235/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	7	5	89	7	B	0	0	0	0	0	0	0	0	\N	\N
228446	59	TRAILER NOS. 1 TO 4 OF PORATAM	2007	120	3	VIS/1/434/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SRI SAI MANIKRUPA CREATIONS	12	368	0	VIS/677/2007-CHE	106	110	107	N	M/S SRI SAI MANIKRUPA CREATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
228447	44	DUAL SERIES - BOBBY & PREM ROG	2007	120	3	VIS/1/435/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/547/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
228448	44	DUAL SERIES - SATYAM SHIVAM SUNDARAM & RAM TERI GANGA MAILI	2007	120	3	VIS/1/436/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/550/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
228449	61	QUESTION IN TOGOLAND	1957	120	6	U-21031-MUM	243.84	0x0000522400000000	1957-07-29 00:00:00	UNITED NATIONS NEW YORK	12	363	0	B/19238-MUM	105	110	108	N	UNITED NATIONAS INFORMATION CENTRE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228450	61	OUT	1957	120	6	U-21032-MUM	271.88	0x0000522400000000	1957-07-29 00:00:00	UNITED NATIONS NEW YORK	12	88	0	B/19237-MUM	105	110	108	N	UNITED NATIONS INFORMATION CENTRE	3	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228451	61	THE GREEN MAN	1957	120	6	U-21033-MUM	2163.77	0x0000522400000000	1957-07-29 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19558-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	8	2163.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228452	61	FISHING PARADISE	1957	120	6	U-20582/57-MUM	250.54	0x000051E500000000	1957-05-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19318-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	250.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228453	61	THE GREEN MAN - TRL	1957	120	6	U-21034-MUM	81.38	0x0000522400000000	1957-07-29 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19559-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228454	61	COWBOYS OF THE MAREMMA	1957	120	6	U-20583/57-MUM	237.13	0x000051E500000000	1957-05-27 00:00:00	MOVIETONE INC.	12	363	0	B/19312-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	237.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228455	58	'M.KUMARAN S/O MAHALAKSHMI	2005	120	3	VIS/1/143/2005-CHE	0	0x0000968100000000	2005-06-28 00:00:00	SHRI M.RAJA	15	87	0	VIS/166/2005-CHE	106	110	107	N	M/S JAYAM COMPANY	0	0	32	36	5	32	36	B	0	0	0	0	0	0	0	0	\N	\N
228456	44	PATIT PAVAN	1957	120	6	U-20212/57-MUM	526.08	0x000051C700000000	1957-04-27 00:00:00	INDRALOK PICTURES	12	363	0	B/19069-MUM	105	110	107	N	INDRALOK PICTURES	2	526.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228457	61	TUNA CLIPPER SHIP	1957	120	6	U-20584/57-MUM	470.91	0x000051E500000000	1957-05-27 00:00:00	TWENTIETH CENTURY-FOX FILMS CORPORATION	12	363	0	B/19315-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	2	470.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228458	61	A RUMOR OF ANGLES	2007	120	3	VFL/1/907/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1055/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
228459	44	DUAL SERIES - CHIRAG & ANITA	2007	120	3	VIS/1/437/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/545/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
228460	44	VINTAGE BLACK & WHITE - VOL 6	2007	120	3	VIS/1/438/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/546/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
228461	61	USING A STEADY REST (MACHINE SHOP WORK NO. 14)	1957	120	6	U-20213/57-MUM	262.73	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18450-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	262.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228462	44	DUAL SERIES - AWARA & SHREE 420	2007	120	3	VIS/1/439/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/543/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	66	23	5	66	23	B	0	0	26	0	0	0	0	0	\N	\N
228463	61	A THOROUGHBRED IS BORN	1957	120	6	U-20585/57-MUM	259.68	0x000051E500000000	1957-05-27 00:00:00	MOVIETONE INC	12	363	0	B/19310-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228464	61	ALIGNMENT FOR BETTER INTERNAL GRINDING	1957	120	6	U-20214/57-MUM	335.28	0x000051C700000000	1957-04-27 00:00:00	BRYANT CHURCKING GRINDER CO.	12	363	0	B/18477-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228465	61	HUNTERS OF THE SEA	1957	120	6	U-20586/57-MUM	236.22	0x000051E500000000	1957-05-27 00:00:00	MOVIE TONE INC.	12	363	0	B/19313-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228466	61	LIZZIE - TRL	1957	120	6	U-21035-MUM	88.08	0x0000522400000000	1957-07-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19179-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228467	44	MUSIC CAFE ABHIJEET - ISHQ CHHUPTA MAHIN CHHUPANE SE	2007	120	3	VIS/1/441/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/542/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	60	0	5	60	0	B	0	0	15	0	0	0	0	0	\N	\N
228468	61	MAKING PATTERNS FOR A THREE PART MOLD	1957	120	6	U-20215/57-MUM	221.58	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18447-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	221.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228469	61	GODS OF THE ROAD	1957	120	6	U-20587/57-MUM	263.65	0x000051E500000000	1957-05-27 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	363	0	B/19314-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228470	61	INDUSTRIAL JAPAN TODAY	1957	120	6	U-21036-MUM	457.2	0x0000522400000000	1957-07-29 00:00:00	JAPAN EXTERNAL TRADE RECOVERY ORG.	12	363	0	B/19838-MUM	105	110	108	N	EMBASSY OF JAPAN	1	457.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228471	58	NEETHIYIN NIZHAL	2005	120	3	VIL/1/39/2005-CHE	0	0x0000968800000000	2005-07-05 00:00:00	SHRI K.P HEMAKUMAR	15	87	176	VIL/47/2005-CHE	106	109	107	N	SHRI K.P HEMAKUMAR	0	0	15	7	5	15	7	B	0	0	0	0	0	0	0	0	\N	\N
228472	44	SCREEN LEGENDS - FOREVER YOUNG DEV ANAND - VOL 2	2007	120	3	VIS/1/442/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/536/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	55	45	5	55	45	B	0	0	26	0	0	0	0	0	\N	\N
228473	61	OUR TIMES NO. 33	1957	120	6	U-20588/57-MUM	235.30	0x000051E500000000	1957-05-27 00:00:00	U. S. I. S.	12	363	0	B/19322-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	235.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228474	61	CRAZY JOE	2007	120	3	VFL/1/908/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS,USA	12	87	176	VFL/1060/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
228475	61	THE U.S.S.R. TODAY NO: 4; 1957 (HIN, BEN)	1957	120	6	U-21037-MUM	259.38	0x0000522400000000	1957-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/19828-MUM	105	110	108	N	SOVEXPORTFILM	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228476	61	RUMBLE ON THE DOCKS	1957	120	6	U-20589/57-MUM	2253.38	0x000051E600000000	1957-05-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19190-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2253.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228477	61	TOKYO TODAY	1957	120	6	U-21038-MUM	274.32	0x0000522400000000	1957-07-29 00:00:00	MOTION PICTURE CO. KIROKU EIGASHA LTD.	12	363	0	B/19839-MUM	105	110	108	N	EMBASSY OF JAPAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228478	61	BANDIDO	1957	120	6	U-20590/57-MUM	2498.14	0x000051E600000000	1957-05-28 00:00:00	ROBERT L. JACKS	12	87	176	B/18986-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	10	2498.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228479	44	PAWAN-PUTRA HANUMAN	1957	120	6	U-21039-MUM	4112.36	0x0000522400000000	1957-07-29 00:00:00	BASANT PICTURES	12	87	176	B/19779-MUM	105	109	107	N	BASANT PICTURES	16	4112.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228480	61	A CAUTIONARY TALE	1957	120	6	U-21040-MUM	155.44	0x0000522500000000	1957-07-30 00:00:00	BRITISH TRANSPORT COMMISSION BRITISH TRANSPORT FILMS	12	88	0	B/19551-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228481	61	HYDRAULIC BRAKES: PRINCIPLES OF OPERATION	1960	120	6	U-29458-MUM	263.34	0x000055DC00000000	1960-03-07 00:00:00	ARMY PICTORIAL SERVICE, WAR DEPTT.	12	88	0	B/27131-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228482	44	DUAL SERIES - AAH & BARSAAT	2007	120	3	VIS/1/443/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/544/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
228483	61	MAKING A PATTERN, CORE BOXES & ASSEMBLING CORE FOR A WATER COOLED MOTOR BLOCK	1957	120	6	U-20216/57-MUM	159.10	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18445-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228484	61	MEASURED PACKING PART II - CURVED TRACK	1957	120	6	U-21041-MUM	199.33	0x0000522500000000	1957-07-30 00:00:00	BRITISH TRANSPORT COMMISSION BRITISH TRANSPORT FILMS	12	88	0	B/19554-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	199.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228485	61	BANDIDO - TRL	1957	120	6	U-20591/57-MUM	53.34	0x000051E600000000	1957-05-28 00:00:00	ROBERT L. JACKS	12	94	0	B/18987-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228486	44	DUAL SERIES - HUM DIL DE CHUKE SANAM & MANN	2007	120	3	VIS/1/444/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/540/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	55	5	52	55	B	0	0	26	0	0	0	0	0	\N	\N
228487	70	MOTION STUDY IS EVERYBODY'S JOB	1957	120	6	U-20217/57-MUM	208.17	0x000051C700000000	1957-04-27 00:00:00	PURDUS UNIVERSITY	12	363	0	B/18441A-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	208.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228488	61	AFTER DARK MY SWEET	2007	120	3	VFL/1/909/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS,USA	12	87	176	VFL/1056/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
228489	61	WISE PARENTS: HEALTHY BABIES	1960	120	6	U-29459-MUM	121.92	0x000055DC00000000	1960-03-07 00:00:00	JACK CHERTOK	12	88	0	B/27260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228490	61	A MECHANICAL RAILCREEP ADJUSTER	1957	120	6	U-21042-MUM	199.33	0x0000522500000000	1957-07-30 00:00:00	BRITISH TRANSPORT COMMISSION BRITISH TRANSPORT FILMS	12	88	0	B/19550-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	199.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228491	44	TAJPOSHI	1957	120	6	U-20592/57-MUM	3665.83	0x000051E700000000	1957-05-29 00:00:00	TEJNATH ZAR	12	87	176	B/19162-MUM	105	109	107	N	TEJNATH ZAR	13	3665.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228492	58	TRAILER NO 1 TO 3 OF NINAITHU NINAITHU PARTHEN	2007	120	3	VIS/1/447/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	SHRI N.K. BAVA BOWRDEEN (BABU RAAJA)	12	368	0	VIS/679/2007-CHE	106	110	107	N	M/S JJ GOOD FILMS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
228493	61	SHARPENING A SIDE MILLING CUTTER (OPERATIONS ON THE CUTTER GRINDER NO. 1)	1957	120	6	U-20218/57-MUM	247.49	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18449-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	247.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228494	213	BACH AND BROCOLLI	2007	120	3	VFL/1/910/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	12	87	176	VFL/1008/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
228495	61	INDIAN NEWS REVIEW NO. 450 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20593/57-MUM	472.13	0x000051E700000000	1957-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19339-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228496	61	USING A SHELL END MILL	1957	120	6	U-20219/57-MUM	221.58	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18463-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	221.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228497	61	BEG EGNUNG MIT DEUTSCHLAND (ENCOUNTER WITH GERMANY)	1960	120	6	U-29460-MUM	2409.44	0x000055DC00000000	1960-03-07 00:00:00	GUNTHER SCHNABEL	12	87	176	B/26492-MUM	105	109	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	10	2409.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228498	88	THE DOG WHO STOPPED THE WAR	2007	120	3	VFL/1/911/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	12	87	176	VFL/1006/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
228499	61	METRO NEWS VOL 723	1957	120	6	U-20594/57-MUM	288.64	0x000051E700000000	1957-05-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19340-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228500	61	SAFETY ON THE TRACK	1957	120	6	U-21043-MUM	143.86	0x0000522500000000	1957-07-30 00:00:00	BRITISH TRANSPORT COMMISSION BRITISH TRANSPORT FILMS	12	88	0	B/19552-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228501	61	CUTTING TEETH ON A WORM GEAR (OPERATIONS ON THE MILLING MACHINE NO. 9)	1957	120	6	U-20220/57-MUM	188.06	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF HEALTH	12	88	0	B/18453-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	188.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228502	61	THE NET	2007	120	3	VFL/1/912/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1018/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
228503	44	BOMBAY STATE NEWS MAGAZINE NO.59	1957	120	6	U-20595/57-MUM	422.14	0x000051E800000000	1957-05-30 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/19369-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	422.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228504	44	BOMBAI KA BABU	1960	120	6	U-29461-MUM	4226.05	0x000055DD00000000	1960-03-08 00:00:00	NAYA FILMS, BOMBAY	12	87	176	B/27192-MUM	105	109	107	N	JAL D. MISTRY	17	4226.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228505	61	MAKING A CORE BOX FOR A MACHINE BASE (PROBLEMS IN PATTERN MAKING O. E. 334)	1957	120	6	U-20221/57-MUM	134.72	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18451-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228506	61	ISLAND IN THE SUN - TRL	1957	120	6	U-21044-MUM	82.29	0x0000522500000000	1957-07-30 00:00:00	DARRYL F. ZANUCK PRODUCTIONS INC.	12	94	0	B/19817-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228507	61	CANTOUR FACE MILLING	1957	120	6	U-20222/57-MUM	181.35	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18452-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	181.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228508	44	MHELON KE KHWAB	1960	120	6	U-29462-MUM	3848.40	0x000055DE00000000	1960-03-09 00:00:00	MADHUBALA (P) LTD.	12	87	176	B/26768-MUM	105	109	107	N	MADHUBALA (P) LTD.	15	3848.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228509	44	CHAHE JAHAN BHI HO	1957	120	6	U-21045-MUM	26.51	0x0000522500000000	1957-07-30 00:00:00	SURENDRA	12	363	0	B/19843-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228510	44	JANATA POLICY  (TAMIL & TELUGU)	1957	120	6	U-20596/57-MUM	131.06	0x000051E800000000	1957-05-30 00:00:00	GAGA FILMS	12	363	0	B/19354-MUM	105	110	107	N	GAGA FILMS	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228511	61	WORLD WAR - EPISODE - 1	2007	120	3	VFS/1/173/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	BARNES TRUST TELEVISION, USA	12	90	0	VFS/187/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
228512	44	CHAHE JAHAN BHI HO	1957	120	6	U-21046-MUM	26.51	0x0000522500000000	1957-07-30 00:00:00	SURENDRA	12	363	0	B/19842-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228513	61	WORLD WAR - EPISODE-2	2007	120	3	VFS/1/174/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	BARNES TRUST TELEVISION, USA	12	90	0	VFS/188/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
228514	70	ATOM ON THE CROSS - ROADS (ATOM NA ROZCESTI)	1957	120	6	U-20597/57-MUM	121.00	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/19344-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228515	61	INTRODUCTION TO CHEMISTRY	1960	120	6	U-29463-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228516	61	FIGHT FOR LIFE	1957	120	6	U-20223/57-MUM	175.26	0x000051C700000000	1957-04-27 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228517	61	THERAPEUTIC ACTIVITY OF MY COSTATIN (SQUIBB NYSTATIN IN CANDIDA INFECTIONS)	1957	120	6	U-21047-MUM	243.84	0x0000522600000000	1957-07-31 00:00:00	E. R. SQUIBB & SONS, NEW YORK	12	363	0	B/19827-MUM	105	110	108	N	D. S. GUHA, SARABHAI CHEMICALS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228518	61	WET WEATHER WISDOM	1957	120	6	U-21048-MUM	22.86	0x0000522600000000	1957-07-31 00:00:00	CINE PROCESS ROOM	12	363	0	B/19804-MUM	105	110	107	N	HEM S. GUPTE	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228519	44	YAI HAQIQAT HAI	1957	120	6	U-20598/57-MUM	57.91	0x000051E800000000	1957-05-30 00:00:00	PUBLICE RELATION FILMS OF INDIA	12	363	0	B/19333-MUM	105	110	107	N	S. P. JAIN	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228520	61	INTRODUCTION TO PHYSICS	1960	120	6	U-29464-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228521	61	GUN GLORY	1957	120	6	U-21049-MUM	2520.08	0x0000522600000000	1957-07-31 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19734-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2520.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228522	61	THE PLANT AND LIGHT (ROSTLINA A SVETLO) (ENGLISH WITH CZECH TITLES)	1957	120	6	U-20224/57-MUM	186.23	0x000051C700000000	1957-04-27 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18907-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228523	44	KHUBSURTI KA RAAZ (PANJABI)	1957	120	6	U-20599/57-MUM	30.48	0x000051E800000000	1957-05-30 00:00:00	TASVIRISTAN	12	363	0	B/19335-MUM	105	110	107	N	TASVIRISTAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228524	61	INDIAN NEWS REVIEW NO. 459 (HIN, TAM, TEL, BEN)	1957	120	6	U-21050-MUM	277.97	0x0000522600000000	1957-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19881-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228525	61	OUR SENSES: WHAT THEY DO FOR US	1960	120	6	U-29465-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228526	61	METRO NEWS VOL - 732	1957	120	6	U-21051-MUM	302.05	0x0000522600000000	1957-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19916-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228527	61	CUTTING WITH CARBIDE TOOLS PART 1 - SINGLE POINT (CARBIDE-CUTTING TOOLS NO. 4)	1957	120	6	U-20225/57-MUM	208.17	0x000051C700000000	1957-04-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18444-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	208.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228528	70	INSPIRATION (INSPIRACE)	1957	120	6	U-20600/57-MUM	132.28	0x000051E800000000	1957-05-30 00:00:00	CZECHOSLOVAKIA STATE FILMS	12	88	0	B/19348-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228529	44	TEESRI AANKH (REVISED)	2007	120	3	VIL/1/546/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	BAWEJA MOVIES PVT LTD.	12	87	176	VIL/581/2007-CHE	106	109	107	N	M/S GOLDENMINES TELEFILMS PVT LTD	0	0	105	0	5	104	50	B	0	0	0	0	0	0	0	0	\N	\N
228530	61	HUMAN BODY: NERVOUS SYSTEM	1960	120	6	U-29466-MUM	152.4	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27049-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228531	61	HUMAN BODY DIGESTIVE SYSTEM	1960	120	6	U-29467-MUM	152.4	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27050-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228532	61	VYVOJ CLOVEKA I (ORIGIN AND EVOLUTION OF MAN PT. 1) (ENGLISH WITH CZECH TITLES)	1957	120	6	U-20226/57-MUM	256.03	0x000051C700000000	1957-04-27 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/18904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228533	61	HUMAN BODY: REPRODUCTIVE SYSTEM	1960	120	6	U-29468-MUM	152.4	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228534	61	ROSTLINA A VODA (THE PLANT AND WATER) (ENGLISH WITH CZECH TITLES)	1957	120	6	U-20227/57-MUM	246.27	0x000051C700000000	1957-04-27 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18906-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	246.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228535	102	THE UNIVERSE	1957	120	6	U-20545/57-MUM	1109.16	0x000051E100000000	1957-05-23 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/19294-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1109.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228536	61	POLYGOON PROFILTI, NEWS REEL NO. 6	1957	120	6	U-21052-MUM	413.91	0x0000522600000000	1957-07-31 00:00:00	POLYGOON-PROFILTI NETHERLANDS	12	363	0	B/19909-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS BOMBAY	1	413.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228537	61	CLIMATE AND THE WORLD WE LIVE IN	1960	120	6	U-29469-MUM	152.4	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27046-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228538	44	MOHINI - TRL	1957	120	6	U-20228/57-MUM	131.06	0x000051C900000000	1957-04-29 00:00:00	RAMESH VYAS	12	94	0	B/19104-MUM	105	110	107	N	RAMESH VYAS	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228539	61	FRIENDSHIP (FOKKER)	1957	120	6	U-21053-MUM	335.28	0x0000522600000000	1957-07-31 00:00:00	FOKKER, NETHERLANDS	12	363	0	B/19908-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228540	61	A STORY OF A STORM	1960	120	6	U-29470-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27047-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228541	61	HOW INSECTS HELP US	1960	120	6	U-29471-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27053-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228542	61	THE STORY OF JAPANESE PAPER INDUSTRY	1957	120	6	U-21054-MUM	335.28	0x0000522700000000	1957-08-01 00:00:00	JAPAN PAPER AND PULP ASSOCIATION & JAPAN PAPER EXPORTERS ASSOCIATION	12	363	0	B/19837-MUM	105	110	108	N	EMBASSY OF JAPAN	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228543	44	SHYAM KI JOGAN - TRL	1957	120	6	U-20229/57-MUM	121.92	0x000051C900000000	1957-04-29 00:00:00	K. BAXI	12	94	0	B/19052-MUM	105	110	107	N	K. BAXI, K. B. FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228544	44	JAI SANTOSHI MAA - VOL 1	2007	120	3	VIS/1/449/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZOO TELEFILMS LTD	12	368	0	VIS/558/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	B	0	0	1457	0	0	0	0	0	\N	\N
228545	61	HOW PLANTS HELP US	1960	120	6	U-29472-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27052-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228546	61	JOE BUTTERFLY	1957	120	6	U-21055-MUM	2541.42	0x0000522700000000	1957-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/19831-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2541.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228547	61	BROACHING AN INTERNAL KEYWAY	1957	120	6	U-20230/57-MUM	242.31	0x000051C900000000	1957-04-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/18465-MUM	105	110	108	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228548	61	BARBECUE BRAWL (CARTOON)	1957	120	6	U-21056-MUM	194.46	0x0000522700000000	1957-08-01 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/19901-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228549	61	MEANING OF THE INDUSTRIAL REVOLUTION	1960	120	6	U-29473-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27043-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228550	44	JAI SANTOSHI MAA - VOL 3	2007	120	3	VIS/1/450/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD	12	368	0	VIS/559/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	B	0	0	1457	0	0	0	0	0	\N	\N
228551	61	BLUE CAT BLUES (CARTOON)	1957	120	6	U-21057-MUM	196.29	0x0000522700000000	1957-08-01 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/19903-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228552	44	JAI SANTOSHI MAA - VOL 5	2007	120	3	VIS/1/451/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD	12	368	0	VIS/560/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	B	0	0	1457	0	0	0	0	0	\N	\N
228553	61	BEYOND OUR SOLAR SYSTEM	1960	120	6	U-29474-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27048-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228554	61	GIVE AND TYKE (CARTOON)	1957	120	6	U-21058-MUM	191.41	0x0000522700000000	1957-08-01 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/19902-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228555	61	BICYCLE SAFETY SKILLS	1960	120	6	U-29475-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27044-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228556	61	NIGHT THE WORLD EXPLODED	1957	120	6	U-21059-MUM	1750.16	0x0000522700000000	1957-08-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19821-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1750.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228557	44	JAI SANTOSHI MAA - VOL 9	2007	120	3	VIS/1/453/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD	12	368	0	VIS/561/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	B	0	0	1457	0	0	0	0	0	\N	\N
228558	58	TRAILER OF 'CHITHIRAPPAVAI'	2005	120	3	VIS/1/144/2005-CHE	0	0x0000968900000000	2005-07-06 00:00:00	SRI R.PARTHIBAN	12	87	0	VIS/136/2005-CHE	106	110	107	N	SRI R.PARTHIBAN	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
228559	61	NIGHT THE WORLD EXPLODED - TRL	1957	120	6	U-21060-MUM	59.74	0x0000522700000000	1957-08-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19822-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228560	61	THE MOON & HOW IT AFFECTS US	1960	120	6	U-29476-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228561	44	CHANDI-POOJA - TRL	1957	120	6	U-21061-MUM	121.92	0x0000522700000000	1957-08-01 00:00:00	DINU M. DESAI	12	94	0	B/19762-MUM	105	110	107	N	NEW PRECIOUS PICTURES	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228562	70	HOW A FORCE PUMP WORKS	1959	120	6	U-27601-MUM	18.28	0x000054A800000000	1959-05-04 00:00:00	EDUCATIONAL FOUNDATION FILM LIBRARY	12	88	0	D/673-MUM	105	110	108	N	H. L. LUTHRA, ASSTT. EDUCATION OFFICER, MINISTRY OF EDUCATION	1	18.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228563	61	THE SUN & HOW IT AFFECTS US	1960	120	6	U-29477-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228564	44	ZIMBO - TEASER TRL	1957	120	6	U-21062-MUM	41.75	0x0000522700000000	1957-08-01 00:00:00	BASANT PICTURES	12	94	0	B/19736-MUM	105	110	107	N	BASANT PICTURES	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228565	61	UNDERSTANDING OUR EARTH: GLACIERS	1960	120	6	U-29478-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228566	44	JAI SANTOSHI MAA - VOL 12	2007	120	3	VIS/1/454/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD	12	368	0	VIS/562/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT LTD	0	0	70	0	5	70	0	B	0	0	1457	0	0	0	0	0	\N	\N
228567	61	RETURN TO JERUSALEM	1957	120	6	U-20231/57-MUM	333.45	0x000051C900000000	1957-04-29 00:00:00	CATHEDRAL FILMS	12	363	0	B/18965-MUM	105	110	108	N	REV. H. R. FERGER	1	333.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228568	93	BUNA HUELS	1959	120	6	U-27602-MUM	1169.51	0x000054A600000000	1959-05-02 00:00:00	CHEMISCHE WERKE HUELS A. G.- DIDO FILM	12	363	0	B/25097-MUM	105	110	108	N	CHIKA PRIVATE LTD.	2	1169.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228569	58	GIRI	2005	120	3	VIL/1/40/2005-CHE	0	0x0000968900000000	2005-07-06 00:00:00	M/S.AVNI CINE MAX	15	87	176	VIL/44/2005-CHE	106	109	107	N	SMT KHUSHBU SUNDAR	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
228570	44	DUSHMAN	1957	120	6	U-21063-MUM	4228.49	0x0000522700000000	1957-08-01 00:00:00	H. S. KWATRA	15	87	176	B/19907-MUM	105	109	107	N	H. S. KWATRA	16	4276	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228571	61	UNDERSTANDING OUR EARTH: ROCKS & MINERALS	1960	120	6	U-29479-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27070-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228572	61	THIRD MISSIONARY JOURNEY	1957	120	6	U-20232/57-MUM	319.43	0x000051C900000000	1957-04-29 00:00:00	CATHEDRAL FILMS	12	363	0	B/18969-MUM	105	110	108	N	REV. H. R. FERGER	1	319.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228573	61	CONSERVATION IRRIGATION WITH BORDER STRIPS	1957	120	6	U-21064-MUM	755.29	0x0000522800000000	1957-08-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/19884-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	755.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228574	61	WHEATHER RADAR	1959	120	6	U-27603-MUM	109.72	0x000054A900000000	1959-05-05 00:00:00	DECCA RADAR LIMITED	12	88	0	B/25075-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228575	44	ANTARNAD	2010	120	4	DVD-VIL/1/04/2010-BAN	0	0x00009D6600000000	2010-04-28 00:00:00	SRI SRI PUBLICATIONS TRUST ,BANGALORE	13	90	176	DVD-VIL/05/2010-BAN	106	109	107	N	SRI SRI PUBLICATIONS TRUST ,BANGALORE	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
228576	61	AIR ALL ABOUT US	1960	120	6	U-29480-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228577	44	THE DAILY ROUND (MAR, BEN, TAM, TEL, GUJ, KANN)	1957	120	6	U-21065-MUM	30.48	0x0000522800000000	1957-08-02 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/19892-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228578	61	COUNSELOR'S DAY	1957	120	6	U-20233/57-MUM	120.70	0x000051C900000000	1957-04-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/18940-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228579	61	LIGHT ALL ABOUT US	1960	120	6	U-29481-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228580	88	DANSES SACREES AU MONASTERE DE TAMI	1959	120	6	U-27604-MUM	100.58	0x000054A900000000	1959-05-05 00:00:00	GUIDO MAGNONE & LIONEL TERRY	12	363	0	B/25092-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228581	61	BORDERLINES OF CANCER	1957	120	6	U-21066-MUM	914.4	0x0000522800000000	1957-08-02 00:00:00	STEVEN W. SCHWARTZ	12	88	0	B/19814-MUM	105	110	108	N	NEO-PHARMA (PRIVATE) LTD.	2	914.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228582	88	LES AVENTURES D'UNE MOUCHE BLEU	1957	120	6	U-21067-MUM	301.75	0x0000522800000000	1957-08-02 00:00:00	FRENCH MINISTRY OF EDUCATION	12	88	0	B/19812-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228583	61	SOUNDS ALL ABOUT US	1960	120	6	U-29482-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228584	61	STREAMLINING (JUNIOR SCIENCE SERIES)	1959	120	6	U-27605-MUM	132.58	0x000054A900000000	1959-05-05 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24891-MUM	105	110	108	N	MINISTRY OF EDUCATION	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228585	61	CURRICULAM BASED ON CHILD DEVELOPMENT	1957	120	6	U-20234/57-MUM	131.67	0x000051C900000000	1957-04-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/18938-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228586	88	GRAPHISMES	1957	120	6	U-21068-MUM	201.16	0x0000522800000000	1957-08-02 00:00:00	SOCIETE D'EDITIONS PHOTOMECHANIQUES	12	88	0	B/19813-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228587	61	LIFE IN MEDITERRANEAN LANDS	1960	120	6	U-29483-MUM	121.92	0x000055DE00000000	1960-03-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228588	61	AIR IN MOTION (JUNIOR SCIENCE SERIES)	1959	120	6	U-27606-MUM	142.64	0x000054A900000000	1959-05-05 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24890-MUM	105	110	108	N	MINISTRY OF EDUCATION (AUDIO-VISUAL AIDS SECTION)	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228589	61	SONG OF THE SEA (HIN, TAM, TEL, BEN, KANN, MALA)	1957	120	6	U-21069-MUM	60.96	0x0000522800000000	1957-08-02 00:00:00	UNITED FILM MAKER	12	363	0	B/19872-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228590	61	THIS LAND AUSTRALIA	1960	120	6	U-29484-MUM	234.08	0x000055DE00000000	1960-03-09 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/25846-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228591	61	MOTHER KNOWS BEST (HIN, TAM, TEL, BEN, KANN, MALA)	1957	120	6	U-21070-MUM	30.48	0x0000522800000000	1957-08-02 00:00:00	UNITED FILM MAKERS	12	363	0	B/19865-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228592	61	PROBLEM METHOD PT. 1 DEFINING THE PROBLEM AND GATHERING INFORMATION	1957	120	6	U-20235/57-MUM	202.08	0x000051C900000000	1957-04-29 00:00:00	MCGRAW HILL INTERNATIONAAL CORPN.	12	88	0	B/19001-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228593	70	MAKALU (PART III)	1959	120	6	U-27607-MUM	195.07	0x000054A900000000	1959-05-05 00:00:00	FEDERATION FRANCAISES DE LA MONTAGNE	12	363	0	B/25095-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228594	61	INDIAN NEWS REVIEW NO. 596 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29485-MUM	301.75	0x000055DE00000000	1960-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27464-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228595	61	GIRL ON THE RUN - TRL	1959	120	6	U-27608-MUM	52.42	0x000054A900000000	1959-05-05 00:00:00	WARNER BROS. PICTURES	12	94	0	B/25086-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228596	61	GIRL ON THE RUN	1959	120	6	U-27609-MUM	2118.05	0x000054A900000000	1959-05-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/25085-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC	9	2118.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228597	61	METRO - NEWS VOL: 011 (HINDI & BENGALI)	1960	120	6	U-29486-MUM	296.26	0x000055DE00000000	1960-03-09 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/27480-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228598	85	KATH PUTLI KA KHEL (NO DIALOGUE OR COMMENTARY)	1959	120	6	U-27610-MUM	103.63	0x000054AA00000000	1959-05-06 00:00:00	AJIT KUMAR CHAKRATARTY	12	363	0	B/25084-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228599	129	DAWN OVER INDIA	1959	120	6	U-27611-MUM	1926.03	0x000054AA00000000	1959-05-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/25110-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	7	1926.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228600	45	IDU BOMBEYATAVIAH	2010	120	4	DVD-VIL/1/02/2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S. BHAGAVATHI CREATIONS,BANGALORE	12	367	176	DVD-VIL/04/2010-BAN	106	109	107	N	M/S. BHAGAVATHI CREATIONS,BANGALORE	0	0	109	45	5	109	45	0	0	0	0	0	0	0	0	0	\N	\N
228601	61	PROBLEM METHOD PT. II USING THE INFORMATION TO SOLVE THE PROBLEM	1957	120	6	U-20236/57-MUM	176.17	0x000051C900000000	1957-04-29 00:00:00	MC GRAW HILL INTERNATIONAL CORPN.	12	88	0	B/18941-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228602	61	INDIAN NEWS REVIEW NO.552 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27613-MUM	277.97	0x000054AA00000000	1959-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228603	58	LAKSHMI VANTHACHU	2010	121	4	VIL/2/24/2010-BAN	0	0x00009D3700000000	2010-03-12 00:00:00	M/S.S.S.FILMS,CHENNAI	13	87	170	VIL/35/2010-BAN	106	109	107	N	M/S.S.S.FILMS,CHENNAI	0	0	119	24	5	119	24	B	0	0	0	0	0	0	0	0	\N	\N
228604	61	THE HOUND OF THE BASKERVILLES - TRL	1960	120	6	U-29487-MUM	46.02	0x000055DF00000000	1960-03-10 00:00:00	ANTHONY HINDS	12	94	0	B/27084-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228605	61	KATHAKALI OF KERALA	1959	120	6	U-27614-MUM	137.76	0x000054AA00000000	1959-05-06 00:00:00	TITANUS COMPANY	12	363	0	B/25088-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA  TOURIST OFFICE	1	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228606	61	TUGBOAT GRANNY	1957	120	6	U-20237/57-MUM	185.01	0x000051C900000000	1957-04-29 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/19015-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228607	44	KAAM KAAJ (MAR, BEN, PUN, TAM, TEL......)	1957	120	6	U-21071-MUM	22.86	0x0000522800000000	1957-08-02 00:00:00	AMA PRIVATE LTD.	12	363	0	B/19514-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228608	61	THE ROOKIE	1960	120	6	U-29488-MUM	2268.32	0x000055DF00000000	1960-03-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/27015-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2268.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228609	61	WHERE ALL ROADS LEAD	1957	120	6	U-20238/57-MUM	471.22	0x000051C900000000	1957-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/19000-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	471.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228610	44	BADE SARKAR - TRL	1957	120	6	U-21072-MUM	113.99	0x0000522800000000	1957-08-02 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/19815-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	113.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228611	61	THE ROOKIE - TRL	1960	120	6	U-29489-MUM	36.88	0x000055DF00000000	1960-03-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/27207-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228612	61	THE INDIAN ELEPHANT	1959	120	6	U-27615-MUM	114.90	0x000054AA00000000	1959-05-06 00:00:00	TITANUS COMPANY	12	363	0	B/25089-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA TOURIST OFFICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228613	44	RAM HANUMAN YUDDH - TRL	1957	120	6	U-21073-MUM	135.63	0x0000522800000000	1957-08-02 00:00:00	R. N. MANDLOI	12	94	0	B/19923-MUM	105	110	107	N	RAVI KALA CHITRA	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228614	44	U. S. MILITARY ACADEMY	1957	120	6	U-20239/57-MUM	114.90	0x000051C900000000	1957-04-29 00:00:00	COLUMBIA PICTURES INC.	12	363	0	B/19030-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228615	61	A WOMAN'S STORY	1960	120	6	U-29490-MUM	217.93	0x000055E000000000	1960-03-11 00:00:00	GREENPARK FOR C. O. I.	12	88	0	B/27474-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228616	61	THE BATTLE OF THE RIVER PLATE - TRL	1957	120	6	U-21074-MUM	207.87	0x0000522800000000	1957-08-02 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/19845-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228617	61	THE BATTLE OF THE RIVER PLATE	1957	120	6	U-21075-MUM	3370.78	0x0000522800000000	1957-08-02 00:00:00	J. ARHTUR RANK ORGANISATION LTD.	12	87	176	B/19844-MUM	105	109	108	N	J. ARHTUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	13	3370.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228618	59	KEEP IT CLEAN (TAMIL & MARATHI)	1957	120	6	U-20240/57-MUM	638.55	0x000051C900000000	1957-04-29 00:00:00	BURMAH-SHELL	12	363	0	B/19036-MUM	105	110	107	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO.	3	638.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228619	44	SUNDERATA KI SADHNA (GUJARATI)	1960	120	6	U-29491-MUM	15.24	0x000055E000000000	1960-03-11 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27418-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228620	44	PAWAN PUTRA HANUMAN - TRL	1957	120	6	U-21076-MUM	248.41	0x0000522800000000	1957-08-02 00:00:00	BASANT PICTURES	12	94	0	B/19922-MUM	105	110	107	N	BASANT PICTURES	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228621	61	PROGRESS IN SEMI CONDUCTOR RECTIFIER MANUFACTURE	1959	120	6	U-27616-MUM	493.77	0x000054AA00000000	1959-05-06 00:00:00	WESTINGHSURE BRAKE & SIGNAL CO. LTD.	12	363	0	B/25087-MUM	105	110	108	N	KAYCEE INDUSTRIES LTD.	1	493.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228622	61	THE INCREDIBLE SHRINKING MAN - TRL	1957	120	6	U-21077-MUM	59.43	0x0000522800000000	1957-08-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/19879-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228623	44	BARAAT - TRL	1960	120	6	U-29492-MUM	110.94	0x000055E000000000	1960-03-11 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/27421-MUM	105	110	108	N	K. AMARNATH PRODUCTIONS	1	110.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228624	59	OUR TIMES NO. 31 (TAMIL, HINDI & BENGALI)	1957	120	6	U-20241/57-MUM	240.18	0x000051C900000000	1957-04-29 00:00:00	U. S. I. S.	12	363	0	B/19023-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228625	61	THE PASSIONATE SUMMER - TRL	1959	120	6	U-27617-MUM	69.79	0x000054AB00000000	1959-05-07 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/24961-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228626	61	THE BROTHERS RICO - TRL	1957	120	6	U-21078-MUM	65.83	0x0000522800000000	1957-08-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19824-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228627	44	POWER VALLEY	1960	120	6	U-29493-MUM	180.44	0x000055E000000000	1960-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27449-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228628	61	STEPHEN THE FIRST CHRISTIAN MARTY	1957	120	6	U-21079-MUM	258.16	0x0000522900000000	1957-08-03 00:00:00	CATHEDRAL FILMS	12	363	0	B/18976-MUM	105	110	108	N	REV. H. R. FERGER	1	258.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228629	61	THE BARRETTS OF WIMPOLE STREET - TRL NO. 4B	1957	120	6	U-20242/57-MUM	94.18	0x000051C900000000	1957-04-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19042-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228630	61	VISIT TO CORINTH	1957	120	6	U-21080-MUM	289.86	0x0000522900000000	1957-08-03 00:00:00	CATHEEDRAL FILMS	12	363	0	B/18974-MUM	105	110	108	N	REV. H. R. FERGER	1	289.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228631	61	AUNTIE MAME	1957	120	6	U-27618-MUM	3880.71	0x000051D100000000	1957-05-07 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/24524-MUM	105	109	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	16	3880.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228632	61	A IS FOR ARCHITECTURE	1960	120	6	U-29494-MUM	338.32	0x000055E000000000	1960-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27450-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228633	93	DIPHTHERIE	1957	120	6	U-21081-MUM	423.97	0x0000522B00000000	1957-08-05 00:00:00	DEFA FILMS	12	88	0	B/19919-MUM	105	110	108	N	PROGRESS FILM EXCHANGE	2	423.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228634	61	THE BARRETTS OF WIMPOLE STREET	1957	120	6	U-20243/57-MUM	2952.59	0x000051C900000000	1957-04-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19045-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2952.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228635	44	FILM STARS OF INDIA	1959	120	6	U-27619-MUM	499.87	0x000054AB00000000	1959-05-07 00:00:00	KANTI MEHTA	12	363	0	B/25118-MUM	105	110	108	N	SUNDEEP	2	499.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228636	61	THE SOURCE OF JOY	1957	120	6	U-21082-MUM	45.72	0x0000522B00000000	1957-08-05 00:00:00	FILMSAZ	12	363	0	B/19840-MUM	105	110	107	N	FILMSAZ	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228637	61	POPULAR PSYCHOLOGY	1960	120	6	U-29495-MUM	121.92	0x000055E000000000	1960-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27447-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228638	61	FAREWELL OAK STREET	1957	120	6	U-21083-MUM	185.92	0x0000522B00000000	1957-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19850-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228639	61	SLANDER - TRL	1957	120	6	U-20244/57-MUM	85.95	0x000051C900000000	1957-04-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19043-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228640	61	METRO NEWS VOL: 919 (HINDI & BENGALI)	1959	120	6	U-27620-MUM	293.82	0x000054AB00000000	1959-05-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25115-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228641	61	THE INQUISITIVE GIANT	1960	120	6	U-29496-MUM	341.37	0x000055E000000000	1960-03-11 00:00:00	CROWN FILM UNIT	12	88	0	B/27475-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	341.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228642	61	A PLEASANT SURPRISE	1957	120	6	U-21084-MUM	45.72	0x0000522B00000000	1957-08-05 00:00:00	FILMSAZ	12	363	0	B/19841-MUM	105	110	107	N	FILMSAZ	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228643	61	THE HANGING TREE -TRL	1959	120	6	U-27621-MUM	69.49	0x000054AB00000000	1959-05-07 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/24969-MUM	105	110	108	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228644	61	FARMERS UNION	1957	120	6	U-21085-MUM	231.64	0x0000522B00000000	1957-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19851-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228645	61	THEY ARE NOT FORGOTTEN (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20245/57-MUM	471.83	0x000051C900000000	1957-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	471.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228646	61	THE SPIRIT OF ST. LOUIS	1957	120	6	U-21086-MUM	3699.35	0x0000522B00000000	1957-08-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/19855-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	3699.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228647	59	TRAILER OF 'FIVE STAR'	2005	120	3	VIS/1/147/2005-CHE	0	0x0000968900000000	2005-07-06 00:00:00	SHRI K.P.R.RAJA	13	87	0	VIS/171/2005-CHE	106	110	107	N	M/S.PIMASUGAN FILMS,	0	0	60	32	5	60	32	B	0	0	0	0	0	0	0	0	\N	\N
228648	61	LOST IN THE BATTIC	1959	120	6	U-27623-MUM	518.16	0x000054AB00000000	1959-05-07 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/25102-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228649	44	AADMI - TRL	1957	120	6	U-20246/57-MUM	136.55	0x000051C900000000	1957-04-29 00:00:00	PICTURES PARADE	12	94	0	B/19057-MUM	105	110	107	N	PICTURES PARADE	1	136.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228650	61	THE SPIRIT OF ST. LOUIS - TRL	1957	120	6	U-21087-MUM	103.02	0x0000522B00000000	1957-08-05 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/19856-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228651	58	TRAILER OF 'DASS'	2005	120	3	VIS/1/148/2005-CHE	0	0x0000968E00000000	2005-07-11 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	0	VIS/173/2005-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS	0	0	1	41	5	1	41	B	0	0	0	0	0	0	0	0	\N	\N
228652	61	ELLIOTT BUCHI TURBO CHARGER FOR DIESEL ENGINES MAINTENANCE	1959	120	6	U-27622-MUM	263.34	0x000054AB00000000	1959-05-07 00:00:00	U. S. NAVY	12	88	0	B/25054-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228653	61	INTRODUCING CANADA	1957	120	6	U-21088-MUM	243.84	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19936-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228654	61	'REAL IMAGE TRAINING CENTRE'	2005	120	3	VIS/1/149/2005-CHE	0	0x0000968F00000000	2005-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	13	87	0	VIS/172/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
228655	61	THIS IS POLAND NO. 14	1959	120	6	U-27624-MUM	121.92	0x000054AB00000000	1959-05-07 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/25105-MUM	105	110	108	N	FIRST SECRETARY, POLISH ENMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228656	61	BIRDS OF CANADA NO. 3	1957	120	6	U-21089-MUM	106.68	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19934-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228657	58	TRAILER OF 'VAIRAVAN'	2005	120	3	VIS/1/150/2005-CHE	0	0x0000969000000000	2005-07-13 00:00:00	SRI V.RISHIRAJ	12	87	0	VIS/170/2005-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
228658	61	THIS IS POLAND NO. 15	1959	120	6	U-27625-MUM	121.92	0x000054AB00000000	1959-05-07 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/25106-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228659	61	BREAKDOWN	1957	120	6	U-21090-MUM	455.98	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19931-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	455.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228660	61	THE DRAGON OF CRACOW	1959	120	6	U-27626-MUM	182.88	0x000054AB00000000	1959-05-07 00:00:00	FILM POLSKI, WARSAW	12	88	0	B/25103-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228661	61	FOOD FOR FREDDY	1957	120	6	U-21091-MUM	190.80	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19933-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228662	58	TRAILER OF '47A BESANTNAGAR VARAI'	2005	120	3	VIS/1/151/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	SHRI S.NEHRU RAJ & SRI S.RAJAN	12	87	0	VIS/176/2005-CHE	106	110	107	N	M/S RAJAN & RAJU ASSOCIATES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
228663	61	VISIT TO ASIA	1959	120	6	U-27627-MUM	182.88	0x000054AC00000000	1959-05-08 00:00:00	FILM POLSKI	12	363	0	B/25104-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228664	61	BABY DOLL - TRL	1957	120	6	U-20247/57-MUM	52.12	0x000051C900000000	1957-04-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/18583-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228665	61	FOREST TENT CATERPILLAR	1957	120	6	U-21092-MUM	192.93	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19935-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	192.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228666	61	ISRAEL MY COUNTRY	1959	120	6	U-27628-MUM	188.97	0x000054AC00000000	1959-05-08 00:00:00	KEREN HAYESOD	12	363	0	B/25122-MUM	105	110	108	N	COUSULOR ISRAEL	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228667	61	GUILTY ? - TRL	1957	120	6	U-20248/57-MUM	52.12	0x000051C900000000	1957-04-29 00:00:00	RKO RADIO PICTURES	12	94	0	B/19056-MUM	105	110	108	N	RKO RADIO PICTURES (PRIVATE) LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228668	61	THE WAYWARD BUS - TRL	1957	120	6	U-21093-MUM	61.26	0x0000522C00000000	1957-08-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19900-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228669	61	THREE BRAVE MEN - TRL	1957	120	6	U-20249/57-MUM	46.32	0x000051C900000000	1957-04-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/18684-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228670	61	A STAMP IS BORN	1959	120	6	U-27629-MUM	144.78	0x000054AC00000000	1959-05-08 00:00:00	KAREN HAYESOD ISVAEL	12	363	0	B/25121-MUM	105	110	108	N	CONSUL OF ISRAEL	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228671	61	THE REVULTEX CASTING PROCESS	1957	120	6	U-21094-MUM	153.31	0x0000522C00000000	1957-08-06 00:00:00	THE REALIST FILM UNIT LTD.	12	363	0	B/19926-MUM	105	110	108	N	DODSAL PRIVATE LTD.	1	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228672	61	GUILTY ?	1957	120	6	U-20250/57-MUM	2234.18	0x000051C900000000	1957-04-29 00:00:00	RKO RADIO PICTURES	12	87	176	B/19055-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2234.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228673	61	FIGHTING FOREST FIRES WITH POWER PUMPS	1957	120	6	U-21095-MUM	239.57	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19852-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228674	61	THE BIRTH OF A COALMINE	1959	120	6	U-27630-MUM	137.16	0x000054AC00000000	1959-05-08 00:00:00	FILM POLSKI	12	363	0	B/25108-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228675	61	LISBON - TRL	1957	120	6	U-20251/57-MUM	80.46	0x000051C900000000	1957-04-29 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPN.	12	94	0	B/18930-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228676	61	ISRAEL NEWS MAGAZINE NO.26	1959	120	6	U-27631-MUM	132.58	0x000054AC00000000	1959-05-08 00:00:00	GEVA FILMS	12	91	0	B/25120-MUM	105	110	108	N	CONSULM OF ISRAEL	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228677	61	DUES AND THE UNION (LABOUR IN CANADA NO. 2)	1957	120	6	U-21096-MUM	190.5	0x0000522C00000000	1957-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/19849-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228678	61	STONING AT LYSTRA	1957	120	6	U-20252/57-MUM	293.82	0x000051C900000000	1957-04-29 00:00:00	CATHEDRAL FILMS	12	363	0	B/18975-MUM	105	110	108	N	REV. H. R. FERGER	1	293.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228679	61	INDIAN NEWS REVIEW NO. 460 (HIN, TAM, TEL, BEN)	1957	120	6	U-21097-MUM	245.05	0x0000522C00000000	1957-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19957-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	245.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228680	61	TREAD SOFTLY STRANGER - TRL	1959	120	6	U-27632-MUM	68.88	0x000054AC00000000	1959-05-08 00:00:00	ALDERDALE FILMS LTD.	12	94	0	B/24732-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228681	61	METRO NEWS VOL. 733	1957	120	6	U-21098-MUM	277.36	0x0000522C00000000	1957-08-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19962-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228682	61	VOYAGE TO ROME	1957	120	6	U-20253/57-MUM	311.50	0x000051C900000000	1957-04-29 00:00:00	CATHEDRAL FILMS	12	363	0	B/18973-MUM	105	110	108	N	REV. H. R. FERGER	1	311.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228683	58	'SEVVEL'	2005	120	3	VIL/1/141/2005-CHE	0	0x0000969200000000	2005-07-15 00:00:00	SRI R,NIHAL	15	87	176	VIL/40/2005-CHE	106	109	107	N	SREE MAA PADMAVATHY FILMS, CHENNAI	0	0	57	16	5	57	16	B	0	0	0	0	0	0	0	0	\N	\N
228684	44	BADE SARKAR	1957	120	6	U-21099-MUM	3585.97	0x0000522C00000000	1957-08-06 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/19193-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3592.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228685	44	JOHNNY WALKER - TRL	1957	120	6	U-21100-MUM	87.17	0x0000522C00000000	1957-08-06 00:00:00	NATRAJA PRODUCTIONS	12	94	0	B/19924-MUM	105	110	107	N	DALJIT KRISHAN	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228686	61	SLANDER	1957	120	6	U-20254/57-MUM	2293.92	0x000051C900000000	1957-04-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19044-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2293.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228687	61	BLUE MURDER AT ST. TRINIANS	1959	120	6	U-27633-MUM	2232.96	0x000054AC00000000	1959-05-08 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/24743-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2232.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228688	61	MAZOWSZE	1959	120	6	U-27634-MUM	365.76	0x000054AC00000000	1959-05-08 00:00:00	FILM POLSKI	12	363	0	B/25101-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228689	60	HAMARA HAJ	1957	120	6	U-20255/57-MUM	3377.18	0x000051CA00000000	1957-04-30 00:00:00	AHMED H. ESSA	12	87	176	B/18949-MUM	105	109	107	N	AHMED H. ESSA	12	3377.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228690	61	THE TREASURE	1959	120	6	U-27635-MUM	2499.36	0x000054AC00000000	1959-05-08 00:00:00	FILM POLSKI	12	87	176	B/25099-MUM	105	109	108	N	FIRST SECRETARY, POLISH EMBASSY	8	2499.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228691	61	SWANS OF ABBOTS BURY	1960	120	6	U-29497-MUM	76.2	0x000055E000000000	1960-03-11 00:00:00	B. B. C. TV UNIT	12	88	0	B/27471A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228692	61	FOOTBALL	1960	120	6	U-29498-MUM	118.87	0x000055E000000000	1960-03-11 00:00:00	CROWN FILM UNIT	12	88	0	B/27477-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228693	44	MOHINI	1957	120	6	U-20256/57-MUM	4295.85	0x000051CA00000000	1957-04-30 00:00:00	NAVKALA NIKETAN	12	87	176	B/18710-MUM	105	109	107	N	NAVKALA NIKETAN	16	4295.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228694	61	KARIBA GAME RESCUE	1960	120	6	U-29499-MUM	118.87	0x000055E000000000	1960-03-11 00:00:00	NORTHERN RHODESIA GOVT. FILM UNIT	12	88	0	B/27478-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228695	61	GALES OF CAPE BRETON	1960	120	6	U-29500-MUM	121.92	0x000055E000000000	1960-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27448-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228696	44	CHAMPAKALI	1957	120	6	U-20257/57-MUM	4002.02	0x000051CA00000000	1957-04-30 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/19087-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4002.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228697	44	TR.OF RAMJI LONDONWALEY'	2005	120	3	VIS/1/153/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	M/S MARA ENTERTAINMENT GROUP	13	87	0	VIS/178/2005-CHE	106	110	107	N	M/S MARA ENTERTAINMENT GROUP	0	0	2	37	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
228698	58	'MOTTU'	2005	120	3	VIS/1/152A/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	M/S LIGHT ON CREATIONS, CHENNAI	12	87	0	VIS/174/2005-CHE	106	110	107	N	M/S LIGHT ON CREATIONS, CHENNAI	0	0	24	44	5	24	44	B	0	0	0	0	0	0	0	0	\N	\N
228699	61	WILD ORCHID	2007	120	3	VFS/1/55/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/9/2006-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	59	51	5	59	26	B	0	0	0	0	0	0	0	0	\N	\N
228700	58	TR.OF ANBE ARUYIRE	2005	120	3	VIS/1/154/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	M/S ANNAI MARY MATHA CREATIONS, CHENNAI.	12	87	0	VIS/178A/2005-CHE	106	110	107	N	M/S ANNAI MARY MATHA CREATIONS, CHENNAI.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
228701	58	TR.OF 'CHANAKKYAA'	2005	120	3	VIS/1/155/2005-CHE	0	0x0000969500000000	2005-07-18 00:00:00	SHRI V.SUNDER	12	87	0	VIS/180/2005-CHE	106	110	107	N	M/S VISWAS FILMS P.LTD.	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
228702	61	IGBY GOES DOWN	2007	120	3	VFS/1/56/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/45/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	62	12	5	62	12	B	0	0	0	0	0	0	0	0	\N	\N
228703	58	TRAILER OF 'MAZHAITHULI MAZHAITHULI'	2005	120	3	VIS/1/156/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	M/S LIGHT ON FILMS, CHENNAI`	12	87	0	VIS/179/2005-CHE	106	110	107	N	M/S LIGHT ON FILMS, CHENNAI	0	0	7	20	5	7	20	B	0	0	0	0	0	0	0	0	\N	\N
228704	59	TR.OF KOTI	2005	120	3	VIS/1/157/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	SHRI G.V.RATNAKUMAR	13	87	0	VIS/181/2005-CHE	106	110	107	N	M/S KRISHNA MOVIES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
228705	58	TR.OF ORU KALURIYIN KADHAI	2005	120	3	VIS/1/158/2005-CHE	0	0x0000969700000000	2005-07-20 00:00:00	MR.SAKTHI SANGHAVE	12	87	0	VIS/183/2005-CHE	106	110	107	N	SANGHAVE MEDIA	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228706	58	TRAILER OF 'THULLUM KAALAM'	2005	120	3	VIS/1/160/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	SMT. I LAKSHMI,M/S LAKSHMI SHANKAR MO VIES, CHEENAI	12	87	0	VIS/186/2005-CHE	106	110	107	N	M/S LAKSHMI SHANKAR MO VIES, CHEENAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228707	58	TR.OF 'UYIRAAI NINAITHEN'	2005	120	3	VIS/1/151A/2005-CHE	0	0x0000969100000000	2005-07-14 00:00:00	M/S UNIQUE FRAMES, CHENNAI	12	87	0	VIS/187/2005-CHE	106	110	107	N	M/S UNIQUE FRAMES, CHENNAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228708	58	'SPP SILKS'	2005	120	3	VIS/1/162/2005-CHE	0	0x0000969800000000	2005-07-21 00:00:00	M/S A.M.COMMUNICATIONS	12	87	0	VIS/190/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
228709	58	SPP SILKS AADI DISCOUNT	2005	120	3	VIS/1/163/2005-CHE	0	0x0000969800000000	2005-07-21 00:00:00	M/S A.M.COMMUNICATIONS	12	87	0	VIS/185/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
228710	44	TR.OF 'RAMJI LONDONWALEY'	2005	120	3	VIS/1/164/2005-CHE	0	0x0000969800000000	2005-07-21 00:00:00	M/S MARA ENTERTAINMENT GROUP	13	87	0	VIS/188/2005-CHE	106	110	107	N	M/S MARA ENTERTAINMENT GROUP	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
228711	61	THE DARK HALF	2007	120	3	VFL/1/198/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/207/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	113	42	5	113	42	B	0	0	0	0	0	0	0	0	\N	\N
228712	58	TR.OF UNNA ENAKU PIDICHIRULDKU	2005	120	3	VIS/1/165/2005-CHE	0	0x0000969800000000	2005-07-21 00:00:00	M/S K.N.R.PRODUCTIONS	12	87	0	VIS/191/2005-CHE	106	110	107	N	M/S K.N.R.PRODUCTIONS	0	0	5	23	5	5	23	B	0	0	0	0	0	0	0	0	\N	\N
228713	58	CAMERA CITY	2005	120	3	VIS/1/166/2005-CHE	0	0x0000969700000000	2005-07-20 00:00:00	SRI K.RAJESH	12	87	0	VIS/189/2005-CHE	106	110	107	N	M/S FOCUS MEDIA	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228714	44	SOUTEN KI BETI (REVISED)	2007	120	3	VIL/1/548/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SAAWEN KUMAR PRODUCTIONS	12	87	176	VIL/594/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
228715	61	WISH YOU WERE HERE	2007	120	3	VFL/1/199/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/232/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	79	40	B	0	0	0	0	0	0	0	0	\N	\N
228716	58	'KOHINOOR XTRA TIME'	2005	120	3	VIS/1/167/2005-CHE	0	0x0000969C00000000	2005-07-25 00:00:00	M/S TTK LIG LIMITED, CHENNAI	15	87	0	VIS/184/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
228717	44	RAM LAKSHMAN	1957	120	6	U-20259/57-MUM	3817.62	0x000051CB00000000	1957-05-01 00:00:00	M. NANABHAI	12	87	176	B/18893-MUM	105	109	107	N	M. NANABHAI, HARI HAR CHITRA	15	3817.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228718	58	'EASY OFF BANG'	2005	120	3	VIS/1/168/2005-CHE	0	0x0000969D00000000	2005-07-26 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	12	87	0	VIS/193/2005-CHE	106	110	107	N	M/S RECKITT BENCKISER (INDIA ) LIMITED	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
228719	185	CLEOPATRA	2007	120	3	VFL/1/913/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,	12	87	176	VFL/813/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	0	5	96	45	B	0	0	0	0	0	0	0	0	\N	\N
228720	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 18	1957	120	6	U-20701-MUM	210.31	0x000051FB00000000	1957-06-18 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19486-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228721	44	JANI DUSHMAN	1957	120	6	U-20260/57-MUM	3642.36	0x000051CB00000000	1957-05-01 00:00:00	SHIVRAJ PRODUCTIONS	12	87	176	B/15571-MUM	105	109	107	N	SHIVRAJ PRODUCTIONS	12	3642.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228722	58	TR.OF 'PUDHUSU KANNA PUDHUSU'	2005	120	3	VIS/1/169/2005-CHE	0	0x0000969D00000000	2005-07-26 00:00:00	SHRI A.R. VENKATESH	12	87	0	VIS/194/2005-CHE	106	110	107	N	M/S NAVANEETHAM FILMS, CHENNAI.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
228723	229	OPOWIEDZIQT DZIECIOT SOWIE (THE WOODPECKER TOLD THE OWL)	1959	120	6	U-27636-MUM	487.68	0x000054AC00000000	1959-05-08 00:00:00	FILM POLSKI	12	88	0	B/25107-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228724	61	UNDER FIRE	2007	120	3	VFL/1/200/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/248/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	121	1	5	121	1	B	0	0	0	0	0	0	0	0	\N	\N
228725	61	ISTANBUL	1957	120	6	U-20261/57-MUM	2302.76	0x000051CB00000000	1957-05-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18889-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2302.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228726	61	TERESI NO (AN EXPERIMENTAL FILM OF THE KIEV LIVESTOCK CENTRE)	1957	120	6	U-20702-MUM	481.58	0x000051FB00000000	1957-06-18 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/19521-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	4	481.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228727	58	'MEENDU(M)?!'	2005	120	3	VIS/1/170/2005-CHE	0	0x0000969E00000000	2005-07-27 00:00:00	SMT.PRASANNA RAMASWAMY	12	87	0	VIS/192/2005-CHE	106	110	107	N	SMT.PRASANNA RAMASWAMY	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
228728	61	VINCENT VAN GOGH	1959	120	6	U-27637-MUM	243.84	0x000054AC00000000	1959-05-08 00:00:00	MINISTRY OF FOREIGN AFFAIRS	12	88	0	B/25113-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228729	61	THE TATTERED DRESS	1957	120	6	U-20262/57-MUM	2498.14	0x000051CB00000000	1957-05-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/18818-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2498.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228730	61	A LANDMARK OF OLD RUSSIA (A RELIC OF OLD RUSSIAN ARCHITECTURE)	1957	120	6	U-20703-MUM	110.64	0x000051FB00000000	1957-06-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/19498-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228731	58	'PENCIL'	2005	120	3	VIS/1/171/2005-CHE	0	0x0000969E00000000	2005-07-27 00:00:00	SHRI G.RAVI	12	87	0	VIS/196/2005-CHE	106	110	107	N	SHRI VETRIVEERAN	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
228732	44	DUAL SERIES - CHORI CHORI CHUPKE CHUPKE & KAHIN PYAAR NA HO JAAYR	2007	120	3	VIS/1/466/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/554/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
228733	61	ISTANBUL - TRL	1957	120	6	U-20263/57-MUM	55.77	0x000051CB00000000	1957-05-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/18890-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228734	61	CHILDREN'S RURAL HEALTH SERVICE	1957	120	6	U-20704-MUM	115.21	0x000051FB00000000	1957-06-18 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/19499-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228735	185	OCULTO	2007	120	3	VFL/1/914/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD	12	87	176	VFL/833/2007-CHE	106	109	108	N	M/S V & S BROADCASTING, LTD.	0	0	114	0	5	112	45	B	0	0	0	0	0	0	0	0	\N	\N
228736	61	DURASEAL	1959	120	6	U-27638-MUM	448.05	0x000054AC00000000	1959-05-08 00:00:00	DURAMETALLIC CORPORATION	12	363	0	B/25119-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	448.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228737	59	NAMPALLY NAGU	2005	120	3	VIL/1/42/2005-CHE	0	0x0000969F00000000	2005-07-28 00:00:00	SHRI S.V.RAMANA,TIRUPATHI	15	87	176	VIL/46/2005-CHE	106	109	107	N	SHRI S.V.RAMANA,TIRUPATHI	0	0	48	37	5	48	37	B	0	0	0	0	0	0	0	0	\N	\N
228738	44	DUAL SERIES - LEADER & SUNDHURSH	2007	120	3	VIS/1/467/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/556/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
228739	61	ACCENT ON COURAGE	1957	120	6	U-20264/57-MUM	254.20	0x000051CB00000000	1957-05-01 00:00:00	CENTURY FOX FILM CORPORATION	12	363	0	B/19119-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228740	61	ANALYSIS OF THE FORMS OF ANIMAL LEARNING PARTS I TO IV	1959	120	6	U-27639-MUM	365.76	0x000054AC00000000	1959-05-08 00:00:00	PSYCHOLOGICAL CINEMA REGISTER	12	88	0	D/236-MUM	105	110	108	N	MINISTRY OF EDUCATION AND SCIENTIFIC RESEARCH	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228741	61	GOLDEN GLOVER	1957	120	6	U-20265/57-MUM	243.84	0x000051CB00000000	1957-05-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/19118-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228742	61	POLIOMYETLITIES - DIAGNOSIS AND TREATMENT	1959	120	6	U-27640-MUM	518.16	0x000054AC00000000	1959-05-08 00:00:00	CROWN FILM UNIT	12	88	0	D/661-MUM	105	110	108	N	MINISTRY OF EDUCATION	5	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228743	61	GRIDIRON GOLIATHS	1957	120	6	U-20266/57-MUM	234.69	0x000051CB00000000	1957-05-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	363	0	B/19116-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	234.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228744	61	STORY OF PRINTING	1959	120	6	U-27641-MUM	426.72	0x000054AC00000000	1959-05-08 00:00:00	FILM OF FACT LTD.	12	88	0	D/656-MUM	105	110	108	N	MINISTRY OF EDUCATION	4	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228745	61	MUCH ADO ABOUT NOTHING (2005-TV)	2007	120	3	VFL/1/915/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S MALLMARK CHANNEL, HONGKONG	12	87	176	VFL/862/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
228746	44	SCREEN LEGENDS - FOREVER YOUNG DEV ANAND - VOL 4	2007	120	3	VIS/1/468/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/539/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	47	16	5	47	16	B	0	0	26	0	0	0	0	0	\N	\N
228747	61	MIGHTY MOUSE IN HOT RODS (CARTOON)	1957	120	6	U-20267/57-MUM	179.83	0x000051CB00000000	1957-05-01 00:00:00	TERRYTOONS INC.	12	364	0	B/19096-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228748	44	BANDI - TRL	1957	120	6	U-20705-MUM	71.62	0x000051FB00000000	1957-06-18 00:00:00	SHREE PICTURES	12	94	0	B/19497A-MUM	105	110	107	N	SHREE PICTURES	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228749	44	MADHU	1959	120	6	U-27642-MUM	4360.77	0x000054AF00000000	1959-05-11 00:00:00	GANSHAMDAS (MAYA ART PICTURES)	12	87	176	B/24742-MUM	105	109	107	N	GANSHAMDAS, PROPRIETOR MAYA ART PICTURES	16	4360.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228750	58	KRISHNA VOL 1 & 2	2007	120	3	VIS/1/469/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/506/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
228751	61	SEED SORTING TECHNIQUES	1957	120	6	U-20706-MUM	109.72	0x000051FB00000000	1957-06-18 00:00:00	MACQUEEN FILM ORGANISATION	12	363	0	B/19396-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228752	61	AIRPLANE STRUCTURES, STRUCTURAL UNITS, MATERIALS AND LOADS FOR WHICH DESIGNED	1957	120	6	U-20268/57-MUM	83.82	0x000051CB00000000	1957-05-01 00:00:00	U. S. AIRFORCE	12	88	0	B/18804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228753	61	I WANT TO LIVE - TRL	1959	120	6	U-27643-MUM	59.74	0x000054B000000000	1959-05-12 00:00:00	WALTER WANGER	12	94	0	B/24627-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PRIVATE LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228754	61	HANDLING OF LABORATORY ANIMALS	1957	120	6	U-20707-MUM	219.45	0x000051FB00000000	1957-06-18 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/19395-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228755	61	FUEL CELL	1957	120	6	U-20708-MUM	76.80	0x000051FB00000000	1957-06-18 00:00:00	MACQUEEN FILM ORGANISATION	12	88	0	B/19397-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228756	229	BALTHAZAR'S FEAST	1959	120	6	U-27644-MUM	2743.2	0x000054B000000000	1959-05-12 00:00:00	FILM POLSKI	12	87	176	B/25100-MUM	105	109	108	N	FIRST SECRETARY, POLISH EMBASSY	11	2743.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228757	185	LA EDUCATION DE LAS MADAS	2007	120	3	VFL/1/916/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/996/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	91	39	5	91	29	B	0	0	0	0	0	0	0	0	\N	\N
228758	61	CHALLENGE OF THE NORTH	1957	120	6	U-20709-MUM	351.12	0x000051FB00000000	1957-06-18 00:00:00	GROUP 3 LTD.	12	88	0	B/19377-MUM	105	110	108	N	THE BRITISH COUNCIL	3	351.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228759	61	YOUR JET JOURNEY (HINDI & BENGALI)	1960	120	6	U-29201-MUM	60.96	0x000055B400000000	1960-01-27 00:00:00	TECHNICOLOUR LTD.	12	363	0	B/27077-MUM	105	110	108	N	B. O. A. C.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228760	58	JATAKA TALES	2007	120	3	VIS/1/472/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/533/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
228761	61	CARBURETION	1957	120	6	U-20270/57-MUM	403.86	0x000051CB00000000	1957-05-01 00:00:00	U. S. AIRFORCE	12	88	0	B/18805-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILSM LTD.	4	403.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228762	61	BOWLING	1957	120	6	U-20710-MUM	219.45	0x000051FB00000000	1957-06-18 00:00:00	REALIST FILM UNIT	12	88	0	B/19389-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228763	58	APPUVIN CINEMAA	2007	120	3	VIS/1/473/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SAI SURYA ENTERPRISE	12	368	0	VIS/531/2007-CHE	106	110	107	N	M/S SAI SURYA ENTERPRISE	0	0	25	0	5	25	0	B	0	0	1434	0	0	0	0	0	\N	\N
228764	61	BOOKS	1957	120	6	U-20711-MUM	76.80	0x000051FB00000000	1957-06-18 00:00:00	ASSOCIATED BRITISH PATHE	12	88	0	B/19379-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228765	61	IRON & STEEL MAKING IN JAPAN	1960	120	6	U-29202-MUM	609.6	0x000055B400000000	1960-01-27 00:00:00	IWANAMI EIGASEISAKU	12	363	0	B/27000-MUM	105	110	108	N	EMBASSY OF JAPAN	2	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228766	61	TICINO MY BELOVED COUNTRY	1959	120	6	U-27645-MUM	342.9	0x000054B000000000	1959-05-12 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	363	0	B/25068-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228767	61	REPLACING OIL COOLER TUBES	1957	120	6	U-20271/57-MUM	121.92	0x000051CB00000000	1957-05-01 00:00:00	U. S. NAVY	12	88	0	B/18803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228768	61	LISTENING TO MUSIC - THE STRING TRIO	1957	120	6	U-20712-MUM	109.72	0x000051FB00000000	1957-06-18 00:00:00	GATEWAY FILM PRODUCTIONS	12	88	0	B/19378-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228769	61	MITSUBISHI NIPPON ON LAND AND SEA	1960	120	6	U-29203-MUM	425.19	0x000055B400000000	1960-01-27 00:00:00	IWANAMI EIGA SEISAKU	12	363	0	B/27001-MUM	105	110	108	N	EMBASSY OF JAPAN	1	425.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228770	61	INDIAN NEWS REVIEW NO. 453 (HIN, TAM, TEL & BEN)	1957	120	6	U-20713-MUM	316.99	0x000051FC00000000	1957-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19524-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228771	61	THE STARS MUST SHINE	1959	120	6	U-27646-MUM	853.44	0x000054B000000000	1959-05-12 00:00:00	FILM POLSKI	12	363	0	B/25098-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	2	853.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228772	61	STRANGE DAYS	2007	120	3	VFL/1/917/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1019/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
228773	61	METRO NEWS VOL. 726	1957	120	6	U-20714-MUM	289.25	0x000051FC00000000	1957-06-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19543-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228774	61	JAIME LARE DO	1960	120	6	U-29204-MUM	111.55	0x000055B400000000	1960-01-27 00:00:00	TRIDENT FILMS INC.	12	363	0	B/27003-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228775	58	'MY VILLAGE'	2005	120	3	VIS/1/172/2005-CHE	0	0x0000969F00000000	2005-07-28 00:00:00	M/S PALANIAPPA FILMS	12	87	0	VIS/197/2005-CHE	106	110	107	N	M/S PALANIAPPA FILMS	0	0	3	35	5	3	35	B	0	0	0	0	0	0	0	0	\N	\N
228776	44	SILVER KING - TRL	1957	120	6	U-20715-MUM	60.96	0x000051FC00000000	1957-06-19 00:00:00	DHANPAT RAI (PEOPLE PICTURES)	12	94	0	B/19286-MUM	105	110	107	N	PEOPLE PICTURES	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228777	61	LIVING AND NON-LIVING MATTER (ZIVC A NEZIVE) (ENGLISH WITH CZECH TITLES)	1957	120	6	U-20272/57-MUM	142.03	0x000051CB00000000	1957-05-01 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18899-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228778	102	RURAL ELECTRIFICATION	1959	120	6	U-27647-MUM	1219.2	0x000054B000000000	1959-05-12 00:00:00	MINISTRY OF CULTURE	12	363	0	D/623-MUM	105	110	108	N	CENTRAL WATER AND POWER COMMISSION	5	1219.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228779	61	YUNUS EMRE - A UNITED NATIONS CONCERT	1960	120	6	U-29205-MUM	188.67	0x000055B400000000	1960-01-27 00:00:00	TRIDENT FILMS INC.	12	363	0	B/27005-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	188.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228780	49	'ALAI PAYTHE'	2005	120	3	VIL/1/43/2005-CHE	0	0x0000969D00000000	2005-07-26 00:00:00	SHRI SOMAN PILLAI	13	87	176	VIL/54/2005-CHE	106	109	107	N	M/S SREE MOVIES,KOLLAM	0	0	36	14	5	36	14	B	0	0	0	0	0	0	0	0	\N	\N
228781	61	HOT SUMMER NIGHT - TRL	1957	120	6	U-20716-MUM	91.44	0x000051FC00000000	1957-06-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19367-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228782	61	TWO MULES FOR SISTER SARA	2007	120	3	VFL/1/918/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1020/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
228783	44	HILL STATION - TRL	1957	120	6	U-20717-MUM	93.57	0x000051FC00000000	1957-06-19 00:00:00	A. A. NADIADWALA	12	94	0	B/19527-MUM	105	110	107	N	PUSHPA PICTURES	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228784	61	PEACE AND FRIENDSHIP IN FREEDOM	1960	120	6	U-29206-MUM	127.40	0x000055B400000000	1960-01-27 00:00:00	U. S. I. S.	12	363	0	B/27004-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228785	61	CELEBRATION PRYMES	2007	120	3	VIS/1/474/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/535/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
228786	58	'KANNEER'	2005	120	3	VIS/1/173/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	SHRI B.THIRUNAGESWARAN	12	87	0	VIS/195/2005-CHE	106	110	107	N	SHRI M.VETRIVEERAN	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
228787	61	TILAK (HIN, MAR, BEN, TAM, TEL, PUN........)	1957	120	6	U-20718-MUM	1127.76	0x000051FC00000000	1957-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/19525-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1127.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228788	61	JET FLIGHT	1960	120	6	U-29207-MUM	152.4	0x000055B400000000	1960-01-27 00:00:00	FILM PRODUCERS ASSOCIATION (U. K.)	12	363	0	B/27071-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228789	58	'UYIR'	2005	120	3	VIS/1/174/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	M.JOTHI PRIYA	12	90	0	VIS/167/2005-CHE	106	110	107	N	M.JOTHI PRIYA	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
228790	61	THEIR SECRET AFFAIR - TRL	1957	120	6	U-20719-MUM	63.70	0x000051FC00000000	1957-06-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/19436-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228791	185	CONVERSACIONES CON MAMA	2007	120	3	VFL/1/919/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	PRIMER PLANO FILM GROUP S.A., ARGENTINA	12	87	176	VFL/1024/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
228792	58	TR.NO.1 TO 3 OF 'THAMBI'	2005	120	3	VIS/1/175/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	CEE (I) TV ENTERTAINMENT P.LTD.	12	87	0	VIS/201/2005-CHE	106	110	107	N	CEE (I) TV ENTERTAINMENT P.LTD.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
228793	61	CAST A LONG SHADOW - TRL.	1960	120	6	U-29208-MUM	51.81	0x000055B400000000	1960-01-27 00:00:00	A MIRISCH - MURPHY PRODUCTION	12	94	0	B/27056-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228794	61	ERECTION OF THE 275/380 K. V. BRITISH SUPERGRID	1957	120	6	U-20720-MUM	219.45	0x000051FD00000000	1957-06-20 00:00:00	MACQUEEN FILM ORGANISATION	12	363	0	B/19380-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228795	61	BIRTHDAY RHYMES	2007	120	3	VIS/1/475/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/534/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
228796	58	'ARINDHUM ARIYAMALUMM'	2005	120	3	VIL/1/44/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	M/S S.G.FILM PLTD	15	87	176	VIL/55/2005-CHE	106	109	107	N	M/S S.G.FILM PLTD	0	0	12	17	5	12	17	B	0	0	0	0	0	0	0	0	\N	\N
228797	44	ANGULIMAAL	1960	120	6	U-29209-MUM	4187.95	0x000055B400000000	1960-01-27 00:00:00	T. VIDYABANICH	12	87	176	B/26368-MUM	105	109	107	N	THAI INFORMATION SERVICE	16	4187.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228798	61	THE RESTAURANT	2007	120	3	VFL/1/920/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S THE COMPLETE BACK OFFICE SOLUTIONS INC., USA	12	87	176	VFL/1031/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	102	57	5	101	12	B	0	0	0	0	0	0	0	0	\N	\N
228799	61	SPORTS PRO VOLUME 6, 7 & 8	2007	120	3	VFS/1/59/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S WORLDWIDE ENTERTAINMENT, AUSTRALIA	12	368	0	VFS/56/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	59	30	5	59	30	B	0	0	26	0	0	0	0	0	\N	\N
228800	61	YOUNG AMBASSADORS (HINDI, TAMIL, TELGU, BENGALI......)	1960	120	6	U-29210-MUM	360.27	0x000055B400000000	1960-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/26018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	360.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228801	61	STARGATE	2007	120	3	VFL/1/201/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/246/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
228802	61	THE WHOLE WORKS	1957	120	6	U-20721-MUM	219.45	0x000051FD00000000	1957-06-20 00:00:00	BASIC FILMS UNIT	12	88	0	B/19385-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228803	61	DET	1960	120	6	U-29211-MUM	30.48	0x000055B400000000	1960-01-27 00:00:00	HUNNAR PUBLICITY	12	363	0	B/27100-MUM	105	110	108	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228804	43	BAAZIGAR	2007	120	3	VIL/1/161/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/194/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
228805	61	ALL OVER THE SHOP	1957	120	6	U-20722-MUM	219.45	0x000051FD00000000	1957-06-20 00:00:00	DATA FILM UNIT	12	88	0	B/18391A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228806	61	INTO THE NIGHT	2007	120	3	VFL/1/921/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1044/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
228807	58	'IRUTTU'	2005	120	3	VIS/1/177/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	SRI DHARMASEKAR SENTHURAN	12	87	0	VIS/160A/2005-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT .LTD	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
228808	61	FOR YOU AND EVERYONE (HINDI, TAMIL, TELGU, BENGALI......)	1960	120	6	U-29212-MUM	70.40	0x000055B400000000	1960-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/26564-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228809	61	ONE MAN AND HIS JOB	1957	120	6	U-20723-MUM	197.51	0x000051FD00000000	1957-06-20 00:00:00	TECHNICAL AND SCIENTIFIC FILMS	12	88	0	B/18390A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228810	58	'THE LAST WISH'	2005	120	3	VIS/1/176/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	M/S JEANS, CHEENAI	12	87	0	VIS/200/2005-CHE	106	110	107	N	M/S JEANS, CHEENAI	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
228811	61	GETTING TOGETHER	1957	120	6	U-20724-MUM	329.18	0x000051FD00000000	1957-06-20 00:00:00	ANVIL FILMS	12	88	0	B/19393-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228812	61	THE RIVER	2007	120	3	VFL/1/922/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1045/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
228813	61	INDIAN NEWS REVIEW NO. 590 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29213-MUM	319.73	0x000055B400000000	1960-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27087-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228814	61	SPRING REUNION - TRL	1957	120	6	U-20725-MUM	59.74	0x0000520300000000	1957-06-26 00:00:00	JERRY BRESLER	12	94	0	B/19517-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228815	43	VASUDHAIV KUTUMKAM	2007	120	3	VIL/1/162/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/196/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
228816	61	'KUDUMB ASHREE - ONLY WAY UP'	2005	120	3	VIS/1/178/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	TAMILNADU ADIDRAVIDAR HOUSING & DEVELOPMENT CORPN FOR CHAIRMAN	13	87	0	VIS/202/2005-CHE	106	110	107	N	SHRI J.M.BALAMURUGAN,IAS,MANAGING DIRECTOR, TAHDCO	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
228817	44	SANTAN	1959	120	6	U-27648-MUM	3925.51	0x000054B000000000	1959-05-12 00:00:00	ANUPAM CHITRA	12	87	176	B/25011-MUM	105	109	107	N	ANUPAM CHITRA	15	3925.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228818	61	SPRING REUNION	1957	120	6	U-20726-MUM	2173.83	0x000051FD00000000	1957-06-20 00:00:00	JERRY BRESLER	12	87	176	B/19495-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2173.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228819	61	SWISS SKI SYMPHONY	1960	120	6	U-29214-MUM	154.53	0x000055B400000000	1960-01-27 00:00:00	PRECISION FILM LOBORATORIES	12	363	0	B/27012-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228820	61	I WANNA HOLD YOUR HAND	2007	120	3	VFL/1/923/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1047/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
228821	61	THE BABY AND THE BATTLESHIP	1957	120	6	U-20727-MUM	2595.67	0x000051FD00000000	1957-06-20 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19519-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2595.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228822	58	'CHEDIYUM SIRUMIYUM'	2005	120	3	VIS/1/180/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	SHRI ARAATHANGI SANKAR	12	87	0	VIS/203/2005-CHE	106	110	107	N	M/S KARTHIK FILM INTERNATIONAL	0	0	37	56	5	37	56	B	0	0	0	0	0	0	0	0	\N	\N
228823	61	THE BABY AND THE BATTLESHIP - TRL	1957	120	6	U-20728-MUM	65.53	0x000051FD00000000	1957-06-20 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19520-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228824	61	FRONT LINE	1960	120	6	U-29215-MUM	219.45	0x000055B400000000	1960-01-27 00:00:00	PARKE DAVIS & COMPANY	12	363	0	B/27018-MUM	105	110	107	N	PARKE DAVIS (INDIA) PRIVATE LIMITED	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228825	58	NAMBIKKAIYUDAN MOODANABIKKAI	2005	120	3	VIS/1/179/2005-CHE	0	0x000096A000000000	2005-07-29 00:00:00	M/S MEDIA MAGIC	12	87	0	VIS/199/2005-CHE	106	110	107	N	M/S MEDIA MAGIC	0	0	12	46	5	12	46	B	0	0	0	0	0	0	0	0	\N	\N
228826	44	BOLLYWOOD STARS - SIZZLING URMILA MATONDKAR	2007	120	3	VIS/1/476/2007-CHE	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/555/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
228827	58	PRIME MINISTER NEHRU VISITS PRESIDENT EISENHOWER (TEL & BEN)	1957	120	6	U-20729-MUM	285.90	0x000051FE00000000	1957-06-21 00:00:00	A MOVIETONE PRODUCTION	12	363	0	B/19537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	285.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228828	61	FLIGHT TO THE FUTURE TO THE WORLD OF PLASTICS	1960	120	6	U-29216-MUM	403.86	0x000055B400000000	1960-01-27 00:00:00	PRK. BLAKE	12	363	0	B/27007-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	403.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228829	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 69	1959	120	6	U-27649-MUM	132.28	0x000054B100000000	1959-05-13 00:00:00	U.S.I.S.	12	363	0	B/23613-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	132.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228830	61	NEROL	1957	120	6	U-20730-MUM	30.48	0x000051FF00000000	1957-06-22 00:00:00	SULTAN MAZHAR	12	363	0	B/19545-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228831	58	TRAILER OF AMMUVAAGIYA NAAN	2007	120	3	VIS/1/478/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S PARKER BROS	12	368	0	VIS/671/2007-CHE	106	110	107	N	M/S PARKER BROS	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
228832	44	A HAPPY HOME	1959	120	6	U-27650-MUM	30.48	0x000054B100000000	1959-05-13 00:00:00	GURUBACHANSINGH CHAWLA	12	363	0	B/25143-MUM	105	110	107	N	GURUBACHANSINGH CHAWLA (MCKIZEN PHILPS PRIVATE LTD)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228833	44	TAN BADAN (REVISED)	2007	120	3	VIL/1/549/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	ANAND FILM GROUP	12	87	176	VIL/602/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD.	0	0	140	0	5	138	17	B	0	0	0	0	0	0	0	0	\N	\N
228834	61	STORAGE OF FOOD GRAINS (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29217-MUM	303.27	0x000055B400000000	1960-01-27 00:00:00	ARJUN JAIRAMDAS FOR FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26967-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228835	256	GEOL CINNOST VETRU (GEOLOGICAL ACTIVITY OF WIND)	1957	120	6	U-20273/57-MUM	189.28	0x000051CB00000000	1957-05-01 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18908-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228836	44	YOU NEED IT	1959	120	6	U-27651-MUM	24.38	0x000054B100000000	1959-05-13 00:00:00	GURUBACHANSINGH CHAWLA	12	363	0	B/25144-MUM	105	110	107	N	GURUBACHANSINGH CHAWLA	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228837	61	DISCOVERY	1960	120	6	U-29218-MUM	286.51	0x000055B500000000	1960-01-28 00:00:00	GOVT. OF VENEZUELA CARACAS	12	363	0	B/26974-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228838	61	INDIAN NEWS REVIEW NO.553 (HINDI, TAMIL, TELGU, BENGALI & KASHMIRI)	1959	120	6	U-27652-MUM	281.94	0x000054B100000000	1959-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228839	44	KYA YEH BOMBAY HAI - TRL.	1960	120	6	U-29219-MUM	55.77	0x000055B500000000	1960-01-28 00:00:00	VAKIL PRODUCTIONS	12	94	0	B/27033-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228840	58	'VANAM VASAPPADUM'	2005	120	3	VIL/1/46/2005-CHE	0	0x000096A600000000	2005-08-04 00:00:00	SHRI R.K.RANGUMATH	15	87	176	VIL/53/2005-CHE	106	109	107	N	M/S R.K.FILM & DIGITAL MOVIE MAKERS	0	0	18	24	5	18	24	B	0	0	0	0	0	0	0	0	\N	\N
228841	61	YOGA FOR WEIGHT LOSS	2007	120	3	VIL/1/164/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/179/2007-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	100	0	5	100	0	B	0	0	10	0	0	0	0	0	\N	\N
228842	61	THE SURVIVAL OF THE HEART	1960	120	6	U-29220-MUM	243.84	0x000055B500000000	1960-01-28 00:00:00	SOCIETE NOWELLE PATHE CINEMA (FRANCE)	12	363	0	B/27032-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228843	61	A BETTER LIVING	1959	120	6	U-27653-MUM	121.92	0x000054B100000000	1959-05-13 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25114-MUM	105	110	107	N	ADVERTISING AND SALES PROMOTION CO.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228844	61	MARS ET NEPTUNE	1960	120	6	U-29221-MUM	326.13	0x000055B500000000	1960-01-28 00:00:00	SERVICE CINEMATOGRAPHIQUE DES ARMEES	12	363	0	B/27029-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228845	59	SENA	2007	120	3	VIL/1/550/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI VAMI REDDY SRIDHAR REDDY	13	87	176	VIL/600/2007-CHE	106	109	107	N	M/S SRI RAJESWARI PRODUCTIONS	0	0	123	30	5	123	10	B	0	0	0	0	0	0	0	0	\N	\N
228846	61	LEONARD	1959	120	6	U-27654-MUM	53.34	0x000054B100000000	1959-05-13 00:00:00	G. A. THAKUR	12	363	0	B/25132-MUM	105	110	107	N	ADVERTISING FILMS OF INDIA PRIVATE LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228847	44	SINGH SAMAN SHAKTI (GUJARATI & MARATHI)	1957	120	6	U-20731-MUM	45.72	0x000051FF00000000	1957-06-22 00:00:00	R. M. DARGAN	12	363	0	B/19529-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228848	61	KELVINATOR	1959	120	6	U-27655-MUM	53.34	0x000054B100000000	1959-05-13 00:00:00	G. A. THAKUR	12	363	0	B/25131-MUM	105	110	107	N	ADVERTISING FILM OF INDIA PRIVATE LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228849	61	RELATIVE MOVEMENT PART 2 : OUT AND IN SEARCH RELATIVE WIND	1957	120	6	U-20274/57-MUM	140.81	0x000051CB00000000	1957-05-01 00:00:00	U. S. NAVY	12	88	0	B/18802-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228850	61	VICE PRESIDENT NIXON VISITS AFRICA	1957	120	6	U-20732-MUM	284.37	0x000051FF00000000	1957-06-22 00:00:00	MOVIETONE NEWS INC.	12	363	0	B/19542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228851	44	EK AMULYA BHET	1957	120	6	U-20733-MUM	109.72	0x000051FF00000000	1957-06-22 00:00:00	UNITED FILM MAKERS	12	363	0	B/19512-MUM	105	110	107	N	L. J. BIJLANI	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228852	51	MORE PROFIT FROM SHEEP (HINDI & PUNJABI)	1957	120	6	U-20275/57-MUM	221.28	0x000051CB00000000	1957-05-01 00:00:00	FACT FILMS	12	363	0	B/19094-MUM	105	110	107	N	AMA PRIVATE LTD.	2	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228853	61	CHARLEY RUSSELL'S FRIENDS	1959	120	6	U-27656-MUM	107.89	0x000054B100000000	1959-05-13 00:00:00	SIDNEY J. STIBER PRODUCTIONS	12	88	0	B/25128-MUM	105	110	108	N	U. S. I. S.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228854	61	MEN OF ROCHDALE	1957	120	6	U-20734-MUM	442.87	0x000051FF00000000	1957-06-22 00:00:00	COOPERATIVE WHOLESALE SOCIETY, MANCHESTER	12	363	0	B/19528-MUM	105	110	108	N	AMA PRIVATE LTD.	4	442.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228855	43	CREATIVE LEISURE	1957	120	6	U-20276/57-MUM	296.87	0x000051CB00000000	1957-05-01 00:00:00	HERBERT KERKOW INC.	12	363	0	B/19033-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	296.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228856	61	BUILDING WITH RAIN	1957	120	6	U-20735-MUM	139.29	0x000051FF00000000	1957-06-22 00:00:00	HAMILTON WRIQBT ORGANISATION INC.	12	363	0	B/19541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228857	61	ANNA LUCASTA - TRL	1959	120	6	U-27657-MUM	39.01	0x000054B100000000	1959-05-13 00:00:00	SIDNEY HARMON	12	94	0	B/24625-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228858	44	SANSAR	1957	120	6	U-20736-MUM	13.10	0x000051FF00000000	1957-06-22 00:00:00	PUBLIC RELATION FILMS OF INDIA	12	363	0	B/19532-MUM	105	110	107	N	S. P. JAIN	1	13.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228859	61	CONVERSION OF PAUL	1957	120	6	U-20277/57-MUM	318.82	0x000051CB00000000	1957-05-01 00:00:00	CATHEDRAL FILMS	12	363	0	B/18971-MUM	105	110	108	N	REV. H. R. FERGER	1	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228860	58	TR.OF 'THIYRUDIYA IDAYATHAI	2005	120	3	VIS/1/181/2005-CHE	0	0x000096A600000000	2005-08-04 00:00:00	SHRI R.SALIAN	12	87	0	VIS/204/2005-CHE	106	110	107	N	M/S MEDHUBAN PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
228861	61	SECOND MISSIONARY JOURNEY	1957	120	6	U-20278/57-MUM	307.84	0x000051CB00000000	1957-05-01 00:00:00	CATHEDRAL FILMS	12	363	0	B/18972-MUM	105	110	108	N	REV. H. R. FERGER	1	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228862	70	MAKALU (PART I)	1959	120	6	U-27658-MUM	175.26	0x000054B100000000	1959-05-13 00:00:00	FEDERATION FRANCAISE DE LA MONTAGNE	12	363	0	B/25093-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228863	58	TRAILER OF DOSS	2005	120	3	VIS/1/182/2005-CHE	0	0x000096A700000000	2005-08-05 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	0	VIS/207/2005-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
228864	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 42	1957	120	6	U-20737-MUM	138.07	0x000051FF00000000	1957-06-22 00:00:00	U. S. I. S.	12	363	0	B/19540-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228865	61	TEARS OF APPRENTICESHIP	1957	120	6	U-20279/57-MUM	311.50	0x000051CB00000000	1957-05-01 00:00:00	CATHEDRAL FILMS	12	363	0	B/18970-MUM	105	110	108	N	REV. H. R. FERGER	1	311.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228866	58	TRAILER NO 1 TO 5 ORU NAAL ORU KANAVU	2005	120	3	VIS/1/183/2005-CHE	0	0x000096A700000000	2005-08-05 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	0	VIS/208/2005-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS	0	0	6	39	5	6	39	B	0	0	0	0	0	0	0	0	\N	\N
228867	70	MAKALU (PART II)	1959	120	6	U-27659-MUM	194.46	0x000054B100000000	1959-05-13 00:00:00	FEDERATION FRANCAISE DE LA MONTAGNE	12	363	0	B/25094-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	194.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228868	61	RAMSBOTTOM RIDES AGAIN - TRL	1957	120	6	U-20738-MUM	76.80	0x000051FF00000000	1957-06-22 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19371-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228869	61	TERRY BEARS IN PLUMBER'S HELPERS (CARTOON)	1957	120	6	U-20280/57-MUM	177.08	0x000051CB00000000	1957-05-01 00:00:00	TERRY TOONS INC.	12	364	0	B/19095-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PRIVATE LTD.	1	177.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228870	61	THE TAPESTRY OF THE APOCALYPSE	1960	120	6	U-29222-MUM	251.46	0x000055B500000000	1960-01-28 00:00:00	MARKAB PRODUCTIONS, M-A COLSON - MALLAVILIE (FRANCE)	12	363	0	B/27028-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228871	58	TR 1 TO 5 OF ' EN KAADHALE'	2005	120	3	VIS/1/184/2005-CHE	0	0x000096A700000000	2005-08-05 00:00:00	SHRI P.AR.MURTHY	12	87	0	VIS/205/2005-CHE	106	110	107	N	M/S YOUTH CREATIONS	0	0	10	58	5	10	58	B	0	0	0	0	0	0	0	0	\N	\N
228872	44	JALTI NISHANI - TRL	1957	120	6	U-20739-MUM	99.06	0x000051FF00000000	1957-06-22 00:00:00	EMSHETH PRODUCTIONS	12	94	0	B/19470-MUM	105	110	107	N	EMSHETH PRODUCTIONS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228873	61	TYNDALL'S APPARATUS	1959	120	6	U-27660-MUM	60.96	0x000054B200000000	1959-05-14 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	88	0	B/24528-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228874	61	INDIAN NEWS REVIEW NO. 446 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20281/57-MUM	294.43	0x000051CB00000000	1957-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19138-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228875	61	DERACINEMENTS	1960	120	6	U-29223-MUM	182.88	0x000055B500000000	1960-01-28 00:00:00	GEORGES ROSETTI (FRANCE)	12	363	0	B/27031-MUM	105	110	108	N	THE CULTURAL COUNCELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228876	61	RAMSBOTTOM RIDES AGAIN	1957	120	6	U-20740-MUM	2515.51	0x0000520100000000	1957-06-24 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19370-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2515.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228877	61	WAVES IN A STRING	1959	120	6	U-27661-MUM	60.96	0x000054B200000000	1959-05-14 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24527-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228878	61	METRO NEWS VO. :719	1957	120	6	U-20282/57-MUM	270.35	0x000051CB00000000	1957-05-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19135-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228879	129	A THING OF BEAUTY	1957	120	6	U-20741-MUM	347.47	0x0000520100000000	1957-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/18706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228880	51	PAISHACHA PAOOS	1960	120	6	U-29224-MUM	4259.88	0x000055B500000000	1960-01-28 00:00:00	WINAYAK DEOOLGAONKAR	12	87	176	B/26796-MUM	105	109	107	N	WINAYAK DEOOLGAONKAR	15	4259.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228881	44	MOHE BHOOL GAYA SAAWARIYA	2007	120	3	VIL/1/551/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/598/2007-CHE	106	109	107	N	M/S KRISHNAN INTERNATIONAL	0	0	175	0	5	175	0	B	0	0	0	0	0	0	0	0	\N	\N
228882	44	RAAT KE RAHI	1959	120	6	U-27662-MUM	3866.99	0x000054B200000000	1959-05-14 00:00:00	PUSHPANJALI PICTURES	15	87	176	B/25014-MUM	105	109	107	N	PUSHPANJALI PICTURES	14	3866.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228883	61	INTERNATIONAL POLICE - TRL	1957	120	6	U-20742-MUM	58.21	0x0000520200000000	1957-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19305-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228884	44	STAR PARADE'57	1957	120	6	U-20283/57-MUM	303.58	0x000051CB00000000	1957-05-01 00:00:00	KANTI MEHTA	12	363	0	B/19143-MUM	105	110	107	N	SCREEN WORLD	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228885	58	RAAM	2005	120	3	VIL/1/47/2005-CHE	0	0x000096AB00000000	2005-08-09 00:00:00	SHRI AMEER	15	87	176	VIL/56/2005-CHE	106	109	107	N	M/S TEAM WORK PRODUCTION HOUSE	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
228886	61	HOUSE OF SECRETS	1957	120	6	U-20743-MUM	2751.43	0x0000520200000000	1957-06-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/19515-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2751.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228887	61	INERTIA OF REST	1959	120	6	U-27663-MUM	144.17	0x000054B200000000	1959-05-14 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	88	0	B/24532-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228888	61	ASPHALT, SEAL COATS	1957	120	6	U-20284/57-MUM	179.83	0x000051CD00000000	1957-05-03 00:00:00	THE ASPHALT INSTITUTE	12	88	0	B/19047-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228889	61	CLOSE UP LOOK (TAMIL & SINHALESE)	1960	120	6	U-29225-MUM	15.24	0x000055B500000000	1960-01-28 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27104-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228919	58	TRAILER OF AACHARIYA	2005	120	3	VIS/1/187/2005-CHE	0	0x000096AB00000000	2005-08-09 00:00:00	SHRI S N RAJA	12	87	0	VIS/215/2005-CHE	106	110	107	N	M/S I.T.A.FILMS	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
228890	61	HOUSE SECRETS - TRL	1957	120	6	U-20744-MUM	74.98	0x0000520200000000	1957-06-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/19516-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228891	58	MIRUGAM (REVISED)	2007	120	3	VIL/1/552/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI KARTHIKJAI	12	87	176	VIL/599/2007-CHE	106	109	107	N	M/S KARTHIKJAI MOVIES (P) LTD.	0	0	130	0	5	127	50	B	0	0	0	0	0	0	0	0	\N	\N
228892	61	ASPHALT THE MAGIC CARPET	1957	120	6	U-20285/57-MUM	286.51	0x000051CD00000000	1957-05-03 00:00:00	ASOHALT INSTITUTE	12	88	0	B/19048-MUM	105	110	108	N	STANDARD VACUUM OIL COMPANY	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228893	61	ARCHIMEDES PRINCIPLE	1959	120	6	U-27664-MUM	143.25	0x000054B200000000	1959-05-14 00:00:00	MCGRAW HILL INTERNATIONAL CORP	12	88	0	B/24533-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228894	61	BEYOUND THE PYLONS	1957	120	6	U-20745-MUM	624.84	0x0000520200000000	1957-06-25 00:00:00	CROMPTON PARKINSON LTD.	12	363	0	B/19607-MUM	105	110	108	N	GREAVES COTTON & CROMPTON PARKINSON PRIVATE LTD.	3	624.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228895	61	STRICTLY INSTRUMENTAL	1957	120	6	U-20746-MUM	121.92	0x0000520200000000	1957-06-25 00:00:00	CROMPTON PARKINSON LTD.	12	363	0	B/19606-MUM	105	110	108	N	GREAVES COTTON & CROMPTON PARKINSON PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228896	61	MAGNESTISM	1959	120	6	U-27665-MUM	144.78	0x000054B200000000	1959-05-14 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24534-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228897	97	THE LITTLE BEAR'S TRIP	1957	120	6	U-20286/57-MUM	525.78	0x000051CD00000000	1957-05-03 00:00:00	THE SHANGHAI FILM STUDIO	12	363	0	B/19050-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	2	525.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228898	44	JALTI NISHANI	1957	120	6	U-20747-MUM	3723.13	0x0000520300000000	1957-06-26 00:00:00	EMSHETH PRODUCTIONS	12	87	176	B/19235-MUM	105	109	107	N	EMSHETH PRODUCTIONS	14	3723.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228899	61	METRO NEWS VOL NO.920 (HINDI & BENGALI)	1959	120	6	U-27666-MUM	285.90	0x000054B200000000	1959-05-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25149-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228900	59	INTERNATIONAL HOUSE	1957	120	6	U-20748-MUM	110.33	0x0000520300000000	1957-06-26 00:00:00	AMERICAN FILM PRODUCERS	12	88	0	B/19478-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228901	61	SUPERVISE WITH CARE	1957	120	6	U-20287/57-MUM	145.38	0x000051CD00000000	1957-05-03 00:00:00	G. B. FILM LIBRARY	12	88	0	B/19083-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228902	61	NEW WAY TO VOTE (HINDI, TAMIL, TELGU, BENGALI, ....)	1959	120	6	U-27667-MUM	338.02	0x000054B200000000	1959-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25109-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	338.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228903	42	ART IN HAITI	1957	120	6	U-20749-MUM	113.38	0x0000520300000000	1957-06-26 00:00:00	HERBERT KERKOW INC.	12	88	0	B/19477A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228904	61	FIRST IMPRESSIONS	1957	120	6	U-20288-/57-MUM	150.57	0x000051CD00000000	1957-05-03 00:00:00	G. B. FILM LIBRARY, ENGLAND	12	88	0	B/19084-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228905	44	KHUBSURAT DHOKA	1959	120	6	U-27668-MUM	3352.8	0x000054B200000000	1959-05-14 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/24792-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	12	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228906	61	MECHANISED RENEWAL OF PLAIN LINE	1957	120	6	U-20750-MUM	276.75	0x0000520300000000	1957-06-26 00:00:00	BRITISH TRANSPORT COMMISSION, BRITISH TRANSPORT FILMS	12	88	0	B/19555-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	276.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228907	61	THEIR SECRET AFFAIR	1957	120	6	U-20289/57-MUM	2746.85	0x000051CD00000000	1957-05-03 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/19016-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2746.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228908	61	THE WORLD, THE FLESH AND THE DEVIL	1959	120	6	U-27669-MUM	2629.81	0x000054B300000000	1959-05-15 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25129-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2629.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228909	44	MAHARANI - TRL	1957	120	6	U-20290/57-MUM	112.77	0x000051CE00000000	1957-05-04 00:00:00	ATUL CHITRA (PRODUCTION)	12	94	0	B/19009-MUM	105	110	107	N	ATUL CHITRA (PRODUCTION)	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228910	61	YOGA INSTRUCTIONAL SERIES HEAD STAND	1959	120	6	U-27670-MUM	302.36	0x000054B300000000	1959-05-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25154-MUM	105	110	108	N	AMA PRIVATE LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228911	44	THE PUPPET SHOW	1959	120	6	U-27671-MUM	45.72	0x000054B300000000	1959-05-15 00:00:00	FILMS OF INDIA	12	363	0	B/25158-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228912	58	TR.OF ADHU ORU KABAKKAALAM	2005	120	3	VIS/1/185/2005-CHE	0	0x000096AB00000000	2005-08-09 00:00:00	M/.S VISHWA FILMS	12	87	0	VIS/213/2005-CHE	106	110	107	N	M/.S VISHWA FILMS	0	0	2	18	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
228913	61	THE GEISHA BOY - TRL	1959	120	6	U-27672-MUM	50.59	0x000054B400000000	1959-05-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25134-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228914	88	LES ABEILLES	1959	120	6	U-27673-MUM	226.16	0x000054B400000000	1959-05-16 00:00:00	PIERRE BRAUNBERGER DU GROUPE DES TRENTE FRENCH	12	363	0	B/25142/A-MUM	105	110	108	N	THE CULTURAL COUNSEELLOR FRENCE EMBASSY	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228915	58	TR.OF AZHAGIYA AABATHTHJ	2005	120	3	VIS/1/186/2005-CHE	0	0x000096AC00000000	2005-08-10 00:00:00	M/S K.S.M.FILMS	12	87	0	VIS/214/2005-CHE	106	110	107	N	M/S K.S.M.FILMS	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
228916	88	DE MARBRE ET D'AMOUR	1959	120	6	U-27674-MUM	176.17	0x000054B400000000	1959-05-16 00:00:00	CERSE FILMS	12	363	0	B/25146-MUM	105	110	108	N	THE CULTURAL COUNSEELLOR FRENCE EMBASSY	1	176.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228917	44	PAHILA SAHI KADAM	1960	120	6	U-29226-MUM	22.86	0x000055B500000000	1960-01-28 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/27057-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228918	61	A NATION'S WORK - PANARAMO OF FRENCH INDUSTRY	1959	120	6	U-27675-MUM	502.92	0x000054B400000000	1959-05-16 00:00:00	FRENCE EMBASSY LES FILMS ROGER LEENHARDT	12	363	0	B/25147-MUM	105	110	108	N	THE CULTURAL COUNSEELLOR FRENCE EMBASSY	2	502.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255322	44	BHARAT DARSHAN	1970	120	6	U-60988-MUM	469.09	0x0000648700000000	1970-06-18 00:00:00	ASHOK FILMS	12	363	0	B/59874A-MUM	105	110	107	N	ASHOK FILMS	4	469.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228920	61	SUBMANINE TELEPHONE CABLE	1959	120	6	U-27676-MUM	352.34	0x000054B400000000	1959-05-16 00:00:00	LES CABLES DE LYON ET LA COMPAGNIE INDUSTRIELLS DES TELEPHONES DU GROUPE DE LA COMPAGNIE GENEVALE DELECTRICITE	12	363	0	B/25148-MUM	105	110	108	N	THE CULTURAL COUNSEELLOR FRENCE EMBASSY	1	352.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228921	58	TRAILER OF MR.PANDI	2005	120	3	VIS/1/188/2005-CHE	0	0x000096AC00000000	2005-08-10 00:00:00	M/S D.P.FILMS	12	87	0	VIS/198/2005-CHE	106	110	107	N	M/S D.P.FILMS	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
228922	61	SOMETHING NEW (TAMIL & SINHALESE)	1960	120	6	U-29227-MUM	7.26	0x000055B500000000	1960-01-28 00:00:00	AMA PRIVATE LIMITED	12	91	0	B/27107-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228923	61	METRO NEWS VOL : 005 (HINDI & BENGALI)	1960	120	6	U-29228-MUM	286.86	0x000055B500000000	1960-01-28 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/27113-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228924	58	KANA KANDEN'	2005	120	3	VIL/1/48/2005-CHE	0	0x000096B200000000	2005-08-16 00:00:00	SHRI P.L.THENAPPAN	15	87	176	VIL/49/2005-CHE	106	109	107	N	SRI RAJLAKSHMI FILMS (P) LTD	0	0	22	4	5	22	4	B	0	0	0	0	0	0	0	0	\N	\N
228925	61	REPTILES	1960	120	6	U-29229-MUM	151.18	0x000055B500000000	1960-01-28 00:00:00	ENCYDOPAEDIA BRIANNICA	12	88	0	B/26933-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228926	61	AGRONOMISTS - DIAGNOSIS - OPERATIONS	1960	120	6	U-29230-MUM	473.96	0x000055B600000000	1960-01-29 00:00:00	DEFA STUDIOS BERLIN - BABELSBERG	12	88	0	B/27097-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	473.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228927	61	OPEN COW HOUSE DAIRY FACTORY OF THE FUTURE	1960	120	6	U-29231-MUM	352.95	0x000055B600000000	1960-01-29 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	88	0	B/27090-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	352.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228928	61	CAMERA ON LABOUR NO.2	1959	120	6	U-27677-MUM	113.08	0x000054B400000000	1959-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/24937-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228929	61	MARKKEEBERG 1959	1960	120	6	U-29232-MUM	712.62	0x000055B600000000	1960-01-29 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	88	0	B/27092-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	712.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228930	61	CAMERA ON LABOUR NO.4	1959	120	6	U-27678-MUM	145.69	0x000054B400000000	1959-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/24938-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	145.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228931	61	MISSION OF DANGER	1960	120	6	U-29233-MUM	2230.22	0x000055B600000000	1960-01-29 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/26720-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2230.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228932	61	CAMERA ON LABOUR NO.1	1959	120	6	U-27679-MUM	124.66	0x000054B400000000	1959-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/24936-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228933	61	BRIDGES FOR IDEAS	1959	120	6	U-27680-MUM	261.51	0x000054B600000000	1959-05-18 00:00:00	UNIVERSITY OF SOUTHERN CALIFORNIA	12	363	0	D/751-MUM	105	110	108	N	WILLIAM E. MEREDITH, DIRECTOR COMMUNICATIONS MEDIA SECTION TCM / INDIA	1	261.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228934	58	POKKIRI (REVISED)	2007	120	3	VIL/1/553/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI S.RAMESH BABU	12	87	176	VIL/545/2007-CHE	106	109	107	N	M/S KANAKARATHNA MOVIES	0	0	150	0	5	142	15	B	0	0	0	0	0	0	0	0	\N	\N
228935	59	TR.OF 'MAATA MOUNAMIDHI'	2005	120	3	VIS/1/189/2005-CHE	0	0x000096B300000000	2005-08-17 00:00:00	SHRI P.L.THENAPPAN	13	87	0	VIS/206/2005-CHE	106	110	107	N	SRI RAJ LAKSHMI FILMS (P) LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
228936	58	TR.OF 'KHAJINI'	2005	120	3	VIS/1/190/2005-CHE	0	0x000096B300000000	2005-08-17 00:00:00	SRI A.CHANDRASEKARAN	12	87	0	VIS/218/2005-CHE	106	110	107	N	SRI SARAVANAA CREATIONS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
228937	61	THE LAST MILE - TRL.	1960	120	6	U-29234-MUM	44.80	0x000055B600000000	1960-01-29 00:00:00	MAX S. RESENBERG & MILTON SUBOTSKY	12	94	0	B/24942-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228938	44	KUDESE KANCHAN	1960	120	6	U-29235-MUM	324.30	0x000055B600000000	1960-01-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/27075-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	324.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228939	58	TR.NO.1 OF 'CHIDANBARATHIL ORU APPUSAMY'	2005	120	3	VIS/1/191/2005-CHE	0	0x000096B400000000	2005-08-18 00:00:00	SHRI THANGER BACHAN	12	87	0	VIS/216/2005-CHE	106	110	107	N	M/S MANAGER	0	0	2	57	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
228940	44	MAHI SAGAR	1960	120	6	U-29236-MUM	303.27	0x000055B600000000	1960-01-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/27074-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228941	61	CARRY ON NURSE - TRL.	1960	120	6	U-29237-MUM	89.61	0x000055B900000000	1960-02-01 00:00:00	PETER ROGERS PRODUCTION	12	94	0	B/26852-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228942	58	TR.NO.2 OF 'CHIDAMBARATHIL ORU APPUSAMY	2005	120	3	VIS/1/192/2005-CHE	0	0x000096B400000000	2005-08-18 00:00:00	SRI THANGAR BACHAN	12	87	0	VIS/217/2005-CHE	106	110	107	N	SRI THANGAR BACHAN	0	0	1	23	5	1	23	B	0	0	0	0	0	0	0	0	\N	\N
228943	44	DANCES OF INDIA	1960	120	6	U-29238-MUM	533.4	0x000055B900000000	1960-02-01 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/27076-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	2	533.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228944	61	FISH FROM WASTELAND (FISCHE VOM ODLAND)	1960	120	6	U-29239-MUM	461.77	0x000055B900000000	1960-02-01 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	88	0	B/27096-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	461.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228945	58	TR.OF 'KASTHOORIMAAN'	2005	120	3	VIS/1/193/2005-CHE	0	0x000096B400000000	2005-08-18 00:00:00	SRI LOHIDOS	12	87	0	VIS/219/2005-CHE	106	110	107	N	SRI LOHIDOS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
228946	58	THE CHENNAI SILKS - VIVAGA PATTU	2005	120	3	VIS/1/195/2005-CHE	0	0x000096BB00000000	2005-08-25 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	12	87	0	VIS/223/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
228947	44	SHAN - E -HIND	1960	120	6	U-29240-MUM	3957.21	0x000055B900000000	1960-02-01 00:00:00	SHRI PRATAP	12	87	176	B/26987-MUM	105	109	107	N	BEE JAY CO. (PRIVATE) LTD.	14	3957.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256934	44	ZAROORAT - TRL	1972	120	6	U-69539-MUM	60.96	0x0000673600000000	1972-05-05 00:00:00	I. M. KANNU	12	94	0	B/65519-MUM	105	110	107	N	S. KAMRUDDIN	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228948	58	TR.NO1 & 2 OF 'UNARCHIGAL'	2005	120	3	VIS/1/196/2005-CHE	0	0x000096BC00000000	2005-08-26 00:00:00	M/S K.R.CREATIONS,CHEENAI	12	87	0	VIS/220/2005-CHE	106	110	107	N	M/S K.R.CREATIONS,CHEENAI	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
228949	58	TR.OF KARTHAVYAM'	2005	120	3	VIS/1/197/2005-CHE	0	0x000096BC00000000	2005-08-26 00:00:00	M/S JANAPRIYA FILMS,CHEENAI	12	87	0	VIS/221/2005-CHE	106	110	107	N	M/S JANAPRIYA FILMS,CHEENAI	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
228950	45	ABHAY	2010	121	4	VIL/2/19/2010-BAN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S.NITIN PRODUCTIONS,BANGALORE	12	87	176	VIL/28/2010-BAN	106	109	107	N	M/S.NITIN PRODUCTIONS,BANGALORE	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
228951	44	RANI RUPMATI	1959	120	6	U-27681-MUM	4095.29	0x000054B600000000	1959-05-18 00:00:00	R. N. MANDLOI	12	87	176	B/25112-MUM	105	109	107	N	RAVI KALA CHITRA	15	4095.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228952	58	FUTURE	2007	120	3	VIS/1/929/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	SHRI J.RAJESH KUMAR	12	368	0	VIS/1182/2007-CHE	106	110	107	N	SHRI J.RAJESH KUMAR	0	0	13	7	5	13	7	B	0	0	1434	0	0	0	0	0	\N	\N
228953	61	CAVEDWELLER	2007	120	3	VFL/1/842/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/949/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
228954	61	THE GEISHA BOY	1959	120	6	U-27682-MUM	2672.48	0x000054B700000000	1959-05-19 00:00:00	PARAMOUNT PICTURES CORP	12	87	176	B/25133-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2672.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228955	44	PANCH SHILA	1959	120	6	U-27683-MUM	332.84	0x000054B700000000	1959-05-19 00:00:00	DEEP KHOSLA	12	363	0	B/25052-MUM	105	110	107	N	DEEP KHOSLA	1	332.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228956	61	GOOD DAY FOR A  HANGING - TRL	1959	120	6	U-27684-MUM	55.16	0x000054B800000000	1959-05-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25125-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228957	61	INDIAN NEWS REVIEW NO. 554 (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-27685-MUM	277.67	0x000054B800000000	1959-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228958	61	FEAR AND LOATHING IN LAS VEGAS	2007	120	3	VFL/1/843/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/984/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
228959	61	METRO NEWS VOL. 921 (HINDI, BENGALI)	1959	120	6	U-27686-MUM	302.05	0x000054B800000000	1959-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25203-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228960	61	WARLOCK - TRL	1959	120	6	U-27687-MUM	72.23	0x000054B800000000	1959-05-20 00:00:00	20TH CENTURY-FOX FILMS CORPORATION	12	94	0	B/25064-MUM	105	110	107	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228961	58	TR.OF 'SRINGARAM'	2005	120	3	VIS/1/199/2005-CHE	0	0x000096BF00000000	2005-08-29 00:00:00	M/S GOLDEN SQUARE FILMS P.LTD	12	87	0	VIS/228/2005-CHE	106	110	107	N	M/S GOLDEN SQUARE FILMS P.LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
228962	61	UNDERWATER SHAVE (ERAMIC SHAVING CREAM)	1959	120	6	U-27688-MUM	13.71	0x000054B800000000	1959-05-20 00:00:00	HUNNAR PUBLICITY	12	363	0	B/25161-MUM	105	110	108	N	HUNNAR PUBLICITY	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228963	58	TR.2 OF 'TOTTI JAYA'	2005	120	3	VIS/1/200/2005-CHE	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI S.THANU	12	87	0	VIS/224/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	2	12	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
228964	61	THE PLAGUE DOGS	2007	120	3	VFL/1/844/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1001/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
228965	58	TR.NO.4 OF TOTTI JAYA	2005	120	3	VIS/1/202/2005-CHE	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI S.THANU	12	87	0	VIS/226/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	4	32	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
228966	61	WINGS OF YESTERDAY	1959	120	6	U-27689-MUM	198.12	0x000054B800000000	1959-05-20 00:00:00	SOCONY MOBIL FILM PRODUCER	12	363	0	B/25168-MUM	105	110	108	N	STANDERED VACUUM OIL CO.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228967	61	GUNS OF FORT PETTICOAT - TRL	1957	120	6	U-20751-MUM	48.76	0x0000520300000000	1957-06-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19432-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228968	44	NAAG PADMANI	1957	120	6	U-20297/57-MUM	4009.94	0x000051CE00000000	1957-05-04 00:00:00	GOLDEN MOVIES	12	87	176	B/19022-MUM	105	109	107	N	GOLDEN MOVIES	14	4009.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228969	61	THE CARNIVAL - TRL	1959	120	6	U-27690-MUM	71.93	0x000054B800000000	1959-05-20 00:00:00	MOS FILM STUDIO	12	94	0	B/25156-MUM	105	110	108	N	SOVEXPORT FILM	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228970	61	INDIAN NEWS REVIEW NO. 454 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20752-MUM	303.58	0x0000520300000000	1957-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228971	61	SILOCORNFODDER (SILOMAIS)	1960	120	6	U-29241-MUM	790.95	0x000055B900000000	1960-02-01 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	88	0	B/27094-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	790.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228972	61	METRO NEWS VOL. 727	1957	120	6	U-20753-MUM	296.87	0x0000520300000000	1957-06-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19605-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228973	61	DIZZY DIVING	1957	120	6	U-20298/57-MUM	235.61	0x000051CE00000000	1957-05-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/19110-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	235.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228974	44	BHAKTARAJ - TRL	1959	120	6	U-27691-MUM	123.74	0x000054B800000000	1959-05-20 00:00:00	SHREE NITYANANDA CHITRA	12	94	0	B/25152-MUM	105	110	107	N	SHREE NITYANANDA CHITRA	1	123.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228975	44	NAKLI CHERA	1960	120	6	U-29242-MUM	22.86	0x000055B900000000	1960-02-01 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27073-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228976	61	FEAR STRIKES OUT - TRL	1957	120	6	U-20754-MUM	53.64	0x0000520400000000	1957-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19561-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228977	61	WEDDING NIGHT	2007	120	3	VFL/1/845/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	AMERICA VIDEO FILMS S.A & DENISE ROBERT DANIEL LOUIS, ARGENTINA	12	87	176	VFL/599/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	88	0	5	87	38	B	0	0	0	0	0	0	0	0	\N	\N
228978	61	THE SNOW QUEEN	1959	120	6	U-27692-MUM	1761.43	0x000054B800000000	1959-05-20 00:00:00	SOYUZMULT FILM STUDIOS	12	363	0	B/25157-MUM	105	110	108	N	SOVEXPORT FILM	7	1761.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228979	61	SCIENCE & ENGINEERING NO. 6/1956	1957	120	6	U-20755-MUM	117.95	0x0000520400000000	1957-06-27 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/19523-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228980	44	DUNIYA JHUKTI HAI - TRL.	1960	120	6	U-29243-MUM	91.13	0x000055B900000000	1960-02-01 00:00:00	WADIA MOVIETONE	12	94	0	B/27110-MUM	105	110	107	N	WADIA MOVIETONE	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228981	61	MR.LOVE	2007	120	3	VFL/1/924/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD,.	12	87	176	VFL/1004/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD.	0	0	87	0	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
228982	58	TR.NO.3 OF TOTTI JAYA	2005	120	3	VIS/1/201/2005-CHE	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI S.THANU	12	87	0	VIS/225/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
228983	61	HERIDITY AND FAMILY ENVIRONMENT	1957	120	6	U-20299/57-MUM	103.93	0x000051CE00000000	1957-05-04 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/18939-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228984	61	TREASURE OF THE FOREST	1959	120	6	U-27693-MUM	146.30	0x000054B800000000	1959-05-20 00:00:00	NATIONAL TRADE BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/25155-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228985	61	PACIFIC DESTINY - TRL	1957	120	6	U-20756-MUM	60.04	0x0000520400000000	1957-06-27 00:00:00	LION INTERNATIONAL FILMS LTD.	12	94	0	B/19557-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228986	61	INDIAN NEWS RERIEW NO. 591 (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-29244-MUM	371.85	0x000055BA00000000	1960-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228987	61	FOUNDATIONS AND CONCRETE (BUILDING TECHIQUES)	1959	120	6	U-27694-MUM	286.51	0x000054BA00000000	1959-05-22 00:00:00	U. S. NAVY	12	88	0	B/25136-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228988	61	POWER PUNCH PRESS	1957	120	6	U-20757-MUM	219.45	0x0000520400000000	1957-06-27 00:00:00	DEPARTMENT OF INDUSTRIAL SAFETY (CALIFORNIA)	12	88	0	B/19544-MUM	105	110	108	N	P. K. SATHE DY, CHIEF ADVISER FACTORIES, PRODUCTIVITY AND T.W.I. CENTRES	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228989	44	ALAMARA KI BETI	1960	120	6	U-29245-MUM	3709.11	0x000055BA00000000	1960-02-02 00:00:00	DESAI KALAMANDIR	12	87	176	B/26992-MUM	105	109	107	N	DESAI KALAMANDIR	13	3709.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228990	61	FACING REALITY	1957	120	6	U-20300/57-MUM	131.67	0x000051CE00000000	1957-05-04 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/18936-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
228991	61	CHINA TODAY NO. 11/56	1957	120	6	U-20758-MUM	271.57	0x0000520400000000	1957-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19579-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY CHINESE EMBASSY	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228992	61	PARKER KANE	2007	120	3	VFL/1/925/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1049/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
228993	61	CURRENT FLOW : WHAT IT IS (BASIC ELECTRICITY)	1959	120	6	U-27695-MUM	40.53	0x000054BA00000000	1959-05-22 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/25135-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	40.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228994	51	KANYADAAN	1960	120	6	U-29246-MUM	4141.31	0x000055BA00000000	1960-02-02 00:00:00	MADHAV SHINDE	12	87	176	B/27054-MUM	105	109	107	N	SUREL CHITRA	14	4141.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228995	97	HUANGSHAN MOUNTAIN	1957	120	6	U-20759-MUM	302.97	0x0000520400000000	1957-06-27 00:00:00	THE SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/19585-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228996	44	ROAD NO. 303	1960	120	6	U-29247-MUM	3894.12	0x000055BA00000000	1960-02-02 00:00:00	MAHESH PICTURES	15	87	176	B/27091-MUM	105	109	107	N	MAHESH PICTURES	14	3894.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228997	61	SPEED DROP - DIESEL ENGINE - HYDRAULIC GOVERNOR (PART II)	1959	120	6	U-27696-MUM	65.53	0x000054BA00000000	1959-05-22 00:00:00	U. S. NAVY	12	88	0	B/25137-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228998	61	REHABILITATION AT SWINDON	1957	120	6	U-20760-MUM	274.32	0x0000520400000000	1957-06-27 00:00:00	BRITISH TRANSPORT COMMISSION	12	88	0	B/19392-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
228999	61	ENGINEERING WITH HIDUMINIUM NO. 2	1957	120	6	U-20761-MUM	329.18	0x0000520400000000	1957-06-27 00:00:00	RONALD H. RILEY PRODUCTIONS	12	363	0	B/19388-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229000	61	HAMARI PANCHAYAT (HINDI, TAMIL, TELUGU, BENGALI.....)	1960	120	6	U-29248-MUM	423.67	0x000055BB00000000	1960-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27011-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229001	61	THE TRAP - TRL	1959	120	6	U-27697-MUM	46.63	0x000054BA00000000	1959-05-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25074-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229002	61	GRAND AVENUE	2007	120	3	VFL/1/846/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	TONY TO AND AMERICA VIDEO FILMS, S.A ARGENTINA	12	87	176	VFL/607/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	167	0	5	166	21	B	0	0	0	0	0	0	0	0	\N	\N
229003	61	FOCUS ON OIL	1957	120	6	U-20762-MUM	219.45	0x0000520400000000	1957-06-27 00:00:00	GAUMONT SPECIALISED FILM UNIT	12	88	0	B/19394-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229004	61	METRO NEWS VOL : 006 (HINDI & BENGALI)	1960	120	6	U-29249-MUM	285.90	0x000055BB00000000	1960-02-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27172-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229005	61	NEW TOOL FOR INDUSTRY	1957	120	6	U-20763-MUM	241.40	0x0000520400000000	1957-06-27 00:00:00	ATOMIC ENERGY AUTHORITY	12	88	0	B/19387-MUM	105	110	108	N	THE BRITISH COUNCIL	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229006	51	SANGATYE AIKA	1959	120	6	U-27698-MUM	4069.38	0x000054BA00000000	1959-05-22 00:00:00	CHETANA CHITRA	12	87	176	B/25063-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4069.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229007	61	LAMBADA	2007	120	3	VFL/1/926/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1051/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
229008	61	CHINA TODAY NO. 5/56	1957	120	6	U-20764-MUM	260.29	0x0000520400000000	1957-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19580-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229009	61	BALLADS OF AMERICA	1960	120	6	U-29250-MUM	168.55	0x000055BB00000000	1960-02-03 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/27138-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	168.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229010	61	CHINA TODAY NO. 4/56	1957	120	6	U-20765-MUM	269.13	0x0000520400000000	1957-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19582-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	269.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229011	61	BRIGHT BEGINNING (HINDI)	1959	120	6	U-27699-MUM	28.34	0x000054BB00000000	1959-05-23 00:00:00	AMA PVT. LTD.	12	363	0	B/25165-MUM	105	110	107	N	AMA PVT. LTD.	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229012	51	SINNARCHI RANI	1960	120	6	U-29251-MUM	114.3	0x000055BB00000000	1960-02-03 00:00:00	M. HARIHAR	12	363	0	B/27137-MUM	105	110	107	N	M. HARIHAR	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229013	44	BLACKMAILER	1959	120	6	U-27700-MUM	3449.42	0x000054BD00000000	1959-05-25 00:00:00	FIRDUUS FILMS	12	87	176	B/25159-MUM	105	109	107	N	FIRDUUS FILMS	14	3449.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229014	44	APKA SATHI NO. 2	1957	120	6	U-20766-MUM	112.77	0x0000520400000000	1957-06-27 00:00:00	K. R. PANCHOLI	15	363	0	B/19590-MUM	105	110	107	N	M. I. SHROFF	1	112.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229015	88	LE CHAT LA BELETTE ET LE PETIT LAPIN	1960	120	6	U-29252-MUM	188.97	0x000055BB00000000	1960-02-03 00:00:00	JEAN TOURANC	12	363	0	B/27030-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229016	61	DIRTY WORK	2007	120	3	VFL/1/927/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1052/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
229017	61	TEACHING ENGLISH GRAMMER	1960	120	6	U-29253-MUM	205.43	0x000055BB00000000	1960-02-03 00:00:00	A PAUL ALLEY - MKR FILMS PRODUCTION	12	363	0	B/27103-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	205.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229018	61	THE RAT PAKC	2007	120	3	VFL/1/847/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	FRED CARUSO AND AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/608/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	115	0	5	110	19	B	0	0	0	0	0	0	0	0	\N	\N
229019	61	GORKY PARK	2007	120	3	VFL/1/928/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1057/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	121	53	5	121	53	B	0	0	0	0	0	0	0	0	\N	\N
229020	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 26/59	1960	120	6	U-29254-MUM	125.57	0x000055BB00000000	1960-02-03 00:00:00	FRENCH GOVERNMENT	12	363	0	B/27135-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229021	61	METRO  NEWS VOL : 934 (HINDI & BENGALI)	1959	120	6	U-28101-MUM	297.78	0x0000551400000000	1959-08-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25831-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229022	61	HAMARI PANCHAYAT (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-29255-MUM	253.59	0x000055BB00000000	1960-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229023	61	HOW TO BREW COFFEE (HINDI, MARATHI & GUJARATI)	1959	120	6	U-28102-MUM	54.86	0x0000551400000000	1959-08-20 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25826-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229024	61	GOLDEN GATE	2007	120	3	VFL/1/929/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1058/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	83	15	B	0	0	0	0	0	0	0	0	\N	\N
229025	61	THE BIG GOAL (DAS GROSSE ZIEL)	1960	120	6	U-29256-MUM	305.71	0x000055BC00000000	1960-02-04 00:00:00	DEFA STUDIOS - BERLIN BABELSBERG	12	88	0	B/27093-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	305.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229026	250	COME TO BULGARIA (BULGARIAN WITH ENGLISH SUB-TITLES)	1959	120	6	U-28103-MUM	583.69	0x0000551500000000	1959-08-21 00:00:00	YARDAN VELICHKOV	12	363	0	B/25821-MUM	105	110	108	N	BULGARIAN LEGATION	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229027	61	SUCCESSFUL METHODS OF PIG BREEDING (ERFOLGREICHE FERKELAUF ZUCHT)	1960	120	6	U-29257-MUM	466.64	0x000055BC00000000	1960-02-04 00:00:00	DEFA STUDIOS, BERLIN BABELSBERG	12	88	0	B/27095-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	466.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229028	85	THE BLACK ONE	1960	120	6	U-29258-MUM	181.05	0x000055BC00000000	1960-02-04 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229029	88	AEROPORT DE PARIS	1959	120	6	U-28104-MUM	243.84	0x0000551500000000	1959-08-21 00:00:00	LES PRODUCTIONS CINEMATOGRAPHIQUES JEAN FERRAUDJEAN VENARD	12	363	0	B/25820-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229030	61	JOURNEY TO THE CENTER OF THE EARTH - TRL.	1960	120	6	U-29259-MUM	90.52	0x000055BC00000000	1960-02-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/27014-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229031	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.15/59	1959	120	6	U-28105-MUM	121.92	0x0000551500000000	1959-08-21 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25801-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229032	61	CHINA TODAY NO. 3/56	1957	120	6	U-20767-MUM	290.16	0x0000520400000000	1957-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19583-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229033	61	NAVAJO ADVENTURE	1960	120	6	U-29260-MUM	556.86	0x000055BD00000000	1960-02-05 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	363	0	B/26956-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	556.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229034	61	FOUR FRIENDS	2007	120	3	VFL/1/930/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1059/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	109	0	5	107	20	B	0	0	0	0	0	0	0	0	\N	\N
257143	44	EHSAN -TRL	1970	120	6	U-6180-MUM	104.24	0x000064F600000000	1970-10-07 00:00:00	S . J. RAJEDEO	12	94	0	B/61049-MUM	105	110	107	N	SARGAM CHITRA	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229035	61	EDUCATION IN ENGLAND : A SECONDARY MODERN SCHOOL	1957	120	6	U-20768-MUM	482.80	0x0000520400000000	1957-06-27 00:00:00	COLONIAL FILM UNIT	12	88	0	B/19383-MUM	105	110	108	N	THE BRITISH COUNCIL	4	482.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229036	61	GOOD FOR NOTHING	1959	120	6	U-28106-MUM	326.13	0x0000551500000000	1959-08-21 00:00:00	HENTI BEAUVAIS FRANFILMDIS	12	363	0	B/25819-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229037	61	ARGENTINA : PEOPLE OF THE PAMPA	1960	120	6	U-29261-MUM	185.31	0x000055BD00000000	1960-02-05 00:00:00	ENCYALOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27019-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	185.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229038	61	MEASURED PACKING PART I - STRAIGHT TRACK	1957	120	6	U-20769-MUM	543.15	0x0000520400000000	1957-06-27 00:00:00	BRITISH TRANSPORT COMMISSION BRITISH TRANSPORT FILMS	12	88	0	B/19553-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WSTERN RLY.	1	543.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229039	61	THE CHAIRMAKER AND THE BOYS	1959	120	6	U-28107-MUM	230.42	0x0000551500000000	1959-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/25832-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229040	61	PACIFIC DESTINY	1957	120	6	U-20770-MUM	2670.04	0x0000520400000000	1957-06-27 00:00:00	LION INTERNATIONAL FILMS LTD.	12	87	176	B/19556-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	11	2670.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229041	44	JANNAT - TRL	1957	120	6	U-20771-MUM	115.82	0x0000520500000000	1957-06-28 00:00:00	CHOUDHARI ART PRODUCTIONS	12	94	0	B/19577-MUM	105	110	107	N	CHOUDHARI ART PRODUCTIONS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229042	61	FRASER'S RIVER	1959	120	6	U-28108-MUM	164.59	0x0000551500000000	1959-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/25833-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229043	61	BRAZIL : PEOPLE OF THE HIGHLANDS	1960	120	6	U-29262-MUM	186.84	0x000055BD00000000	1960-02-05 00:00:00	ENCYALOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27016-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229044	44	CHHOOT-KE-ROG AUR UNSE BACHANEKE UPAY	1957	120	6	U-20772-MUM	443.48	0x0000520500000000	1957-06-28 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/19603-MUM	105	110	107	N	S. A. BHALERAO	2	443.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229045	70	BEHAVIOUR OF THE SEA-ANEMONE	1957	120	6	U-20773-MUM	87.78	0x0000520500000000	1957-06-28 00:00:00	DR. PANTIN DEPARTMENT OF ZOOLOGY, CAMBRIDGE UNIVERSITY	12	88	0	B/19382-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229046	97	LIU CHIAO ERH	1957	120	6	U-20774-MUM	2925.47	0x0000520500000000	1957-06-28 00:00:00	CHANGCHUN FILM STUDIO	12	87	176	B/19587-MUM	105	109	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	11	2925.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229047	70	LAHOUL-LADAKH HIMALAYAN EXPEDITION NO.2 (ENGLISH TITLES)	1959	120	6	U-28109-MUM	228.6	0x0000551500000000	1959-08-21 00:00:00	RUSHI P. GHANDHY	12	363	0	B/25785-MUM	105	110	107	N	RUSHI P. GHANDHY	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229048	107	NEW STROY OF AN OLD SOLDIER	1960	120	6	U-29263-MUM	3236.36	0x000055BD00000000	1960-02-05 00:00:00	THE HAIYEN FILM STUDIO	12	87	176	B/26389-MUM	105	109	108	N	CHEN LU - CHIH, 2ND SECRETARY, CHINESE EMBASSY	11	3236.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229049	61	EDUCATION IN ENGLAND : A VILLAGE SCHOOL	1957	120	6	U-20775-MUM	329.18	0x0000520500000000	1957-06-28 00:00:00	COLONIAL FILM UNIT	12	88	0	B/19384-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229050	61	PEACE AND FRIENDSHIP IN FREEDOM	1960	120	6	U-29264-MUM	1037.23	0x000055BE00000000	1960-02-06 00:00:00	MOVIETONE NEWS INC.	12	363	0	B/27139-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	1037.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229051	70	SOME PROGRESSIVE STEPS IN TEACHING	1957	120	6	U-20776-MUM	73.15	0x0000520500000000	1957-06-28 00:00:00	HALIFAX LOCAL EDUCATION AUTHORITY	12	88	0	B/19381-MUM	105	110	108	N	THE BRITISH COUNCIL	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229052	61	OUT OF THE FUTURE	1957	120	6	U-20777-MUM	30.48	0x0000520600000000	1957-06-29 00:00:00	CINE PROCESS ROOM	12	363	0	B/19613-MUM	105	110	107	N	HEM S. GUPTE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229053	107	TRANSFORMING OUR LAND INTO A GARDEN	1960	120	6	U-29265-MUM	859.53	0x000055BE00000000	1960-02-06 00:00:00	THE ANGUST THE FIRST FILM STUDIO	12	363	0	B/26929-MUM	105	110	108	N	CHEN LU - CHIL, 2ND SECRETARY, CHINESE EMBASSY	3	859.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229054	61	RETURN TO CABIN BY THE LAKE	2007	120	3	VFL/1/848/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	JOHN V STUEKMEYER AND AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/650/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	86	0	5	85	33	B	0	0	0	0	0	0	0	0	\N	\N
229055	61	BRIGHT LIGHTS, BIG CITY	2007	120	3	VFL/1/931/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1061/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
229056	44	KAAGAZ KE PHOOL - TRL.	1960	120	6	U-29266-MUM	65.83	0x000055BE00000000	1960-02-06 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	94	0	B/27156-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229057	44	ANJALI	1957	120	6	U-20778-MUM	4328.16	0x0000520600000000	1957-06-29 00:00:00	KALA-KUNJ (PRIVATE) LIMITED	12	87	176	B/19488-MUM	105	109	107	N	CHETAN ANAND (KALA-KUNJ (PRIVATE) LTD.)	16	4328.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229058	44	ROAD NO. 303 - TRL.	1960	120	6	U-29267-MUM	83.82	0x000055BE00000000	1960-02-06 00:00:00	MAHESH PICTURES	12	94	0	B/27179-MUM	105	110	107	N	MAHESH PICTURES	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229059	61	DESK SET - TRL	1957	120	6	U-20779-MUM	64.00	0x0000520800000000	1957-07-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19589-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229060	44	LAL NISHAN - TRL.	1960	120	6	U-29268-MUM	85.95	0x000055BE00000000	1960-02-06 00:00:00	DEEPAK FILMS	12	94	0	B/27140-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229061	97	THE FIRST NATIONAL ATHLETIC MEET OF WORKERS	1957	120	6	U-20780-MUM	687.62	0x0000520800000000	1957-07-01 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19584-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	3	687.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229062	61	THE FALCON AND THE SNOWMAN (1985)	2007	120	3	VFL/1/932/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1066/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
229063	61	CHINA TODAY NO. 12/56	1957	120	6	U-20781-MUM	279.50	0x0000520800000000	1957-07-01 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19581-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229064	61	LIGHT OF TOMORROW	1960	120	6	U-29269-MUM	628.80	0x000055BE00000000	1960-02-06 00:00:00	MORAL RE ARMAMENT	12	363	0	B/26871-MUM	105	110	108	N	MORAL RE ARMAMENT	2	628.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229065	97	MERRY DANCE	1957	120	6	U-20782-MUM	1542.28	0x0000520800000000	1957-07-01 00:00:00	THE STUDIO EMBLEM OF THE CENTRAL NEWS REEL & DOCUMENTARY FILM STUDIO	12	363	0	B/19586-MUM	105	110	108	N	CHEN LU CHIH, SECOND SECRETARY, CHINESE EMBASSY	6	1542.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229066	44	RETURN OF MR. SUPERMAN	1960	120	6	U-29270-MUM	3655.16	0x000055BE00000000	1960-02-06 00:00:00	MANMOHAN FILMS	12	87	176	B/27027-MUM	105	109	107	N	MANMOHAN SABIR	14	3655.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229067	61	DESK SET	1957	120	6	U-20783-MUM	2999.84	0x0000520800000000	1957-07-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/19588-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2999.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229068	61	CAT PEOPLE	2007	120	3	VFS/1/175/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/181/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
229069	44	JANNAT	1957	120	6	U-20784-MUM	3567.68	0x0000520800000000	1957-07-01 00:00:00	CHODHARI ART PRODUCTIONS	12	87	176	B/19576-MUM	105	109	107	N	CHODHARI ART PRODUCTIONS	12	3567.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229070	70	GARHWAL HIMALAYAN EXPEDITION NO. 1 (ENGLISH TITLES)	1959	120	6	U-28110-MUM	243.84	0x0000551500000000	1959-08-21 00:00:00	RUSI P. GHANDHY	12	363	0	B/25786-MUM	105	110	107	N	RUSI P. GHANDHY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229071	61	AMRUT-ANJALI (CARTOON)	1957	120	6	U-20785-MUM	73.15	0x0000520900000000	1957-07-02 00:00:00	AMRUTANJAN LTD.	12	364	0	B/19604-MUM	105	110	107	N	AMRUTANJAN LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229072	258	WATER COMES TO BAC - HUNG HAI	1960	120	6	U-29271-MUM	1011.32	0x000055C000000000	1960-02-08 00:00:00	VIETNAM NATIONAL FILM STUDIO, HANSI	12	363	0	B/27120-MUM	105	110	108	N	CONSULATE GENERAL OF THE DEMORATIC RUPABLIC OF VIET - NAM	4	1011.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229073	61	BEHIND THE SCENES-SCREEN ACTORS	1957	120	6	U-20786-MUM	94.18	0x0000520900000000	1957-07-02 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRIES	12	363	0	B/19642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	94.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229074	70	NEPAL HIMALAYAN EXPEDITION NO. 2 (ENGLISH TITLES)	1959	120	6	U-28111-MUM	121.92	0x0000551500000000	1959-08-21 00:00:00	RUSI P. GHANDHY	12	363	0	B/25787-MUM	105	110	107	N	RUSI P. GHANDHY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229075	258	HANOI LANDSEAPES	1960	120	6	U-29272-MUM	396.24	0x000055C000000000	1960-02-08 00:00:00	NATIONAL FILM STUDIO OF VIET NAM, HANOI	12	363	0	B/27198-MUM	105	110	108	N	DINH - NHO - LIEM, ACTING CONSUL GENERAL OF THE D. R. OF VIET - NAM IN INDIA	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229076	61	BEHIND THE SCENES-THE SOUND MAN	1957	120	6	U-20787-MUM	109.11	0x0000520900000000	1957-07-02 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19639-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229077	61	RESISTANCE WELDING	1959	120	6	U-28112-MUM	261.21	0x0000551500000000	1959-08-21 00:00:00	A CLUCE PRODUCTION	12	363	0	B/25716-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	261.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229078	61	BEHIND THE SCENES THE SCREEN DIRECTOR	1957	120	6	U-20788-MUM	102.10	0x0000520900000000	1957-07-02 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19635-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229079	61	MAN IN THE NET	1959	120	6	U-28113-MUM	2647.49	0x0000551500000000	1959-08-21 00:00:00	WALTER M. MIRISCH	12	87	176	B/25614-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	10	2647.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229080	61	THE U. S. S. R. TODAY NO. 2, 1957	1957	120	6	U-20789-MUM	300.83	0x0000520900000000	1957-07-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/19645-MUM	105	110	108	N	SOVEXPORTFILM	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229081	61	THE U. S. S. R. TODAY NO. 3 - 1957	1957	120	6	U-20790-MUM	291.99	0x0000520900000000	1957-07-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/19646-MUM	105	110	108	N	SOVEXPORTFILM	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229082	61	ZORRO RIDES AGAIN - TRL	1959	120	6	U-28114-MUM	44.19	0x0000551500000000	1959-08-21 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/25632-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229083	43	BABOO AVYO COURIER MAA	2007	120	3	VIL/1/554/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/584/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
229084	61	TAMMY AND THE BACHELOR	1957	120	6	U-20791-MUM	2448.45	0x0000520900000000	1957-07-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/19086-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2448.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229085	61	BETTER BULLETIN BOARDS	1959	120	6	U-28115-MUM	143.25	0x0000551500000000	1959-08-21 00:00:00	INDIANA UNIVERSITY	12	88	0	B/25690-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229086	43	BAAPA TAME JALSA KARO	2007	120	3	VIL/1/555/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/587/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
229087	61	TAMMY & THE BACHELOR - TRL	1957	120	6	U-20792-MUM	67.97	0x0000520900000000	1957-07-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/19098-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229088	61	INTRODUCTION TO STUDENT TEACHING	1959	120	6	U-28116-MUM	207.26	0x0000551500000000	1959-08-21 00:00:00	INDIANA UNIVERSITY	12	88	0	B/25695-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229089	43	EK MURAKH NE EVI TEV	2007	120	3	VIL/1/556/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/607/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
229090	44	SANT RAGHU	1957	120	6	U-20793-MUM	4209.28	0x0000520A00000000	1957-07-03 00:00:00	KANAK PRODUCTION	12	87	176	B/19487-MUM	105	109	107	N	KANAK PRODUCTION	14	4209.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229091	61	SEE HOW THEY LEARN	1959	120	6	U-28117-MUM	304.8	0x0000551500000000	1959-08-21 00:00:00	INDIANA UNIVERSITY	12	88	0	B/25696-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229092	61	BEHIND THE SCENES - THE CINEMATOGRAPHER	1957	120	6	U-20794-MUM	103.32	0x0000520A00000000	1957-07-03 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	363	0	B/19636-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229093	61	INDIAN NEWS REVIEW NO. 455 (HIN, TAM, TEL & BEN)	1957	120	6	U-20795-MUM	352.04	0x0000520A00000000	1957-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/19663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229094	61	THE ELEMENTARY TEACHER : BEGINNING STUDENT TEACHING	1959	120	6	U-28118-MUM	109.72	0x0000551500000000	1959-08-21 00:00:00	INDIANA UNIVERSITY	12	88	0	B/25699-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229095	61	METRO NEWS VOL. 728	1957	120	6	U-20796-MUM	294.43	0x0000520B00000000	1957-07-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19666-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229096	61	OUR BLOOD	1959	120	6	U-28119-MUM	188.97	0x0000551500000000	1959-08-21 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS (PRAGUE)	12	88	0	B/25782-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229097	61	ABANDON SHIP	1957	120	6	U-20797-MUM	2874.26	0x0000520B00000000	1957-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/19597-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2874.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229098	43	CHCHEL CHHABILA	2007	120	3	VIL/1/557/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/605/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
229099	61	ABANDON SHIP - TRL	1957	120	6	U-20798-MUM	61.56	0x0000520B00000000	1957-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19598-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229100	61	SINGING NEEDLES	1959	120	6	U-28120-MUM	387.70	0x0000551800000000	1959-08-24 00:00:00	SINGER SEWING MACHINE COMPANY	12	363	0	B/25714-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	387.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229101	43	PARKE PAISE LEELA LAHER	2007	120	3	VIL/1/558/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/586/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
229102	61	SOME GLIMPSES OF FINNISH METAL & MACHINE INUSTRIES	1957	120	6	U-20799-MUM	852.83	0x0000520C00000000	1957-07-05 00:00:00	VILJO LAMPELA FOR METEX COOPERATIVE CORPORATION	12	363	0	B/19247-MUM	105	110	108	N	FINNISH LEGATION	6	852.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229103	61	WELDING COMES TO THE FARM	1959	120	6	U-28121-MUM	268.22	0x0000551800000000	1959-08-24 00:00:00	WILDING PICTURE PRODUCTION	12	363	0	B/25715-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229104	43	PREM MA BADHU MAFF	2007	120	3	VIL/1/559/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/610/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
229105	44	MOTHER INDIA	1957	120	6	U-20800-MUM	4767.68	0x0000520C00000000	1957-07-05 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/19610-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	19	4767.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229106	43	EK MITHI MUNJWAN	2007	120	3	VIL/1/560/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/604/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
229107	61	FACTS ABOUT TAPS AND TAPPING	1959	120	6	U-28122-MUM	278.89	0x0000551800000000	1959-08-24 00:00:00	A JAM HANDY PICTURE	12	363	0	B/25717-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229108	43	TO LAGI SHARAT	2007	120	3	VIL/1/561/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/609/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
229109	54	NANAK NAAM CHARDI KALLA	2007	120	3	VIL/1/562/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	87	176	VIL/583/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
229110	61	SHEET METAL CORRECTION	1959	120	6	U-28123-MUM	495.90	0x0000551800000000	1959-08-24 00:00:00	FULKER SIN PRODUCTION	12	363	0	B/25713-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	495.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229111	45	POKRI	2010	121	4	VIL/2/36/2010-BAN	0	0x00009D7C00000000	2010-05-20 00:00:00	M/S.DATTA FILMS,BANGALORE	12	87	170	VIL/52/2010-BAN	106	109	107	N	M/S.DATTA FILMS,BANGALORE	0	0	144	24	5	128	6	B	0	0	0	0	0	0	0	0	\N	\N
229112	61	SAY ONE FOR ME	1959	120	6	U-28124-MUM	3222.34	0x0000551800000000	1959-08-24 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	87	176	B/25579-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	14	3222.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229113	61	VIET - NAM - INDIA FRIENDSHIP	1960	120	6	U-29273-MUM	479.75	0x000055C000000000	1960-02-08 00:00:00	VIET - NAM NATIONAL FILM STUDIO IN HANOI	12	88	0	B/27196-MUM	105	110	108	N	DINH - NHO - HIEM, ACTING CONSUL GENERAL OF THE D. R. OF VIET - NAM IN INDIA	2	479.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229114	61	ALIAS JESSE JAMES	1959	120	6	U-28125-MUM	2525.87	0x0000551800000000	1959-08-24 00:00:00	JACK HOPE	12	87	176	B/25791-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	10	2525.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229115	61	ALIAS JESSE JAMES - TRL	1959	120	6	U-28126-MUM	58.82	0x0000551800000000	1959-08-24 00:00:00	JACK HOPE	12	94	0	B/25792-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229116	258	COMBAT AGAINST DROUGHT	1960	120	6	U-29274-MUM	210.00	0x000055C000000000	1960-02-08 00:00:00	VIET - NAM NATIONAL FILM STUDIO, HANOI	12	363	0	B/27197-MUM	105	110	107	N	DINH - NHO - LIEM, ACTING CONSUL GENERAL OF THE D. R. OF VIET - NAM IN INDIA	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229117	58	TRAILER OF 'MINSARA KANAVU'	1996	120	3	VIS/1/1381/1996-CHE	0	0x00008A3300000000	1996-11-12 00:00:00	M/S AVM PRODUCTIONS MADRAS.	12	87	0	VIS/24/1996-CHE	106	110	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
229118	44	CAPTAIN INDIA	1960	120	6	U-29275-MUM	3612.79	0x000055C100000000	1960-02-09 00:00:00	RAJARAM SAKI	12	87	176	B/26461-MUM	105	109	107	N	RAJARAM SAKI	14	3612.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229119	44	JAGGA DAKU	1959	120	6	U-28127-MUM	4179.41	0x0000551800000000	1959-08-24 00:00:00	CHITRA BHARATI	12	87	176	B/25830-MUM	105	109	107	N	CHITRA BHARATI	16	4179.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229120	61	CURSE OF THE DEMON - TRL	1959	120	6	U-28128-MUM	53.94	0x0000551900000000	1959-08-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25735-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229149	61	SCHOOL LUNCHES FOR A BETTER WORLD	1959	120	6	U-28138-MUM	106.07	0x0000551A00000000	1959-08-26 00:00:00	ALFRED WAGG PICTURES	12	363	0	B/25866-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229121	61	INDIAN NEWS REVIEW NO. 592 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29276-MUM	411.78	0x000055C100000000	1960-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229122	61	INDIAN NEWS REVIEW NO. 568 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28129-MUM	285.29	0x0000551900000000	1959-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25871-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229123	44	SHAN E HIND - TRL.	1960	120	6	U-29277-MUM	100.58	0x000055C100000000	1960-02-09 00:00:00	BEE JAY COMPANY (P) LTD.	12	94	0	B/27121-MUM	105	110	107	N	BEE JAY COMPANY (P) LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229124	61	EDGE OF ETERNITY - TRL.	1960	120	6	U-29278-MUM	61.56	0x000055C200000000	1960-02-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27068-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229125	60	NAUNEHALON KA GEET	1959	120	6	U-28130-MUM	60.96	0x0000551900000000	1959-08-25 00:00:00	GURBACHAN SINGH	12	363	0	B/25862-MUM	105	110	107	N	HAMDARD DAWAKHANA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229126	61	JOURNEY TO THE CENTER OF THE EARTH	1960	120	6	U-29279-MUM	3538.11	0x000055C200000000	1960-02-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/27013-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3538.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229127	60	AAP KO AVASHYA CHAHIYE	1959	120	6	U-28131-MUM	24.38	0x0000551900000000	1959-08-25 00:00:00	GURBACHAN SINGH	12	363	0	B/25864-MUM	105	110	107	N	GOLDEN HOSIERY MFG. CO. PRIVATE LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229128	61	VIDEO VISITS - 'MEXICO'	1996	120	3	VFS/1/1301/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/13/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
229129	44	LADY OF THE LAKE	1960	120	6	U-29280-MUM	4206.85	0x000055C200000000	1960-02-10 00:00:00	A. M. KHAN, A. M. KHAN PRODUCTIONS	12	87	176	B/27102-MUM	105	109	107	N	A. M. KHAN, A. M. KHAN PRODUCTIONS	15	4206.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229130	60	FREE STYLE KUSHTI KE - INTERNATIONAL FAME PAHELWAN, HAMDARD DAWAKHANA (WAKT) MEN	1959	120	6	U-28132-MUM	22.86	0x0000551900000000	1959-08-25 00:00:00	GURBACHAN SINGH	12	363	0	B/25863-MUM	105	110	107	N	HAMDARD DAWAKHANA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229131	61	METRO NEWS VOL : 007 (HINDI & BENGALI)	1960	120	6	U-29281-MUM	291.38	0x000055C200000000	1960-02-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27203-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229132	61	VIDEO VISITS - 'GREECE'	1996	120	3	VFS/1/1302/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/14/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	59	30	5	59	30	B	0	0	0	0	0	0	0	0	\N	\N
229133	61	INDIAN NEWS REVIEW MAGAZINE NO. 17 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28133-MUM	350.21	0x0000551A00000000	1959-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25869-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	350.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229134	61	VIDEO VISITS - 'HAWAI PARADISE FOUND'	1996	120	3	VFS/1/1303/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/15/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
229135	44	ANUP ROOP (BENGALI & GUJARATI)	1960	120	6	U-29282-MUM	22.86	0x000055C300000000	1960-02-11 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27160-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229136	61	THE GOLDEN AGE OF COMEDY - TRL	1959	120	6	U-28134-MUM	79.24	0x0000551A00000000	1959-08-26 00:00:00	ROBERT YOUNGSON	12	94	0	B/25818-MUM	105	110	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229137	44	KOYNA YOJANA	1960	120	6	U-29283-MUM	607.16	0x000055C300000000	1960-02-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27143-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	607.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229138	61	VIDEO VISITS - 'DISCOVERING IRELAND'	1996	120	3	VFS/1/1304/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/16/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229139	61	INDIAN NEWS REVIEW MAGAZINE NO.18 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28135-MUM	333.14	0x0000551A00000000	1959-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25870-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	333.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229140	44	HAMARA HARA SONA ( PARTLY IN COLOUR)	1960	120	6	U-29284-MUM	486.15	0x000055C300000000	1960-02-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27145-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	486.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229141	61	THE GOLDEN AGE OF COMEDY	1959	120	6	U-28136-MUM	2130.24	0x0000551A00000000	1959-08-26 00:00:00	ROBERT YOUNGSON	12	87	176	B/25817-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PRIVATE LTD.	8	2130.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229142	61	VIDEO VISITS - 'PORTUGAL'	1996	120	3	VFS/1/1305/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/17/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	57	40	5	57	40	B	0	0	0	0	0	0	0	0	\N	\N
229143	44	KISANOKE DUSHMAN	1960	120	6	U-29285-MUM	432.51	0x000055C300000000	1960-02-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27144-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	432.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229144	61	VIDEO VISITS - 'CHICACO'	1996	120	3	VFS/1/1306/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/18/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	54	42	5	54	42	B	0	0	0	0	0	0	0	0	\N	\N
229145	44	APOORVA SUNDARATA	1960	120	6	U-29286-MUM	22.86	0x000055C300000000	1960-02-11 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27164-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229146	61	GROWTH OF UNIVERSITY EDUCATION (IN INDIA) (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28137-MUM	565.09	0x0000551A00000000	1959-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	565.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229147	61	WHAT IS A CELL	1960	120	6	U-29287-MUM	347.47	0x000055C300000000	1960-02-11 00:00:00	UNIVERSITY FILMS	12	363	0	B/27101-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	347.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229148	61	VIDEO VISITS - 'MOSCOW & LENINGRAD'	1996	120	3	VFS/1/1307/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/19/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229150	61	VIDEO VISITS - 'NEWYORK'	1996	120	3	VFS/1/1308/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/20/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
229151	44	SUNDARTA KHIL UTHI (ENGLISH & GUJARATI)	1960	120	6	U-29288-MUM	15.24	0x000055C300000000	1960-02-11 00:00:00	HUNNAR PUBLICITY	12	363	0	B/27169-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229152	61	FRACTURES - AN INTRODUCTION	1959	120	6	U-28139-MUM	289.56	0x0000551A00000000	1959-08-26 00:00:00	JOHNSON & JOHNSON RESEARCH FOUNDATION	12	363	0	B/25888-MUM	105	110	108	N	JOHNSON & JOHNSON OF INDIA PRIVATE LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229153	61	ASK ANY GIRL - TRL	1959	120	6	U-28140-MUM	71.62	0x0000551A00000000	1959-08-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25587-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229154	42	KOM KHOROCHA FIT-FUT (HINDI)	1960	120	6	U-29289-MUM	24.38	0x000055C300000000	1960-02-11 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/27177-MUM	105	110	108	N	HARI S. DASGUPTA PRODUCTIONS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229155	61	CARRY ON NURSE	1960	120	6	U-29290-MUM	2323.18	0x000055C300000000	1960-02-11 00:00:00	PETER ROGERS PRODUCTION	12	87	176	B/26851-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2323.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229156	59	AMBA AMBIKA AMBALIKA	2007	120	3	VIL/1/563/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	MS.S.DURGA	13	87	176	VIL/613/2007-CHE	106	109	107	N	M/S VAIBHEVA LAKSHMI FILMS	0	0	125	26	5	125	26	B	0	0	0	0	0	0	0	0	\N	\N
229157	61	UPSTAIRS & DOWNSTAIRS - TRL.	1960	120	6	U-29291-MUM	74.67	0x000055C300000000	1960-02-11 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/26970-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229158	44	JO DAR GAYA WHO MAR GAYA	2007	120	3	VIL/1/564/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/601/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	121	39	5	121	39	B	0	0	0	0	0	0	0	0	\N	\N
229159	61	AMA GIRLS	1960	120	6	U-29292-MUM	798.57	0x000055C300000000	1960-02-11 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/26955-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	3	798.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229160	61	THE COMPLETE NEWSPAPER	1959	120	6	U-28141-MUM	50.29	0x0000551A00000000	1959-08-26 00:00:00	HERBERT MARSHALL	12	363	0	B/25835-MUM	105	110	108	N	ADVISION FILMS	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229161	44	KALA BAZAR	1960	120	6	U-29293-MUM	5095.03	0x000055C300000000	1960-02-11 00:00:00	NAV KETAN	15	87	176	B/27152-MUM	105	109	107	N	NAV KETAN	18	5095.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229162	61	WHAT PRICE IGNORANCE ?	1959	120	6	U-28142-MUM	45.72	0x0000551A00000000	1959-08-26 00:00:00	HERBERT MARSHALL	12	363	0	B/25836-MUM	105	110	108	N	ADVISION FILMS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229163	61	THE JACK BULL	2007	120	3	VFL/1/849/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	KEVIN REIDY AND AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/651/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
229164	61	VIDEO VISITS - 'COSTARICA'	1996	120	3	VFS/1/1309/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/21/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
229165	61	VIDEO VISITS - 'ZIMBABWE'	1996	120	3	VFS/1/1310/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/22/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	55	6	5	55	6	B	0	0	0	0	0	0	0	0	\N	\N
229166	61	VIDEO VISITS - 'BALI - A WINBOW ON PARADISE'	1996	120	3	VFS/1/1311/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/23/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	53	7	5	53	7	B	0	0	0	0	0	0	0	0	\N	\N
229167	61	VIDEO VISITS - 'THAILAND'	1996	120	3	VFS/1/1312/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/24/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229168	61	VIDEO VISITS - 'LONDON'	1996	120	3	VFS/1/1313/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/25/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229169	61	OLYMPICA	1996	120	3	VFS/1/1314/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/26/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229170	58	OLYMPICA(SUMMER GAMES) 2	1996	120	3	VFS/1/1315/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	12	87	0	VFS/27/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229171	61	OLYMPICA(SUMMER GAMES) -3	1996	120	3	VFS/1/1316/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/28/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229172	61	OLYMPICA(SUMMER GAMES) -4	1996	120	3	VFS/1/1317/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/29/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229173	61	OLYMPICA(OLYMPICA) PROGRAMME 5	1996	120	3	VFS/1/1318/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/30/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229174	44	ANARI DADA (REVISED)	2007	120	3	VIL/1/565/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI DINESH SALGIA, M/S SALGIA & CO.	12	87	176	VIL/588/2007-CHE	106	109	107	N	M/S WAM MOTION PICTURES	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
229175	61	OLYMPICA(OLYMPICA) PROGRAMME 6	1996	120	3	VFS/1/1319/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/31/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229176	61	OLYMPICA(OLYMPICA) PROGRAMME -7	1996	120	3	VFS/1/1320/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/32/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229177	61	DON'T LOOK DOWN	2007	120	3	VFL/1/850/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	RICHARD FISCHOFF, RENDY SUTTER AND AMERICA VIDEO FILMS, S.A. ARGENTINA	12	87	176	VFL/654/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	86	0	5	85	53	B	0	0	0	0	0	0	0	0	\N	\N
229178	61	OLYMPICA(OLYMPICA) PROGRAMME -8	1996	120	3	VFS/1/1321/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/33/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229179	61	OLYMPICA(OLYMPICA) PROGRAMME -9	1996	120	3	VFS/1/1322/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/34/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229180	61	FOR ONE NIGHT	2007	120	3	VFL/1/851/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/976/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
229181	61	OLYMPICA(OLYMPICA) PROGRAMME -10	1996	120	3	VFS/1/1323/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/35/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229182	61	IT'S GREAT TO BE YOUNG	1959	120	6	U-27901-MUM	2581.96	0x000054E400000000	1959-07-03 00:00:00	ASOCIATED BRITISH PATHE	12	87	176	B/25394-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2581.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229183	61	OLYMPICA(OLYMPICA) PROGRAMME -11	1996	120	3	VFS/1/1324/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/36/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229184	61	BEYOND THE VALLEY	1959	120	6	U-28143-MUM	305.71	0x0000551A00000000	1959-08-26 00:00:00	A JOHN BRANSLY PRODUCTION	12	363	0	B/25858-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229185	61	IT'S GREAT TO BE YOUNG - TRL	1959	120	6	U-27902-MUM	66.44	0x000054E400000000	1959-07-03 00:00:00	ASSOCIATED BRITISH PATHE	12	94	0	B/25395-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229186	61	OLYMPICA(OLYMPICA) PROGRAMME -12	1996	120	3	VFS/1/1325/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/37/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229187	61	SAFETY IN DOCK WORK	1959	120	6	U-27903-MUM	563.88	0x000054E400000000	1959-07-03 00:00:00	ASIAN FILMS	12	363	0	B/25481-MUM	105	110	107	N	WISHVANATH	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229188	61	SAFETY IN METAL WORKING MACHINERY	1959	120	6	U-27904-MUM	573.02	0x000054E400000000	1959-07-03 00:00:00	ASIAN FILMS	12	363	0	B/25480-MUM	105	110	107	N	WISHVANATH	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229189	61	PEOPLES BANK (THE)	1960	120	6	U-29294-MUM	197.51	0x000055C400000000	1960-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27190-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229190	61	UP THE CREEK	1959	120	6	U-28144-MUM	2277.46	0x0000551A00000000	1959-08-26 00:00:00	A BYRON FILM PRODUCTION	12	87	176	B/25774-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES , INC.	9	2277.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229191	44	PROTEX	1959	120	6	U-27905-MUM	30.48	0x000054E400000000	1959-07-03 00:00:00	FILMS OF INDIA	12	363	0	B/25474-MUM	105	110	107	N	GRANT ADVT. INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229192	61	TAKE IT UP WITH THE LMPC	1960	120	6	U-29295-MUM	247.80	0x000055C400000000	1960-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27187-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	247.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229193	61	METRO NEWS VOL : 935 (HINDI & BENGALI)	1959	120	6	U-28145-MUM	299.31	0x0000551A00000000	1959-08-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25889-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229194	61	YOUTH AND MUSIC	1960	120	6	U-29296-MUM	294.13	0x000055C400000000	1960-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27185-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229195	44	WAQT KI AWAZ (REVISED)	2007	120	3	VIL/1/566/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI T.TRIVIKRAMA RAO	12	87	176	VIL/596/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
229196	44	BHAI BAHEN	1959	120	6	U-28146-MUM	4006.59	0x0000551C00000000	1959-08-28 00:00:00	SIPPY FILMS (PVT) LTD.	12	87	176	B/25339-MUM	105	109	107	N	G. P. SIPPY	14	4006.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229197	61	CANADA CALLING	1960	120	6	U-29297-MUM	197.51	0x000055C400000000	1960-02-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/27186-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229198	44	COLGATE DENTAL CREAM	1959	120	6	U-27906-MUM	38.1	0x000054E400000000	1959-07-03 00:00:00	FILMS OF INDIA	12	92	0	B/25475-MUM	105	110	107	N	GRANT ADVT. INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229199	44	ALIBABA	2007	120	3	VIL/1/567/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	13	87	176	VIL/603/2007-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
229200	44	LADY ROBIN HOOD - TRL	1959	120	6	U-28147-MUM	90.22	0x0000551C00000000	1959-08-28 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/25823-MUM	105	110	107	N	REKHA CHITRA	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229201	61	MAD DOG AND GLORY	2007	120	3	VFL/1/852/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/987/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
229202	61	TARZAN'S FIGHT FOR LIFE	1959	120	6	U-27907-MUM	2419.80	0x000054E400000000	1959-07-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/23421-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2419.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229203	44	CHACHA CHARLIE	2007	120	3	VIL/1/568/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI M.A. ALOOM	13	87	176	VIL/513/2007-CHE	106	109	107	N	M/S M.A. PRODUCTION	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
229204	61	THE MYSTERIANS (WIDE-SCREEN) - TRL	1959	120	6	U-28148-MUM	43.28	0x0000551C00000000	1959-08-28 00:00:00	RKO TOHO PRODUCTION	12	94	0	B/25698-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229205	61	INDIAN NEWS REVIEW NO. 592 (SPECIAL) (HINDI, TAMIL, TELUGU & BENGALI)	1960	120	6	U-29298-MUM	163.67	0x000055C400000000	1960-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27227-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	163.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229206	44	AJKA PAVITRA DHARMA	1959	120	6	U-27908-MUM	747.36	0x000054E400000000	1959-07-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/25440-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	3	747.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229207	61	TIME	1959	120	6	U-28149-MUM	165.50	0x0000551D00000000	1959-08-29 00:00:00	INDIANA UNIVERSITY	12	88	0	B/25694-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229208	61	DOG OF FLANDERS - TRL.	1960	120	6	U-29299-MUM	54.86	0x000055C500000000	1960-02-13 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/26997-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229209	175	AN ATTEMPT ON NANDA DEVI	1959	120	6	U-27909-MUM	73.45	0x000054E400000000	1959-07-03 00:00:00	G. D. JOSHI, SECRETARY THE HIMALAYAN SOCIETY	12	363	0	B/25451-MUM	105	110	107	N	G. D. JOSHI	1	73.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229210	61	THE CAPITALS OF SUMMER	1959	120	6	U-28150-MUM	278.89	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25725-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229211	61	DOG OF FLANDERS	1960	120	6	U-29300-MUM	2647.79	0x000055C500000000	1960-02-13 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/26996-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2647.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229212	61	TORTILLA SOUP	2007	120	3	VFL/1/933/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1065/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	10	B	0	0	0	0	0	0	0	0	\N	\N
229213	175	THE PRECINCTS OF NANDA DEVI	1959	120	6	U-27910-MUM	102.71	0x000054E400000000	1959-07-03 00:00:00	G. D. JOSHI, SECRETARY, THE HIMALAYAN SOCIETY	12	363	0	B/25454-MUM	105	110	107	N	G. D. JOSHI	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229214	61	MR. ST. NICK	2007	120	3	VFL/1/853/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/962/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
229215	175	THE CHARMS OF THE KUMAON HILLS	1959	120	6	U-27911-MUM	121.92	0x000054E400000000	1959-07-03 00:00:00	G. D. JOSHI, SECRETARY, THE HIMALAYAN SOCIETY	12	363	0	B/25452-MUM	105	110	107	N	G. D. JOSHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229216	175	THE GREAT GORGE OF THE GORI GANGA	1959	120	6	U-27912-MUM	95.70	0x000054E400000000	1959-07-03 00:00:00	G. D. JOSHI, SECRETARY, THE HIMALAYAN SOCIETY	12	363	0	B/25453-MUM	105	110	107	N	G. D. JOSHI	1	95.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229217	61	THE ROAD OF THE SUN	1959	120	6	U-28151-MUM	278.58	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25726-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229218	44	BOMBAY STATE NEWS MAGAZINE NO. 83	1959	120	6	U-27913-MUM	396.24	0x000054E400000000	1959-07-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25473-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229219	61	HIGH PLACES OF THE MIND	1959	120	6	U-27914-MUM	314.55	0x000054E400000000	1959-07-03 00:00:00	PATHESCOPE COMPANY OF AMERICA	12	363	0	B/25466-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229220	61	OUT AMONG THE STARS	1959	120	6	U-27915-MUM	184.40	0x000054E400000000	1959-07-03 00:00:00	INFORMATION FILMS PRODUCERS INC.	12	363	0	B/25472-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229221	61	MR. & MRS. BRIDGE	2007	120	3	VFL/1/934/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1015/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	81	21	5	81	21	B	0	0	0	0	0	0	0	0	\N	\N
229222	61	GREEN MANSIONS - TRL	1959	120	6	U-27916-MUM	78.63	0x000054E700000000	1959-07-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25306-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229223	61	ITALIAN MEMORIES CALABRIA	1959	120	6	U-28152-MUM	254.81	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25727-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229224	58	TRAILER NO.2 OF THOONDIL	2007	120	3	VIS/1/959/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S GOODWIN MOVIES	12	368	0	VIS/1216/2007-CHE	106	110	107	N	M/S GOODWIN MOVIES	0	0	3	0	5	2	57	B	0	0	8	0	0	0	0	0	\N	\N
229225	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 84	1959	120	6	U-27917-MUM	97.84	0x000054E700000000	1959-07-06 00:00:00	U. S. I. S.	12	363	0	B/25469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229226	61	THE LANDS OF ST. MARK AN ADRIATIC JOURNEY FROM ANCONA TO TRIESTE	1959	120	6	U-28153-MUM	282.54	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25728-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229227	61	THE PERKINS STORY	1959	120	6	U-27918-MUM	443.48	0x000054E700000000	1959-07-06 00:00:00	CAMPBELL FILMS PRODUCTION	12	88	0	B/25467-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	443.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229228	61	TYRRHENIAN ITINERARIES NO. 1 VENTIMIGLIA - VIAREGGIO	1959	120	6	U-28154-MUM	267.91	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25729-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	267.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229229	61	NEW ENGLAND PORTRAIT	1959	120	6	U-27919-MUM	310.59	0x000054E700000000	1959-07-06 00:00:00	BAY STATE FILM PRODUCTIONS INC.	12	363	0	B/25464-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	310.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229230	61	OLYMPICA(OLYMPICA) PROGRAMME -16	1996	120	3	VFS/1/1329/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/41/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229231	61	OPERATION PETTICOAT - TRL.	1960	120	6	U-29501-MUM	60.35	0x000055E300000000	1960-03-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27396-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229232	61	THE EIGHTH SEA	1959	120	6	U-27920-MUM	309.06	0x000054E700000000	1959-07-06 00:00:00	CALVIN COMPANY	12	363	0	B/25465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229233	61	TYRRHENIAN ITINERARIES NO. 2, PISA - NAPOLI	1959	120	6	U-28155-MUM	271.57	0x0000551D00000000	1959-08-29 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/25730-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229234	61	OLYMPICA(OLYMPICA) PROGRAMME -17	1996	120	3	VFS/1/1330/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/42/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229235	61	JULIUS FUCIK	1959	120	6	U-27921-MUM	1820.57	0x000054E800000000	1959-07-07 00:00:00	STUDIO OF POPULAR AND EDUCATIONAL FILMS	12	363	0	D/774-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	6	1820.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229236	58	TRAILER OF PALANIAPPA KALLURI	2007	120	3	VIS/1/962/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI K. PRABHAKARAN	12	368	0	VIS/1212/2007-CHE	106	110	107	N	M/S ANBALAYA FILMS	0	0	13	17	5	13	5	B	0	0	8	0	0	0	0	0	\N	\N
229237	61	OLYMPICA(OLYMPICA) PROGRAMME -18	1996	120	3	VFS/1/1331/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/43/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229238	44	PHIR SUBHA HOGI - TRL.	1960	120	6	U-29502-MUM	64.00	0x000055E300000000	1960-03-14 00:00:00	RAMESH SAIGAL	12	94	0	B/27417-MUM	105	110	108	N	M. DIALDAS & SONS	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229239	61	OLYMPICA(OLYMPICA) PROGRAMME -19	1996	120	3	VFS/1/1332/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/44/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229240	61	OLYMPICA(OLYMPICA) PROGRAMME -20	1996	120	3	VFS/1/1333/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/45/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229241	61	OLYMPICA(OLYMPICA) PROGRAMME -21	1996	120	3	VFS/1/1334/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/46/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229242	61	OLYMPICA(OLYMPICA) PROGRAMME -22	1996	120	3	VFS/1/1335/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/47/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229243	58	SONG NO.3 'EN MEESA' FROM THE FILM 'PALANIAPPA KALLURI'	2007	120	3	VIS/1/963/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI K.PRABHAKARAN	12	368	0	VIS/1213/2007-CHE	106	110	107	N	M/S ANBALAYA FILMS	0	0	3	16	5	3	16	B	0	0	23	0	0	0	0	0	\N	\N
229244	61	OLYMPICA(OLYMPICA) PROGRAMME -23	1996	120	3	VFS/1/1336/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/48/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229245	61	MEN BEHIND THE WHEELS (HIN, TAM, TEL, BEN, GUJ.....)	1959	120	6	U-27922-MUM	274.32	0x000054E900000000	1959-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25415-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229246	61	OLYMPICA(OLYMPICA) PROGRAMME -24	1996	120	3	VFS/1/1337/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/49/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229247	44	GUEST HOUSE - TRL.	1960	120	6	U-29503-MUM	83.82	0x000055E300000000	1960-03-14 00:00:00	GOLDEN MOVIES	12	94	0	B/27290-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229248	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 83	1959	120	6	U-27923-MUM	100.88	0x000054E900000000	1959-07-08 00:00:00	U. S. I. S.	12	363	0	B/25471-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229249	61	OLYMPICA(OLYMPICA) PROGRAMME -25	1996	120	3	VFS/1/1338/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	94	0	VFS/50/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	0	0	0	0	0	0	0	0	0	\N	\N
229250	61	THE CAPTAIN'S TABLE - TRL	1959	120	6	U-28156-MUM	66.44	0x0000551D00000000	1959-08-29 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/25710-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229251	61	THE STORY ON PAGE ONE - TRL.	1960	120	6	U-29504-MUM	72.23	0x000055E300000000	1960-03-14 00:00:00	JERRY WALD	12	94	0	B/27086-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229252	224	JAN HUS	1959	120	6	U-27924-MUM	1228.64	0x000054E900000000	1959-07-08 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/17806-MUM	105	110	108	N	CANSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	3	1228.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229253	61	NORTH BY NORTHWEST - TRL NO. 4	1959	120	6	U-28157-MUM	84.73	0x0000551F00000000	1959-08-31 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25842-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229254	61	INDIAN NEWS REVIEW NO. 561 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27925-MUM	259.68	0x000054E900000000	1959-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25491-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229255	61	ONE HUNDRED UNUSUAL BOYS	1960	120	6	U-29505-MUM	252.06	0x000055E400000000	1960-03-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27296-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229256	44	UJALA	1959	120	6	U-28158-MUM	4069.99	0x0000551F00000000	1959-08-31 00:00:00	F. C. MEHRA	16	87	176	B/25854-MUM	105	109	107	N	F. C. MEHRA, PROP : EAGLE FILMS	16	4069.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229257	61	METRO NEWS VOL : 928 (HINDI & BENGALI)	1959	120	6	U-27926-MUM	303.27	0x000054E900000000	1959-07-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25493-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229258	61	WE VISIT THE SEA SHORE	1960	120	6	U-29506-MUM	120.09	0x000055E400000000	1960-03-15 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/27438-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229259	61	STATES OF MATTER	1960	120	6	U-29507-MUM	150.57	0x000055E400000000	1960-03-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	88	0	B/27368-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229260	61	INVITATION TO JAPANESE ARCHITECTURE	1959	120	6	U-28159-MUM	219.45	0x0000552100000000	1959-09-02 00:00:00	NICHIEI KAGAKU MOTION PICTURE INC.	12	363	0	B/25883-MUM	105	110	108	N	EMBASSY OF JAPAN	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229261	44	HOME SWEET HOME	1959	120	6	U-27927-MUM	36.57	0x000054EA00000000	1959-07-09 00:00:00	BOSFA (BOMBAY SOAP FACTORY)	12	363	0	B/25489-MUM	105	110	107	N	SURESH CINE PROCESS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229262	61	HOW PLANTS HELP US	1960	120	6	U-29508-MUM	131.67	0x000055E400000000	1960-03-15 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/27437-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229263	44	GHAR GHAR KI BAAT	1959	120	6	U-27928-MUM	3712.15	0x000054EA00000000	1959-07-09 00:00:00	RAMNIKLAL N. SHAH	12	87	176	B/25347-MUM	105	109	107	N	SHAH PICTURES	13	3712.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229264	61	THE YAMADAS AT WORK	1959	120	6	U-28160-MUM	243.84	0x0000552100000000	1959-09-02 00:00:00	INTERNATIONAL MOTION PICTURE CO. LTD. TOKYO	12	363	0	B/25884-MUM	105	110	108	N	EMBASSY OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229265	61	B. B.	1959	120	6	U-27929-MUM	22.86	0x000054EA00000000	1959-07-09 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/25485-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229266	61	POULTRY RAISING	1960	120	6	U-29509-MUM	106.68	0x000055E500000000	1960-03-16 00:00:00	VOCATIONAL GUIDANCE FILMS INC.	12	88	0	B/27378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229267	61	COMMUNICATIONS : JAPAN	1959	120	6	U-28161-MUM	243.84	0x0000552100000000	1959-09-02 00:00:00	TOKYO CINE PRODUCTIONS	12	363	0	B/25886-MUM	105	110	108	N	EMBASSY OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229268	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 12/59	1959	120	6	U-27930-MUM	125.57	0x000054EA00000000	1959-07-09 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25479-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229269	61	OLYMPICA(OLYMPICA) PROGRAMME -26	1996	120	3	VFS/1/1339/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/QUEBEC	13	87	0	VFS/51/1996-CHE	106	110	108	N	M/S CTV ENTERTAINMENTS PVT.LTD.MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229270	61	DO I WANT TO BE A SECRETARY	1960	120	6	U-29510-MUM	121.92	0x000055E500000000	1960-03-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27431-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229271	61	THE POWER SHOVEL AND DUMP TRUCK IN JAPAN	1959	120	6	U-28162-MUM	243.84	0x0000552100000000	1959-09-02 00:00:00	KYOWA EIGASHA, TOKYO	12	363	0	B/25885-MUM	105	110	108	N	EMBASSY OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229272	61	SELLING AS A CAREER	1960	120	6	U-29511-MUM	121.92	0x000055E500000000	1960-03-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27432-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229273	61	THUNDER IN THE SUN - TRL	1959	120	6	U-28163-MUM	55.16	0x0000552100000000	1959-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25641-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229274	44	'SIKKA'	1996	120	3	VIL/1/1340/1996-CHE	0	0x0000898E00000000	1996-05-31 00:00:00	SHRI SRIKANT NAHATA	15	87	176	VIL/11/1996-CHE	106	109	107	N	SHRI SRIKANT NAHATA	0	0	19	10	5	19	10	B	0	0	0	0	0	0	0	0	\N	\N
229275	61	THE CLAIM	2007	120	3	VFL/1/935/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1062/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	115	0	5	114	20	B	0	0	0	0	0	0	0	0	\N	\N
229276	61	THUNDER IN THE SUN	1959	120	6	U-28164-MUM	2158.89	0x0000552100000000	1959-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25640-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2158.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229277	44	ANGEL COP	2007	120	3	VFL/1/936/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS., USA	13	87	176	VFL/915/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
229278	61	HELL SHIP MUTINY - TRL	1959	120	6	U-28165-MUM	45.11	0x0000552100000000	1959-09-02 00:00:00	REPUBLIC PICTURES CORPORATION	12	94	0	B/25626-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229279	61	CAREERS IN THE BUILDING TRADES	1960	120	6	U-29512-MUM	121.92	0x000055E500000000	1960-03-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27430-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229280	61	HELL SHIP MUTINY	1959	120	6	U-28166-MUM	1834.59	0x0000552100000000	1959-09-02 00:00:00	REPUBLIC PICTURES CORPORATION	12	363	0	B/25625-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	1834.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229281	61	IS THERE COMMUNICATION WHEN YOU SPEAK	1960	120	6	U-29513-MUM	186.53	0x000055E500000000	1960-03-16 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/27461-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229282	61	THE EMPLOYMENT INTERVIEW	1960	120	6	U-29514-MUM	123.74	0x000055E500000000	1960-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/27460-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	123.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229283	58	'SIVAPPU SOORIYAN '	1996	120	3	VIL/1/1341/1996-CHE	0	0x0000898E00000000	1996-05-31 00:00:00	M/S SANTHOSH VIDEO VISION	15	87	176	VIL/13/1996-CHE	106	109	107	N	M/S SANTHOSH VIDEO VISION	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
229284	44	MADAM CITY HUNDER	2007	120	3	VFL/1/937/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS., USA	13	87	176	VFL/916/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	81	45	B	0	0	0	0	0	0	0	0	\N	\N
229285	61	COMMUNICATIONS	1960	120	6	U-29515-MUM	131.67	0x000055E500000000	1960-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/27462-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229286	61	GRIEVANCE HEARING	1960	120	6	U-29516-MUM	175.86	0x000055E500000000	1960-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/27459-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229287	61	KILLERS AT BAY	1960	120	6	U-29517-MUM	262.43	0x000055E500000000	1960-03-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27300-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	262.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229288	61	CHAMPION IRISH THOROUGHBREDS	1960	120	6	U-29518-MUM	256.64	0x000055E500000000	1960-03-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27309-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229289	61	ANN RULE'S THE STRANGER BESIDE ME	2007	120	3	VFL/1/938/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/963/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
229290	61	THE NERVE OF SOME PEOPLE	1960	120	6	U-29519-MUM	284.37	0x000055E500000000	1960-03-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27298-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229291	58	'ULLATHIL NALLA VULLAM'	1996	120	3	VIL/1/1342/1996-CHE	0	0x0000899300000000	1996-06-05 00:00:00	M/S O.K.FILMS	15	87	176	VIL/15/1996-CHE	106	109	107	N	M/S O.K.FILMS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
229292	61	NO IFS ANDS OR BUTTS	1960	120	6	U-29520-MUM	174.65	0x000055E500000000	1960-03-16 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/27299-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229293	44	POLICE ACADEMY - PART-1	2007	120	3	VFL/1/939/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS., USA	13	87	176	VFL/981/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	92	0	5	90	30	B	0	0	0	0	0	0	0	0	\N	\N
229294	58	'ORU INIYA UDAYAM'	1996	120	3	VIL/1/1343/1996-CHE	0	0x0000899800000000	1996-06-10 00:00:00	M/S O.K.FILMS	15	87	176	VIL/14/1996-CHE	106	109	107	N	M/S O.K.FILMS	0	0	46	28	5	46	28	B	0	0	0	0	0	0	0	0	\N	\N
229295	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 89	1959	120	6	U-28167-MUM	99.66	0x0000552100000000	1959-09-02 00:00:00	U. S. I. S.	12	363	0	B/25859-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229296	61	RED ROCK WEST	2007	120	3	VFL/1/940/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1069/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
229297	61	VIDEO VISITS - 'LOS ANGELES'	1996	120	3	VFS/1/1344/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/52/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229298	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 91	1959	120	6	U-28168-MUM	127.10	0x0000552100000000	1959-09-02 00:00:00	U. S. I. S.	12	363	0	B/25861-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229299	61	VIDEO VISITS - 'LAST CITY OF MAYA'	1996	120	3	VFS/1/1345/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/53/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229300	213	LA FORTERESSE SUSPENDUE	2007	120	3	VFL/1/941/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,	12	87	176	VFL/999/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
229301	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 90	1959	120	6	U-28169-MUM	120.39	0x0000552100000000	1959-09-02 00:00:00	U. S. I. S.	12	363	0	B/25860-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229302	44	TRAILER OF 'SAPNAY'	1996	120	3	VIS/1/1382/1996-CHE	0	0x00008A3300000000	1996-11-12 00:00:00	M/S AVM PRODUCTIONS MADRAS.	13	87	0	VIS/25/1996-CHE	106	110	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
229303	44	CHAR DIL CHAR RAHEN	1959	120	6	U-28170-MUM	4867.35	0x0000552100000000	1959-09-02 00:00:00	NAYA SANSAR	12	87	176	B/25822-MUM	105	109	107	N	MANMOHAN SABIR	18	4867.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229304	61	VIDEO VISITS - 'NEW ORLEANS'	1996	120	3	VFS/1/1346/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/54/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
229305	44	FLYING DRAGON, LEAPING TIGER	2007	120	3	VFL/1/942/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS., USA	13	87	176	VFL/917/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
229306	61	VIDEO VISITS - 'EGYPT'	1996	120	3	VFS/1/1347/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/55/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229307	61	RIDE LONESOME - TRL	1959	120	6	U-27931-MUM	56.38	0x000054EA00000000	1959-07-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25484-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229308	61	VIDEO VISITS - ETERNAL FRANCE	1996	120	3	VFS/1/1348/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/56/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229309	61	VIDEO VISITS - PAIRS	1996	120	3	VFS/1/1349/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/57/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229310	229	KING LITTLE MATH I	1959	120	6	U-27932-MUM	2557.88	0x000054EC00000000	1959-07-11 00:00:00	FILM POLSKI, WARSAW	12	87	175	B/25488-MUM	105	109	108	N	CITY PICTURES	10	2557.88	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
229311	61	WORLD WAR - I (EPISODE 3 & 4)	2007	120	3	VFS/1/176/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	BARNOS TRUST TELEVISION, USA	12	90	0	VFS/189/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	94	55	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
229312	61	THE BIG HUNT - TRL	1959	120	6	U-27933-MUM	69.18	0x000054EE00000000	1959-07-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25499-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229313	61	'VIDEO VISITS - GREAT CITIES OF EUROPE'	1996	120	3	VFS/1/1350/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/58/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229314	61	'VIDEO VISITS - INDIA'	1996	120	3	VFS/1/1351/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/59/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229315	44	SANGDIL SANAM (REVISED)	2007	120	3	VIL/1/569/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI SHOMU MUKERJI	12	87	176	VIL/595/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	150	0	5	148	15	B	0	0	0	0	0	0	0	0	\N	\N
229316	44	JAWANI KI HAWA	1959	120	6	U-27934-MUM	4376.01	0x000054EF00000000	1959-07-14 00:00:00	P. N. ARORA, ALL INDIA PICTURES	12	87	176	B/25420-MUM	105	109	107	N	ALL INDIA PICTURES	15	4376.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229317	44	ATLAS IN ORBIT	1959	120	6	U-27935-MUM	101.49	0x000054EF00000000	1959-07-14 00:00:00	HEARST METROTONE NEWS	12	363	0	B/25522-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229318	88	'VIDEO VISITS - AUSTRIA'	1996	120	3	VFS/1/1352/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/60/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229319	61	SWEET GOLD (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-27936-MUM	384.04	0x000054EF00000000	1959-07-14 00:00:00	FACT FILMS, BOMBAY FOR ALL INDIA KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/21730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	384.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229320	51	KEECHAK WADHA	1959	120	6	U-28171-MUM	4138.27	0x0000552100000000	1959-09-02 00:00:00	MANIK STUDIOS	12	87	176	B/25386-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4138.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229321	44	SUN FLOWER GARBA RAAS (MARATHI & GUJARATI)	1959	120	6	U-27937-MUM	30.48	0x000054F000000000	1959-07-15 00:00:00	OM SHARMA	12	363	0	B/25512-MUM	105	110	107	N	DOON FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229322	44	KEECHAK WADHA	1959	120	6	U-28172-MUM	4118.15	0x0000552100000000	1959-09-02 00:00:00	MANIK STUDIOS	12	87	176	B/25583-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4118.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229323	61	WORLD HEAVYWEIGHT CHAMPIONSHIP FIGHT FLOYD PATTERSON VS INGEMAR JOHANSSON	1959	120	6	U-27938-MUM	453.23	0x000054F000000000	1959-07-15 00:00:00	E. J. SPIRO	12	363	0	B/25540-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	453.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229324	61	METRO NEWS VOL : 936 (HINDI & BENGALI)	1959	120	6	U-28173-MUM	286.81	0x0000552100000000	1959-09-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25933-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229325	61	CARE OF THE SOIL (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-27939-MUM	324.00	0x000054F000000000	1959-07-15 00:00:00	PATEL INDIA (PRIVATE) LTD. FOR FILMS DIVISION	12	363	0	B/25457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229326	70	AMARNATH BADRI KEDAR YATRA	1959	120	6	U-28174-MUM	238.04	0x0000552100000000	1959-09-02 00:00:00	V. R. TOLAT	12	363	0	B/25920-MUM	105	110	107	N	V. R. TOLAT	1	238.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229327	61	TRAINING OF VILLAGE LEADERS (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-27940-MUM	422.14	0x000054F000000000	1959-07-15 00:00:00	DALSUKH M. PANCHOLI FOR FILMS DIVISION	12	363	0	B/25458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	422.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229328	61	'VIDEO VISITS - ROME'	1996	120	3	VFS/1/1353/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/61/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229329	70	TRACK TO AMARNATH	1959	120	6	U-28175-MUM	85.34	0x0000552100000000	1959-09-02 00:00:00	V. R. TOLAT	12	363	0	B/25921-MUM	105	110	107	N	V. R. TOLAT	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229330	61	'VIDEO VISITS - BAHAMAS'	1996	120	3	VFS/1/1354/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/62/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
229331	61	INDIAN NEWS REVIEW NO. 569 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28176-MUM	276.45	0x0000552100000000	1959-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229332	61	'VIDEO VISITS - TAIWAN'	1996	120	3	VFS/1/1355/1996-CHE	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/63/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229333	58	'MUNDHANAI MUDICHU'	1996	120	3	VIL/1/1356/1996-CHE	0	0x000089BE00000000	1996-07-18 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/17/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	14	23	5	14	23	B	0	0	0	0	0	0	0	0	\N	\N
229334	44	JAAL-SAZ	1959	120	6	U-28177-MUM	4354.67	0x0000552100000000	1959-09-02 00:00:00	ARABIND SEN	12	87	176	B/25681-MUM	105	109	107	N	LALIT KALA MANDIR	16	4354.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229335	61	BREEZE	1959	120	6	U-28178-MUM	22.86	0x0000552200000000	1959-09-03 00:00:00	HUNNAR PUBLICITY	12	363	0	B/25780-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229336	61	RAINBOW OF COLOURS (ENGLISH & TAMIL)	1960	120	6	U-29521-MUM	22.86	0x000055E500000000	1960-03-16 00:00:00	HUNNAR PUBLICITY	12	363	0	B/27484-MUM	105	110	108	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229337	61	FOR YOUR SAFETY (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29522-MUM	294.13	0x000055E500000000	1960-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27465-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229338	58	PUTHIYA VARPUGAL (REVISED)	2003	120	3	VIL/1/7236/2003-CHE	0	0x0000933400000000	2003-03-06 00:00:00	SHRI RETEN MAYEKAR	12	87	176	VIL/3/2003-CHE	106	109	107	N	SHRI RETEN MAYEKAR	0	0	127	44	5	127	26	B	0	0	0	0	0	0	0	0	\N	\N
229339	61	LOUISANNA STORY	1959	120	6	U-28179-MUM	944.88	0x0000552200000000	1959-09-03 00:00:00	LOPERT FILMS	12	88	0	D/687-MUM	105	110	108	N	MINISTRY OF EDUCATION	8	944.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229340	61	RED NICHOLS AND HIS FIVE PENNIES	1960	120	6	U-29523-MUM	164.89	0x000055E500000000	1960-03-16 00:00:00	U. S. I. S.	12	363	0	B/27491-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229341	61	TREASURE OF BIRDS ISLAND	1959	120	6	U-28180-MUM	792.48	0x0000552200000000	1959-09-03 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	D/688-MUM	105	110	108	N	MINISTRY OF EDUCATION	7	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229342	61	INDIAN NEWS REVIEW NO. 597 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-29524-MUM	296.26	0x000055E500000000	1960-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27507-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229343	49	KALLANUM POLISSUM	1996	120	3	VIL/1/1357/1996-CHE	0	0x000089CD00000000	1996-08-02 00:00:00	SHRI V.B.K.MENON, COCHIN	13	87	176	VIL/18/1996-CHE	106	109	107	N	M/S ANUGRAHA CINE ARTS	0	0	2	54	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
229344	61	METRO NEWS VOL : 012 (HINDI & BENGALI)	1960	120	6	U-29525-MUM	298.39	0x000055E500000000	1960-03-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27515-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229345	44	EK KE BAAD EK (PARTLY IN COLOUR)	1960	120	6	U-29526-MUM	3475.33	0x000055E600000000	1960-03-17 00:00:00	RAJ RISHI	12	87	176	B/26745-MUM	105	109	107	N	RAJ KALA	13	3475.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229346	243	'VIDEO VISITS - CHALLENGE NIAGARA FALLS'	1996	120	3	VFS/1/1358/1996-CHE	0	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/64/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
229347	243	'VIDEO VISITS - IMPRESSION OF HONG KONG'	1996	120	3	VFS/1/1359/1996-CHE	0	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/68/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
229348	243	'VIDEO VISITS - SPAIN'	1996	120	3	VFS/1/1360/1996-CHE	0	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/71/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
229349	61	HEAT - ITS NATURE AND TRANSFER	1960	120	6	U-29527-MUM	120.09	0x000055E600000000	1960-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27522-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229350	61	'VIDEO VISITS - A JOURNEY THRU BABYLON'	1996	120	3	VFS/1/1361/1996-CHE	0	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/72/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229351	61	'VIDEO VISITS - CALIFORNIA WHINE COUNTRY'	1996	120	3	VFS/1/1362/1996-CHE	0	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/73/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229352	243	'VIDEO VISITS - LOS ANGELES'	1996	120	3	VFS/1/1363/1996-CHE	0	0x000089D700000000	1996-08-12 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/74/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229353	61	INTESTINAL ROUNDWORN INFECTION	1960	120	6	U-29528-MUM	344.72	0x000055E600000000	1960-03-17 00:00:00	PFIZER LABORATORIES	12	363	0	B/27528-MUM	105	110	108	N	DUMEX PRIVATE LIMITED	1	344.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229354	243	'VIDEO VISITS - NEW ORLEANS'	1996	120	3	VFS/1/1364/1996-CHE	0	0x000089D700000000	1996-08-12 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/75/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
229355	243	'VIDEO VISITS - EGYPT'	1996	120	3	VFS/1/1365/1996-CHE	0	0x000089D700000000	1996-08-12 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/76/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
229356	58	SIVAPPU MALLI	1996	120	3	VIL/1/1368/1996-CHE	0	0x000089FB00000000	1996-09-17 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/21/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	55	27	5	55	27	B	0	0	0	0	0	0	0	0	\N	\N
229357	61	DYNAMICS OF PHAGOCYTOSIS	1960	120	6	U-29529-MUM	321.56	0x000055E600000000	1960-03-17 00:00:00	LEO L. LEVERIDGE	12	363	0	B/27529-MUM	105	110	108	N	DUMEX PRIVATE LIMITED	1	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229358	61	PROFFESTIONAL FAMILY MANAGEMENT	1997	120	3	VIS/1/1400/1997-CHE	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT.LTD	13	87	0	VIS/13/1997-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	26	18	5	26	18	B	0	0	0	0	0	0	0	0	\N	\N
229359	59	DEVI SHAKTHAMU	2010	121	4	VIL/2/30/2010-BAN	0	0x00009D6400000000	2010-04-26 00:00:00	SHRI MAHESH R. KOTHARI,BANGALORE	13	87	167	VIL/18/2010-BAN	106	109	107	N	SHRI MAHESH R. KOTHARI,BANGALORE	0	0	112	12	5	109	40	0	0	0	0	0	0	0	0	0	\N	\N
229360	61	VICKERS VANGUARD	1959	120	6	U-27941-MUM	240.79	0x000054F000000000	1959-07-15 00:00:00	LESLIE SANSOM FOR VICKERS LTD.	12	363	0	B/25510-MUM	105	110	108	N	VICKERS INDIA PRIVATE LTD.	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229361	61	ANTARCTICA	1959	120	6	U-28181-MUM	219.15	0x0000552200000000	1959-09-03 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC.	12	363	0	B/25857-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229362	45	SANCHU	2010	121	4	VIL/2/26/2010-BAN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S.ASIANET COMMUNICATIONS LTD,BANGALORE	12	87	170	VIL/36/2010-BAN	106	109	107	N	M/S.ASIANET COMMUNICATIONS LTD,BANGALORE	0	0	96	23	5	94	40	B	0	0	0	0	0	0	0	0	\N	\N
229363	61	METRO NEWS VOL : 929 (HINDI & BENGALI)	1959	120	6	U-27942-MUM	295.65	0x000054F000000000	1959-07-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25546-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229364	58	EN THANGACHI PADICHAVA (REVISED)	2003	120	3	VIL/1/7237/2003-CHE	0	0x0000935E00000000	2003-04-17 00:00:00	M/S RAJENDRAS	12	87	176	VIL/4/2003-CHE	106	109	107	N	M/S RAJENDRAS	0	0	114	8	5	114	8	B	0	0	0	0	0	0	0	0	\N	\N
229365	61	DEW LINE STORY	1959	120	6	U-28182-MUM	303.27	0x0000552200000000	1959-09-03 00:00:00	AUDIO PRODUCTIONS	12	363	0	B/25855-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	303.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229366	61	INDIAN NEWS REVIEW NO. 562 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-27943-MUM	259.99	0x000054F000000000	1959-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25545-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229367	61	THE CHRISTMAS BOX	2007	120	3	VFL/1/855/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/956/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
229368	58	RAJATHANTHIRAM	1996	120	3	VIL/1/1369/1996-CHE	0	0x000089FC00000000	1996-09-18 00:00:00	M/S DHIVYAKSHETRA FILMS, CHENNAI	15	87	176	VIL/20/1996-CHE	106	109	107	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	123	20	5	123	20	B	0	0	0	0	0	0	0	0	\N	\N
229369	61	CIBA IN INDIA	1959	120	6	U-28183-MUM	201.77	0x0000552200000000	1959-09-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25911-MUM	105	110	107	N	AMA PRIVATE LTD.	1	201.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229370	112	GARBA RAAS	1959	120	6	U-27944-MUM	30.48	0x000054F000000000	1959-07-15 00:00:00	OM SHARMA	12	363	0	B/25515-MUM	105	110	107	N	DOON FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229371	61	THE HAWAII UNIVERSITY CHOIR IN JAPAN	1959	120	6	U-28184-MUM	241.40	0x0000552200000000	1959-09-03 00:00:00	U. S. I. S. TOKYO	12	363	0	B/25856-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229372	61	SPARKLE WITH AN ANGLE	1959	120	6	U-27945-MUM	35.96	0x000054F000000000	1959-07-15 00:00:00	S. K. KARANJIYA	12	363	0	B/25518-MUM	105	110	107	N	S. K. KARANJIYA	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229373	44	BAAZ BAHADUR	1959	120	6	U-27946-MUM	3378.09	0x000054F100000000	1959-07-16 00:00:00	A. J. DOSSANI	12	87	176	B/25408-MUM	105	109	107	N	A. J. DOSSANI	12	3378.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229374	70	AUTOMATIC HOT FORGING PRESS TYPE AMP - 30	1959	120	6	U-28185-MUM	128.01	0x0000552200000000	1959-09-03 00:00:00	F. B. HATEBUR	12	363	0	B/25875-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229375	61	CYCLE OF SEASONS (SHORTER VERSION) (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-27947-MUM	312.42	0x000054F100000000	1959-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25490-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229376	61	THE HOUND OF THE BASKERVILLES	1960	120	6	U-29530-MUM	2322.57	0x000055E600000000	1960-03-17 00:00:00	ANTHONY HINDS	12	87	176	B/27083-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2322.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229377	70	AUTOMATIC COLD NUTFORMER FINISHING PRESS TYPE PKZ - 1	1959	120	6	U-28186-MUM	167.64	0x0000552200000000	1959-09-03 00:00:00	F. B. HATEBUR	12	363	0	B/25874-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229378	61	PEOPLE OF THE ARCTIC	1959	120	6	U-27948-MUM	313.33	0x000054F100000000	1959-07-16 00:00:00	U. S. I. S. IN NORWAY	12	363	0	B/25470-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	313.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229379	61	GOODBYE TO SMOKE	1960	120	6	U-29531-MUM	274.32	0x000055E700000000	1960-03-18 00:00:00	LA FRANCE EN MARCHE	12	363	0	B/27506-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229380	61	POLE INSPECTION AND MAINTENANCE	1959	120	6	U-27949-MUM	243.84	0x000054F100000000	1959-07-16 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	88	0	B/25552-MUM	105	110	108	N	DIRECTOR, C. W. & P. C. (P. W.) B/19, D. A. G. SCHEME	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229381	70	AUTOMATIC HOT NUT FORMER TYPE AMP - 30	1959	120	6	U-28187-MUM	182.88	0x0000552200000000	1959-09-03 00:00:00	F. B. HATEBUR	12	363	0	B/25873-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229382	88	ACTUALITES DES ARMEES	1960	120	6	U-29532-MUM	85.34	0x000055E700000000	1960-03-18 00:00:00	CINEMA DES ARMEES	12	363	0	B/27505-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229383	61	RADIO INTERFERENCE FROM RURAL POWER LINES	1959	120	6	U-27950-MUM	365.76	0x000054F100000000	1959-07-16 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	88	0	B/25550-MUM	105	110	108	N	DIRECTOR, C. W. & P. C. (P. W.) B/19, D. A. G. SCHEME	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229384	61	OPERATION PETTICOAT	1960	120	6	U-29533-MUM	3314.09	0x000055E700000000	1960-03-18 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	87	176	B/27228-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3314.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229385	70	AUTOMATIC PROGRESSIVE COLD HEADER TYPE BKA - 3	1959	120	6	U-28188-MUM	152.4	0x0000552200000000	1959-09-03 00:00:00	F. B. HATEBUR	12	363	0	B/25872-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229386	61	BOB MARSHALL COMES HOME	1959	120	6	U-27951-MUM	243.84	0x000054F100000000	1959-07-16 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/25551-MUM	105	110	108	N	DIRECTOR, C. W. & P. C. (P. W.) B/19, D. A. G. SCHEME	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229387	61	THE CHANGING COAST	1960	120	6	U-29534-MUM	154.83	0x000055E700000000	1960-03-18 00:00:00	G. B. SPECIALISED FILM UNIT	12	88	0	B/27426-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	154.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229388	61	MAINTAINING GOOD VOLTAGE	1959	120	6	U-27952-MUM	365.76	0x000054F100000000	1959-07-16 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/25549-MUM	105	110	108	N	DIRECTOR, C. W. & P. C. (P. W.) B/19, D. A. G. SCHEME	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229389	70	AUTOMATIC COLD NUTFORMER - PREFORMING PRESS TYPE PKE - 10	1959	120	6	U-28189-MUM	121.92	0x0000552200000000	1959-09-03 00:00:00	F. B. HATEBUR	12	363	0	B/25876-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229390	70	CITY TRAFFIC	1959	120	6	U-27953-MUM	30.48	0x000054F300000000	1959-07-18 00:00:00	HUNNAR PUBLICITY	12	363	0	B/25517-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229391	61	RADAR HELPS SHIPPING	1960	120	6	U-29535-MUM	109.72	0x000055E700000000	1960-03-18 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/27425-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229392	61	JAMAICA DADY	1959	120	6	U-27954-MUM	49.07	0x000054F300000000	1959-07-18 00:00:00	COLUMBIA PICTUES CORPORATION	12	363	0	B/25573-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229393	61	TOGETHER FOR PROSPERITY (HINDI, TAMIL, TELUGU, BENGALI......)	1959	120	6	U-28190-MUM	582.77	0x0000552200000000	1959-09-03 00:00:00	RAJKAMAL KALAMANDIR (PVT.) LTD. FOR FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25688-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	582.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229394	61	AEROLOGY - FLIGHT PLANNING, JET AIRCRAFT	1960	120	6	U-29536-MUM	163.06	0x000055E700000000	1960-03-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/29424-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	163.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229395	61	TREES	1959	120	6	U-27955-MUM	28.65	0x000054F300000000	1959-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25354-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	28.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229396	61	SAILING	1959	120	6	U-27956-MUM	32.61	0x000054F300000000	1959-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25353-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	32.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229397	61	LIFE OF THE HONEY BEE	1960	120	6	U-29537-MUM	151.79	0x000055E700000000	1960-03-18 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS LTD.	12	88	0	B/27427-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229398	61	STORY OF ROAD TRANSPORT (HINDI, TAMIL, TELUGU, BENGALI.....)	1959	120	6	U-28191-MUM	438.30	0x0000552200000000	1959-09-03 00:00:00	INFORMATION FILMS, NEW DELHI FOR FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	438.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229399	61	VILLAGE BAND	1959	120	6	U-27957-MUM	46.63	0x000054F300000000	1959-07-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25574-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229400	70	MILK	1960	120	6	U-29538-MUM	89.91	0x000055E700000000	1960-03-18 00:00:00	BOULTON - HOWKER FILMS	12	88	0	B/27434-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229401	61	BRITAIN ON SHOW	1959	120	6	U-27958-MUM	231.64	0x000054F300000000	1959-07-18 00:00:00	ANTHONY GILKINSON	12	363	0	B/25553-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229402	61	DON'T GIVE UP THE SHIP	1959	120	6	U-28192-MUM	2406.39	0x0000552200000000	1959-09-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25772-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2406.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229403	61	ISRAEL NEWS MAGAZINE NO. 29	1959	120	6	U-27959-MUM	79.24	0x000054F300000000	1959-07-18 00:00:00	GEVA FILMS LTD.	12	91	0	B/25509-MUM	105	110	108	N	COUNSUL OF ISRAEL	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229404	61	PHARMACY FOR YOU	1960	120	6	U-29539-MUM	241.09	0x000055E700000000	1960-03-18 00:00:00	G. BUCKLAND - SMITH, GREEN PARK PRODUCTIONS LTD.	12	363	0	B/27479-MUM	105	110	108	N	THE INDIAN PHARMACENTICAL ASSOCIATION	1	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229405	61	WHEAT FOODS AROUND THE WORLD	1959	120	6	U-27960-MUM	119.48	0x000054F300000000	1959-07-18 00:00:00	ALFRED WAGG PICTURES	12	363	0	B/25520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229406	61	MECHANICAL APTITUDE	1960	120	6	U-29540-MUM	121.92	0x000055E800000000	1960-03-19 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/27428-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229407	61	RUBENS	1959	120	6	U-28193-MUM	731.52	0x0000552300000000	1959-09-04 00:00:00	PAUL HAESAERTS & HENRI STORCK	12	88	0	D/691-MUM	105	110	108	N	MINISTRY OF EDUCATION	6	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229408	61	OPERATION AMSTERDAM	1959	120	6	U-27961-MUM	2891.94	0x000054F300000000	1959-07-18 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/25503-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	2891.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229409	61	OPERATION AMSTERDAM - TRL	1959	120	6	U-27962-MUM	83.51	0x000054F300000000	1959-07-18 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/25504-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	83.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229410	61	JOHNNY ON THE RUN	1959	120	6	U-28194-MUM	792.48	0x0000552300000000	1959-09-04 00:00:00	CHILDREN FILM FOUNDATION	12	88	0	D/683-MUM	105	110	108	N	MINISTRY OF EDUCATION	7	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229411	61	HEALTH HEROES : THE BATTLE AGAINST DISEASE	1960	120	6	U-29541-MUM	121.92	0x000055E800000000	1960-03-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27429-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229412	61	WESTERN REGION (HIN, TAM, TEL, BEN, GUJ, MAR.......)	1959	120	6	U-27963-MUM	601.67	0x000054F500000000	1959-07-20 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY FOR FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/16530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	601.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229413	61	TOKYO AFTER DARK	1959	120	6	U-28195-MUM	2174.13	0x0000552300000000	1959-09-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25806-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2174.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229414	61	TROOPING THE COLOUR	1960	120	6	U-29542-MUM	114.3	0x000055E800000000	1960-03-19 00:00:00	ANVIL FILMS LTD.	12	88	0	B/27490-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229415	61	'MASTERING MEMOS'	1996	120	3	VFS/1/1371/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/77/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
229416	61	INDIAN PANORAMA (HIN, TAM, TEL, BEN, GUJ, MAR......)	1959	120	6	U-27964-MUM	560.83	0x000054F500000000	1959-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25412-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	560.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229417	61	LESSON FROM LIFE (LONGER VERSION) (HIN, TAM, TEL, BEN, GUJ, MAR.........)	1959	120	6	U-27965-MUM	528.21	0x000054F500000000	1959-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/21431-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	528.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229418	61	TOKYO AFTER DARK - TRL	1959	120	6	U-28196-MUM	38.1	0x0000552300000000	1959-09-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25807-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229419	61	DRESSED TO KILL	1960	120	6	U-29543-MUM	42.67	0x000055E200000000	1960-03-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/27530-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229420	61	ON STAMPS AND STAMPING (HIN, TAM, TEL, BEN, GUJ, MAR......)	1959	120	6	U-27966-MUM	175.26	0x000054F500000000	1959-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229421	61	'LISTENING THE KEY TO PRODUCTIVITY'	1996	120	3	VFS/1/1372/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/78/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
229422	61	FLIGHT TO NEW DELHI	1960	120	6	U-29544-MUM	179.83	0x000055E800000000	1960-03-19 00:00:00	SCIENCE PICTURES INC.	12	363	0	B/27381-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229423	44	NAVRANG	1959	120	6	U-28197-MUM	4827.42	0x0000552300000000	1959-09-04 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/25878-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	8	4827.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229424	61	SPECIALISTS IN SERVICE	1960	120	6	U-29545-MUM	457.2	0x000055E800000000	1960-03-19 00:00:00	CALIFORNIA TEXAS OIL CO. LTD.	12	363	0	B/27380-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	457.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229425	61	WORLD WITHOUT END	1959	120	6	U-28198-MUM	731.52	0x0000552400000000	1959-09-05 00:00:00	UNESCO	12	88	0	D/696-MUM	105	110	108	N	MINISTRY OF EDUCATION	6	731.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229426	61	'EVERYONE'S CUSTOMER SERVICE ROLE'	1996	120	3	VFS/1/1373/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/79/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
229427	88	FARREBIQUE	1959	120	6	U-28199-MUM	990.6	0x0000552400000000	1959-09-05 00:00:00	UNE PRODUCTION	12	88	0	D/692-MUM	105	110	108	N	MINISTRY OF EDUCATION	9	990.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229428	61	THE SAD PRINCESS (HINDI, TAMIL, TELUGU & BENGALI)	1960	120	6	U-29546-MUM	39.62	0x000055E800000000	1960-03-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/27531-MUM	105	110	108	N	L. A. STRONACHS & CO. (INDIA) PRVT. LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229429	61	'COMMUNICATE AND WIN'	1996	120	3	VFS/1/1374/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/80/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
229430	243	UNA VOZ EN LA MONTANA	1959	120	6	U-28200-MUM	350.52	0x0000552400000000	1959-09-05 00:00:00	EL DEPARTAMENTO DE INSTRUCTION DE PUERTO RICO	12	88	0	D/668-MUM	105	110	108	N	MINISTRY OF EDUCATION	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229431	61	A SUMMER PLACE - TRL	1960	120	6	U-29547-MUM	81.07	0x000055EB00000000	1960-03-22 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/27082-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229432	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 85	1959	120	6	U-27967-MUM	127.10	0x000054F500000000	1959-07-20 00:00:00	U. S. I. S.	12	363	0	B/25521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229433	61	'POWERFUL WAYS TO PERSUADE PEOPLE'	1996	120	3	VFS/1/1375/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/81/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
229434	61	TRACHOMA (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-29548-MUM	644.65	0x000055EB00000000	1960-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/26019-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	644.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229435	85	TRANSATLANTIC (TAMIL TITLES)	1959	120	6	U-27968-MUM	116.12	0x000054F500000000	1959-07-20 00:00:00	ANDRE SARRUT AND JACK ASSEO	12	363	0	B/25589-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229522	58	SONG NOS.1 'AAYIRATHIL NAAN ORUVAN'	1997	120	3	VIS/1/1390/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	87	0	VIS/4/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
229436	61	'MAKE THE PHONE WORK FOR YOU'	1996	120	3	VFS/1/1376/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/82/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
229437	61	MAN IN THE RAINCOAT - TRL.	1960	120	6	U-29549-MUM	103.63	0x000055EB00000000	1960-03-22 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/25497-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229438	61	THE JET CIRCLE	1959	120	6	U-27969-MUM	304.8	0x000054F600000000	1959-07-21 00:00:00	FILM CENTRE LTD.	12	363	0	B/25555-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229439	61	GATEWAYS TO EUROPE	1959	120	6	U-27970-MUM	335.28	0x000054F600000000	1959-07-21 00:00:00	REG HUGHUES	12	363	0	B/25556-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229440	61	THIS EARTH IS MINE - TRL.	1960	120	6	U-29550-MUM	69.79	0x000055EB00000000	1960-03-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27315-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229441	61	INDIAN NEWS REVIEW NO. 563 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-27971-MUM	256.94	0x000054F700000000	1959-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229442	58	ENGA ANNAN VARATTUM (REVISED)	2003	120	3	VIL/1/7238/2003-CHE	0	0x0000935E00000000	2003-04-17 00:00:00	M/S RAJENDRAS	12	87	176	VIL/6/2003-CHE	106	109	107	N	M/S RAJENDRAS	0	0	102	15	5	102	15	B	0	0	0	0	0	0	0	0	\N	\N
229443	61	THE WONDERFUL COUNTRY - TRL.	1960	120	6	U-29551-MUM	70.71	0x000055EB00000000	1960-03-22 00:00:00	CHESTER ERSTKINE	12	94	0	B/27183-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229444	61	THE WONDERFUL COUNTRY	1960	120	6	U-29552-MUM	2654.80	0x000055EB00000000	1960-03-22 00:00:00	CHESTER ERSKINE	12	87	176	B/27182-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2654.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229445	61	'IF YOU REALLY WANT TO GET AILEAD'	1996	120	3	VFS/1/1377/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/83/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
229446	61	NEVER SO FEW - TRL.	1960	120	6	U-29553-MUM	67.97	0x000055EB00000000	1960-03-22 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/27276-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229447	61	DURALEX	1959	120	6	U-28301-MUM	33.52	0x0000553800000000	1959-09-25 00:00:00	SAINT GOBAIM	12	363	0	B/26080-MUM	105	110	108	N	SALEMAHAMED PADAMSEC & CO.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229448	61	'MAKE PRESENTATIONS WORK FOR YOU'	1996	120	3	VIS/1/1378/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VIS/84/1996-CHE	106	110	107	N	M/S COMMUNICATION BRIEFINGS	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
229449	61	TOUCHING THE SKY WITH GLORY (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-29554-MUM	524.86	0x000055EC00000000	1960-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27508-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	524.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229450	61	'TAP THE POWER OF TEAMWORK'	1996	120	3	VFS/1/1379/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/85/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
229451	61	'THE NANACEMENT-IDEAS THAT WORK'	1996	120	3	VFS/1/1380/1996-CHE	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	13	87	0	VFS/86/1996-CHE	106	110	108	N	M/S COMMUNICATION BRIEFINGS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
229452	58	'PON VILAYUM BHOOMI'	1996	120	3	VIS/1/1383/1996-CHE	0	0x00008A3300000000	1996-11-12 00:00:00	SHRI. M.P. NAGARAJAN	12	87	0	VIS/26/1996-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
229453	58	TRAILER OF 'KALKI'	1996	120	3	VIS/1/1384/1996-CHE	0	0x00008A3D00000000	1996-11-22 00:00:00	M/S KAVITHALAYAA PRODUCTIONS(P) LTD.	12	87	0	VIS/27/1996-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS(P) LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
229454	44	KOI SUNTA HAI	2010	120	4	DVD-VIL/1/03/2009-BAN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S. SRISTI SCHOOL OF ARTS,BANGALORE	13	90	176	DVD-VIL/04/2009-BAN	106	109	107	N	M/S. SRISTI SCHOOL OF ARTS,BANGALORE	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
229455	61	COMFORT IN OLD AGE (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28302-MUM	9.14	0x0000553800000000	1959-09-25 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26036-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229456	61	PILLOW - TRL.	1960	120	6	U-29555-MUM	52.12	0x000055EC00000000	1960-03-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27397-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229457	61	CAPSTAN	1959	120	6	U-28303-MUM	24.38	0x0000553800000000	1959-09-25 00:00:00	HARI S. DASGUPTA PRODUCTION	12	363	0	B/26009-MUM	105	110	108	N	HARI S. DASGUPTA PRODUCTION	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229458	58	'SOORAKOTTAI SINGHAKUTTY'	1996	120	3	VIL/1/1385/1996-CHE	0	0x00008A3900000000	1996-11-18 00:00:00	M/S AVM LIMITED	15	87	176	VIL/29/1996-CHE	106	109	107	N	M/S AVM LIMITED	0	0	53	6	5	53	6	B	0	0	0	0	0	0	0	0	\N	\N
229459	42	SUKSHMA VYAYAM	1960	120	6	U-29556-MUM	300.22	0x000055EC00000000	1960-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27571-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229460	58	TRAILER OF 'BHARATHI KANNAMMA'	1996	120	3	VIS/1/1386/1996-CHE	0	0x00008A6000000000	1996-12-27 00:00:00	M/S PANKAJ PRODUCTIONS.	12	87	0	VIS/28/1996-CHE	106	110	107	N	M/S PANKAJ PRODUCTIONS.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
229461	61	METRO NEWS VOL : 013 (HINDI & BENGALI)	1960	120	6	U-29557-MUM	293.82	0x000055EC00000000	1960-03-23 00:00:00	METRO - GOLDWYN - MAYER	12	363	0	B/27566-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229462	70	PROTECT THE FLAME OF LIFE	1959	120	6	U-28304-MUM	9.14	0x0000553800000000	1959-09-25 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26026-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229463	61	INDIAN NEWS REVIEW NO. 598 (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-29558-MUM	303.88	0x000055EC00000000	1960-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27570-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229464	61	HIS MEMORY WE CHERISH (HINDI, TAMIL, TELGU, ... )	1959	120	6	U-28305-MUM	147.82	0x0000553800000000	1959-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/26017-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	147.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229465	44	SAMAN DHARNE UTHANE KE SURAKSHIT DHANG	1959	120	6	U-28306-MUM	71.62	0x0000553800000000	1959-09-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/25959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229466	61	LA CITRIQUE BELGE	1960	120	6	U-29559-MUM	309.67	0x000055ED00000000	1960-03-24 00:00:00	JEF LEYSSENS TIRLEMONT	12	363	0	B/27554-MUM	105	110	108	N	THE CONSULATE GENERAL FOR BELGIUM	1	309.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229467	44	PHOOL AUR KANTE	1960	120	6	U-29560-MUM	274.92	0x000055ED00000000	1960-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27510-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	274.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229468	45	SHIVANI	2010	121	4	VIL/2/25/2010-BAN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S.ASIANET COMMUNICATIONS LTD,BANGALORE	12	87	176	VIL/37/2010-BAN	106	109	107	N	M/S.ASIANET COMMUNICATIONS LTD,BANGALORE	0	0	127	48	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
229469	44	MACHINON PAR DURGHATNA RAHIT KAM	1959	120	6	U-28307-MUM	80.16	0x0000553800000000	1959-09-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/25957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	80.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229470	61	METRO NEWS VOL : 930 (HINDI & BENGALI)	1959	120	6	U-27972-MUM	298.70	0x000054F700000000	1959-07-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25619-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229471	44	BOMBAY STATE NEWS MAGAZINE NO. 91	1960	120	6	U-29561-MUM	416.05	0x000055ED00000000	1960-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/27511-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	416.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229472	61	BURGLAR'S VISITING CARD (HIN, TAM, TEL, BEN, GUJ, MAR.....)	1959	120	6	U-27973-MUM	502.92	0x000054F700000000	1959-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25544-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	502.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229473	61	A MATTER OF INTEREST (HIN, TAM, TEL, BEN, GUJ........)	1959	120	6	U-27974-MUM	304.8	0x000054F700000000	1959-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25308-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229474	44	MADHUR SAHKAR	1960	120	6	U-29562-MUM	434.34	0x000055ED00000000	1960-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27512-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	434.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229475	44	SURAKSHIT POSHAK	1959	120	6	U-28308-MUM	85.34	0x0000553800000000	1959-09-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/25959A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229476	44	SURAKSHA KA RAKSHAK	1959	120	6	U-27975-MUM	515.72	0x000054F700000000	1959-07-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMABY	12	363	0	B/25554-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMABY	2	515.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229477	44	SUNHARE SAPNE	1960	120	6	U-29563-MUM	197.81	0x000055ED00000000	1960-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/27509-MUM	105	110	108	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229478	61	WOMAN OBSESSED - TRL	1959	120	6	U-27976-MUM	81.99	0x000054F700000000	1959-07-22 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/25557-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229479	59	RAKTHA SINDHOORAM	2003	120	3	VIL/1/7239/2003-CHE	0	0x0000939000000000	2003-06-06 00:00:00	SHRI V.KRISHNA RAO, HYDERABAD	12	87	176	VIL/9/2003-CHE	106	109	107	N	SHRI V.KRISHNA RAO, HYDERABAD	0	0	115	0	5	114	53	B	0	0	0	0	0	0	0	0	\N	\N
229480	61	CEREMONIAL SOLDIER	1960	120	6	U-29564-MUM	246.27	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/27414-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229481	61	WOMAN OBSESSED	1959	120	6	U-27977-MUM	2823.05	0x000054F700000000	1959-07-22 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/25477-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	12	2823.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229482	61	OPERATION NOAHS ARK	1960	120	6	U-29565-MUM	302.36	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/27413-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229483	61	ATOMIC POWER AT SHIPPING PORT	1959	120	6	U-27978-MUM	320.04	0x000054F800000000	1959-07-23 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/25598-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229484	61	THE BLUE CONTINENT - TRL	1959	120	6	U-28309-MUM	92.65	0x0000553800000000	1959-09-25 00:00:00	DELPHINUS S. P. A.	12	94	0	B/26062-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	92.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229485	61	THE BLACK ARROWS	1960	120	6	U-29566-MUM	302.66	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/27409-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229486	61	RESEARCH INTO CONTROLLED FUSION (A PROGRESS REPORT)	1959	120	6	U-27979-MUM	530.96	0x000054F800000000	1959-07-23 00:00:00	UNITED STATES PICTORIAL CENTER	12	363	0	B/25999-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	530.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229487	58	'RUVAR - TRAILER - 1'	1997	120	3	VIS/1/1388/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	94	0	VIS/2/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	0	40	5	0	40	0	0	0	0	0	0	0	0	0	\N	\N
229488	61	THE CHALLENGE OF THE ATOM	1959	120	6	U-27980-MUM	318.51	0x000054F800000000	1959-07-23 00:00:00	PATHESCOPE COMPANY OF AMERICA	12	363	0	B/25597-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229489	61	FOLLOW THE STARS	1960	120	6	U-29567-MUM	279.80	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/27412-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229490	61	THE BLUE CONTINENT	1959	120	6	U-28310-MUM	2513.07	0x0000553800000000	1959-09-25 00:00:00	DELPHINUS S. P. A.	12	87	176	B/26061-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	11	2513.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229491	61	MARRAKESH	1960	120	6	U-29568-MUM	253.89	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/27410-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	253.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229492	61	NON-ROOT FEEDING OF PLANTS AS REVEALED BY RADIO-ISOTOPES	1959	120	6	U-27981-MUM	226.46	0x000054F900000000	1959-07-24 00:00:00	COLMES WERREN RATH PRODUCTION INC.	12	363	0	B/25593-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229493	61	THE FUEL ELEMENT STORY	1959	120	6	U-27982-MUM	193.54	0x000054F900000000	1959-07-24 00:00:00	KNICKERBOCKER PRODUCTION INC.	12	363	0	B/25594-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	193.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229494	61	SHOPPING FOR A QUEEN	1960	120	6	U-29569-MUM	253.89	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/27408-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	253.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229495	61	FOUNTAINS OF ROME	1959	120	6	U-28311-MUM	291.08	0x0000553800000000	1959-09-25 00:00:00	DELPHINUS S. P. A.	12	363	0	B/26060-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229496	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 13/59	1959	120	6	U-27983-MUM	106.68	0x000054F900000000	1959-07-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25578-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229497	61	KINGS OF SPEED	1960	120	6	U-29570-MUM	270.66	0x000055ED00000000	1960-03-24 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/27415-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229498	61	RADIO PHARMACEUTICALS : FROM REACTOR TO PHYSICIAN	1959	120	6	U-27984-MUM	233.78	0x000054F900000000	1959-07-24 00:00:00	JAM HANDY PICTURES	12	363	0	B/25591-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229499	44	GIRNE - SE - BACHIYE	1959	120	6	U-28312-MUM	57.30	0x0000553800000000	1959-09-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/25956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	57.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229500	61	WINGS ALOFT	1959	120	6	U-27985-MUM	304.8	0x000054F900000000	1959-07-24 00:00:00	FILM SERVICES OF THE FRENCH ARMED FORCES FELIX FORESTIER	12	363	0	B/25633-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229501	44	YE BHI INSAN HAI	1960	120	6	U-29571-MUM	490.72	0x000055EE00000000	1960-03-25 00:00:00	DIRECTOR OF PUBLICTY, GOVT. OF BOMBAY	12	363	0	B/27384-MUM	105	110	107	N	DIRECTOR OF PUBLICTY, GOVT. OF BOMBAY	2	490.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229502	61	BENEATH THE SEVEN SEAS (331)	1959	120	6	U-27986-MUM	486.76	0x000054F900000000	1959-07-24 00:00:00	BRITISH CONSOLIDATED	12	88	0	D/664-MUM	105	110	108	N	ASSISTANT EDUCATION OFFICER, MINISTRY OF EDUCATION	4	486.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229503	44	JWAR KA UBHAR (RISING TIDE)	1959	120	6	U-28313-MUM	335.28	0x0000553800000000	1959-09-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	88	0	B/25958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229504	61	RINGMASTERS - TRL	1959	120	6	U-27987-MUM	73.15	0x000054F900000000	1959-07-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	94	0	B/25613-MUM	105	110	108	N	SOVEXPORTFILM	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229505	44	YATRA	1959	120	6	U-28314-MUM	1491.69	0x0000553800000000	1959-09-25 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/26063-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1491.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229506	44	DALDA VANASPATI (MAITHILI, BHOJPURI, ORIYA, BENGALI.....)	1960	120	6	U-29572-MUM	15.24	0x000055EE00000000	1960-03-25 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/27541-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229507	61	RIDE LONESOME	1959	120	6	U-27988-MUM	1969.61	0x000054F900000000	1959-07-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25483-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	4	1969.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229508	61	ARMOUR RESEARCH REACTOR	1959	120	6	U-27989-MUM	173.73	0x000054F900000000	1959-07-24 00:00:00	ATOMICS INTERNATIONAL	12	363	0	B/25995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229509	61	CANCER OF THE ORAL CAVITY	1959	120	6	U-28315-MUM	379.17	0x0000553800000000	1959-09-25 00:00:00	AMERICAN CANCER SOCIETY	12	363	0	B/26095-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	379.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229510	58	'IRUVAR - TRAILER -2'	1997	120	3	VIS/1/1389/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	94	0	VIS/1/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	12	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
229511	61	HIGH ENERGY PARTICLE ACCELERATORS	1959	120	6	U-27990-MUM	345.94	0x000054F900000000	1959-07-24 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/25596-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	345.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229512	61	CHITRA WEEKLY (SILENT)	1959	120	6	U-28316-MUM	10.97	0x0000553800000000	1959-09-25 00:00:00	CHITRA WEEKLY	12	363	0	B/26076-MUM	105	110	107	N	CHITRA WEEKLY	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229513	61	INDUSTRIAL APPLICATIONS OF NUCLEAR EXPLOSIVES	1959	120	6	U-27991-MUM	111.86	0x000054F900000000	1959-07-24 00:00:00	W. A. PALMER FILMS INC.	12	363	0	B/25590-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229514	61	POWER REACTORS IN U. S. A.	1959	120	6	U-27992-MUM	580.33	0x000054F900000000	1959-07-24 00:00:00	LUTLE ENGINEERING & MFG. CO.	12	363	0	B/25600-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	580.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229515	44	NAVARANG	1959	120	6	U-28317-MUM	4407.40	0x0000553B00000000	1959-09-28 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD.	15	87	176	B/26143-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	8	4407.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229516	58	TRAILER OF VELLITHIRAI	2007	120	3	VIS/1/930/2007-CHE	0	0x000099FD00000000	2007-12-07 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/1183/2007-CHE	106	110	107	N	M/S DUET MOVIES	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
229517	61	THE SCAPEGOAT - TRL	1959	120	6	U-28318-MUM	62.78	0x0000553B00000000	1959-09-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26021-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229518	61	FOR THE FAMILY (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-27993-MUM	284.37	0x000054FA00000000	1959-07-25 00:00:00	AMA (PRIVATE) LTD. FOR FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25455-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229519	61	DICK	2007	120	3	VFL/1/856/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/939/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
229520	61	THE SCAPEGOAT	1959	120	6	U-28319-MUM	2560.93	0x0000553B00000000	1959-09-28 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/26020-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2560.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229521	61	GINGER NUTT'S FOREST DRAGON (CARTOON)	1959	120	6	U-27994-MUM	179.52	0x000054FA00000000	1959-07-25 00:00:00	THE RANK ORGANISATIONS LTD.	12	364	0	B/25525-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229523	61	IT'S A LOVELY DAY (CARTOON)	1959	120	6	U-27995-MUM	220.37	0x000054FA00000000	1959-07-25 00:00:00	THE RANK ORGANISATION LTD.	12	364	0	B/25524-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	220.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229524	61	GAUGING THICKNESS WITH RADIOISOTOPES	1959	120	6	U-28320-MUM	41.14	0x0000553B00000000	1959-09-28 00:00:00	TRESSEEL STUDIO	12	363	0	B/26103-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	41.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229525	44	LEELA KI SAGAI	1960	120	6	U-29573-MUM	45.72	0x000055EE00000000	1960-03-25 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27518-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229526	61	PLATYPUS (CARTOON)	1959	120	6	U-27996-MUM	217.01	0x000054FA00000000	1959-07-25 00:00:00	THE RANK ORGANISATION LTD.	12	364	0	B/25523-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229527	61	CABALT 60 RELOADING	1959	120	6	U-28321-MUM	78.33	0x0000553B00000000	1959-09-28 00:00:00	TRESSEEL STUDIO	12	363	0	B/26104-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	78.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229528	61	'KING COBRA'	1997	120	3	VIS/1/1387/1997-CHE	0	0x00008A6A00000000	1997-01-06 00:00:00	SHRI OOMMEN MATHEW P.	13	87	0	VIS/1VIS/1997-CHE	106	110	107	N	M/S GALLANT PRODUCTIONS	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
229529	61	THE DOCTOR'S DILEMMA	1959	120	6	U-27997-MUM	2747.16	0x000054FA00000000	1959-07-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25248-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2747.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229530	44	GUNFIGHT ALIAS BANDUKBAR	1960	120	6	U-29574-MUM	3634.13	0x000055F200000000	1960-03-29 00:00:00	FIRDANS FILMS	12	87	176	B/27267-MUM	105	109	107	N	FIRDANS FILMS	14	3634.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229531	61	THE FAST REACTOR PROGRAM	1959	120	6	U-28322-MUM	395.63	0x0000553B00000000	1959-09-28 00:00:00	ARGONNE NATIONAL LABORATORY	12	363	0	B/26096-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	395.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229532	44	PASSING SHOW (TAM, TEL, BEN, MAR, GUJ........)	1959	120	6	U-27998-MUM	28.04	0x000054FA00000000	1959-07-25 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/25675-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229533	61	HELL BENT FOR LEATHER - TRL.	1960	120	6	U-29575-MUM	55.16	0x000055F200000000	1960-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27561-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229534	61	CUCKOO LAND	1959	120	6	U-27999-MUM	401.11	0x000054FC00000000	1959-07-27 00:00:00	THE RANK FILM ORGANISATION LTD.	12	363	0	B/25572-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	401.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229535	61	MEDICAL RESEARCH REACTOR	1959	120	6	U-28323-MUM	236.22	0x0000553B00000000	1959-09-28 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/26101-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229536	61	FLOODS OF FEAR - TRL	1959	120	6	U-28000-MUM	51.51	0x000054FC00000000	1959-07-27 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/25502-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229537	61	ON THE BEACH - TRL. NO. 2	1960	120	6	U-29576-MUM	128.62	0x000055F200000000	1960-03-29 00:00:00	STANLEY KRAMER	12	94	0	B/27562-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	128.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229538	44	DIDI	1959	120	6	U-28324-MUM	4232.14	0x0000553B00000000	1959-09-28 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/26004-MUM	105	109	108	N	SADASHIV J. ROW KAVI	15	4232.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229539	61	THE FACE OF THE CAT	1960	120	6	U-29577-MUM	3020.26	0x000055F200000000	1960-03-29 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/26873-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	3020.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229540	44	DIL DEKE DEKHO	1959	120	6	U-28325-MUM	4964.58	0x0000553B00000000	1959-09-28 00:00:00	FILMALAYA PRIVATE LIMITED	12	87	176	B/25852-MUM	105	109	108	N	FILMALAYA PRIVATE LIMITED	18	4964.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229541	61	DEADLINE MIDNIGHT	1960	120	6	U-29578-MUM	2648.10	0x000055F200000000	1960-03-29 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	87	176	B/27233-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2648.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229542	44	SATTA PRAZAAR - TRL.	1960	120	6	U-29579-MUM	99.06	0x000055F200000000	1960-03-29 00:00:00	RAVINDRA DAVE	12	94	0	B/27436-MUM	105	110	107	N	RAVINDRA DAVE	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229543	61	LIQUID SCINTILLATION COUNTING	1959	120	6	U-28326-MUM	144.17	0x0000553B00000000	1959-09-28 00:00:00	JAM HANDRY PRODUCTION	12	363	0	B/26099-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229544	61	THE SODIUM REACTOR EXPERIMENT	1959	120	6	U-28327-MUM	305.71	0x0000553B00000000	1959-09-28 00:00:00	ATOMICS INTERNATIONAL	12	363	0	B/26097-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229545	58	'SONG NO.2 'HELLO MR.EDHIRKATCHI'	1997	120	3	VIS/1/1391/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	87	0	VIS/5/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
229546	70	WELDING TECHNIQUES (QXYACETYLENE WELDING) (ENGLISH SUB -TITTLES)	1960	120	6	U-29580-MUM	182.88	0x000055F200000000	1960-03-29 00:00:00	HAMPTON INSTITUTE	12	88	0	B/27323-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229547	44	PUSHPA	1959	120	6	U-28328-MUM	60.96	0x0000553B00000000	1959-09-28 00:00:00	TEHNINA F. SARKAR	12	363	0	B/26047-MUM	105	110	107	N	EDUCATION THROUGH CINEMA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229548	58	'SONG NO.3'VENNILA	1997	120	3	VIS/1/1392/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	87	0	VIS/6/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
229549	61	JOHN PAUL JONES - TRL	1959	120	6	U-28329-MUM	98.14	0x0000553C00000000	1959-09-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/25994-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229550	61	WELDING ADVANCES WITH ALUMINIUM	1960	120	6	U-29581-MUM	274.32	0x000055F200000000	1960-03-29 00:00:00	ALUMINIUM CO. OF AMERICA	12	363	0	B/27324-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229551	58	'SONG NO.4 'KANNAI KATTI KOLLADHE'	1997	120	3	VIS/1/1393/1997-CHE	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.SUHASINI	12	87	0	VIS/7/1997-CHE	106	110	107	N	SMT.SUHASINI	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
229552	44	ROOP KI DHARAYEN	1959	120	6	U-28330-MUM	82.90	0x0000553C00000000	1959-09-29 00:00:00	FACT FILMS	12	363	0	B/26120-MUM	105	110	107	N	EVEREST ADVERTISING PVT. LTD.	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229553	61	REDESIGNING A PATTERN FOR PRODUCTION PURPOSES	1960	120	6	U-29582-MUM	121.92	0x000055F200000000	1960-03-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27325-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229554	58	'ENGAL CHINNAM MANGANI'	1997	120	3	VIS/1/1394/1997-CHE	0	0x00008A8600000000	1997-02-03 00:00:00	M/S K.N.ARTS VISUAL PRODUCTIONS	12	87	0	VIS/8/1997-CHE	106	110	107	N	M/S K.N.ARTS VISUAL PRODUCTIONS	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
229555	61	PRODUCTION CONTROL PART I	1960	120	6	U-29583-MUM	121.92	0x000055F200000000	1960-03-29 00:00:00	MCGRAW HILL COMPANY INC. TEXT FILMS	12	88	0	B/27327-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229556	58	'ENGAL OYIR M.G.R'	1997	120	3	VIS/1/1395/1997-CHE	0	0x00008A8600000000	1997-02-03 00:00:00	M/S MOTHERLAND PICTURES	12	87	0	VIS/9/1997-CHE	106	110	107	N	M/S MOTHERLAND PICTURES	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
229557	61	TEACHING ENGLISH NATURALLY THE INFORMANT DRILLS TECHNIQUE	1959	120	6	U-28331-MUM	186.84	0x0000553C00000000	1959-09-29 00:00:00	KARAVEL FILMS INC.	12	363	0	B/26057-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229558	61	NEW HORIZONS IN ALUMINIUM BRAZING	1960	120	6	U-29584-MUM	243.84	0x000055F200000000	1960-03-29 00:00:00	ALUMINIUM COMPANY OF AMERICA	12	363	0	B/27331-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229559	58	'THOONGATHE THAMBI THOONGATHE'	1997	120	3	VIL/1/1396/1997-CHE	0	0x00008A8600000000	1997-02-03 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/25/1997-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
229560	61	THE ENGINEERING TEST REACTOR	1959	120	6	U-28332-MUM	232.56	0x0000553C00000000	1959-09-29 00:00:00	U. S. AIR FORCE	12	363	0	B/26102-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	232.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229561	61	THE MOTORMAN AND BRAKEMAN	1960	120	6	U-29585-MUM	220.98	0x000055F200000000	1960-03-29 00:00:00	DEPTT. OF THE INTERIOR, BUREAU OF MINES	12	88	0	B/27334-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229562	61	THE ORGANIC MODERATED REACTOR EXPERIMENT	1959	120	6	U-28333-MUM	168.85	0x0000553C00000000	1959-09-29 00:00:00	ATOMIC INTERNATIONAL	12	363	0	B/26100-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229563	61	MATERIAL HANDLING METHODS	1960	120	6	U-29586-MUM	304.8	0x000055F200000000	1960-03-29 00:00:00	ENGINEERING COUNCIL, PITTSBURG	12	88	0	B/27335-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229564	61	OAK RIDGE RESEARCH REACTOR	1959	120	6	U-28334-MUM	220.37	0x0000553C00000000	1959-09-29 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	363	0	B/26098-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229565	61	MOONRAKER	1960	120	6	U-29587-MUM	2256.73	0x000055F200000000	1960-03-29 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	87	176	B/27287-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2256.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229566	61	THE GREAT UNEXPECTED (HINDI & TAMIL)	1959	120	6	U-28335-MUM	30.48	0x0000553C00000000	1959-09-29 00:00:00	FACT FILMS	12	363	0	B/26133-MUM	105	110	108	N	EVEREST ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229567	61	GATING SYSTEM IN METAL CUTTING	1960	120	6	U-29588-MUM	198.12	0x000055F200000000	1960-03-29 00:00:00	U. S. NAVEL RESEARCH LABORATORY	12	88	0	B/27344-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229568	70	ROAD TO ROMANCE (CARTOON)	1959	120	6	U-28336-MUM	30.17	0x0000553D00000000	1959-09-30 00:00:00	PEPSI COLA INTERNATIONAL	12	364	0	B/26059-MUM	105	110	108	N	UNITED FILM MAKERS	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229569	61	IRON ORE TO MOTIVE POWER	1960	120	6	U-29589-MUM	243.84	0x000055F200000000	1960-03-29 00:00:00	THE OFFICE OF PUBLIC RELATIONS IN COOPERATION WITH THE PRODUCTION FOUNDRY OF THE FORD MOTOR CO.	12	363	0	B/27342-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229570	61	HOME COMING	2007	120	3	VFL/1/857/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/952/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
229571	61	6 MORNING BLADES	1959	120	6	U-28337-MUM	38.1	0x0000553D00000000	1959-09-30 00:00:00	G. A. THAKUR, A. F. I. LTD.	12	363	0	B/26064-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVIVATE LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229572	61	MANAGING PERFORMANCE	1997	120	3	VIS/1/1397/1997-CHE	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT.LTD	13	87	0	VIS/10/1997-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	31	48	5	31	48	B	0	0	0	0	0	0	0	0	\N	\N
229573	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 93	1959	120	6	U-28338-MUM	178.00	0x0000553D00000000	1959-09-30 00:00:00	U. S. I. S.	12	363	0	B/26058-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229574	61	THE TRIALS AND TRIBULATIONS OF TRAINING MANAGERS	1997	120	3	VIS/1/1398/1997-CHE	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT.LTD	13	87	0	VIS/11/1997-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	38	54	5	38	54	B	0	0	0	0	0	0	0	0	\N	\N
229575	61	PRESIDENT EISENHOWER DISCUSSES WORLD AFFAIRS	1959	120	6	U-28339-MUM	108.50	0x0000553D00000000	1959-09-30 00:00:00	U. S. I. S.	12	363	0	B/26142-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229576	61	'DEEP-SHIKHA'MANAGERS	1997	120	3	VIS/1/1399/1997-CHE	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT.LTD	13	87	0	VIS/12/1997-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
229577	61	CAROL LYNLEY - TRL	1959	120	6	U-28340-MUM	61.56	0x0000553D00000000	1959-09-30 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	363	0	B/25979-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229578	61	INDIAN NEWS REVIEW NO. 573 (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28341-MUM	300.83	0x0000553D00000000	1959-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26152-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229579	44	PYAR MEIN TABAHI	2010	121	4	VIL/2/27/2010-BAN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S.R.H. ENTERTAINMENT,MUMBAI	13	87	170	VIL/33/2010-BAN	106	109	107	N	M/S.R.H. ENTERTAINMENT,MUMBAI	0	0	137	13	5	132	48	0	0	0	0	0	0	0	0	0	\N	\N
229580	58	'URIDHIMOZHI'	1996	120	3	VIL/1/0001/1996-CHE	0	0x000088FA00000000	1996-01-04 00:00:00	SHRI RAVI YADAV	15	87	176	VIL/1552/1996-CHE	106	109	107	N	SHRI RAVI YADAV	0	0	2	2	5	2	2	B	0	0	0	0	0	0	0	0	\N	\N
229581	45	CHANDRAGIRI RAHASYA	2010	121	4	VIL/2/29/2010-BAN	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S.FILMMAINIA ,BANGALORE	12	87	167	VIL/38/2010-BAN	106	109	107	N	M/S.FILMMAINIA ,BANGALORE	0	0	100	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
229582	58	MEENDUM ORU KADHAL KADHAI (REVISED)	2003	120	3	VIL/1/7241/2003-CHE	0	0x000093AF00000000	2003-07-07 00:00:00	M/S ATLANTA PRODUCTIONS	12	87	176	VIL/13/2003-CHE	106	109	107	N	M/S ATLANTA PRODUCTIONS	0	0	112	0	5	111	14	B	0	0	0	0	0	0	0	0	\N	\N
229583	58	AUTO RAJA (REVISED)	2003	120	3	VIL/1/7242/2003-CHE	0	0x000093B000000000	2003-07-08 00:00:00	M/S O.K. FILMS	12	87	176	VIL/11/2003-CHE	106	109	107	N	M/S O.K. FILMS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
229584	61	METRO NEWS VOL : 940 (HINDI & BENGALI)	1959	120	6	U-28342-MUM	301.14	0x0000553D00000000	1959-09-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/26155-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229585	51	SATA JANMACHA SOBTI	1959	120	6	U-28343-MUM	3682.89	0x0000553D00000000	1959-09-30 00:00:00	SHREE KRISHNA PRODUCTIONS	12	87	176	B/26070-MUM	105	109	107	N	SHREE KRISHNA PRODUCTIONS	14	3682.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229586	61	AMATEUR BOXING (HOW TO CONDUCT A BOAT)	1959	120	6	U-28344-MUM	100.88	0x0000553E00000000	1959-10-01 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/25528-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229587	61	GENTLE MAN 21 DANGER ON THE MOUNTAIN (BLACK GOLD)	2007	120	3	VFL/1/858/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/876/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
229588	61	BOXING FOR BOYS	1959	120	6	U-28345-MUM	104.54	0x0000553E00000000	1959-10-01 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/25527-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229589	61	TOPAZ	2007	120	3	VFL/1/859/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/989/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
229590	59	MUDDULA CHELLELU	2007	120	3	VIL/1/517/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	MS KONORU KALPANA, M/S KALPANA CHITRA	12	87	176	VIL/563/2007-CHE	106	109	107	N	M/S KALPANA CHITRA	0	0	115	50	5	115	50	B	0	0	0	0	0	0	0	0	\N	\N
229591	61	LEATHER IN YOUR LIFE	1960	120	6	U-29590-MUM	297.18	0x000055F200000000	1960-03-29 00:00:00	DYNAMIC FILMS INC.	12	88	0	B/27340-MUM	105	110	108	N	DEVELOPMENT BLING, MINISTRY OF COMMERCE & INDUSTRY	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229592	61	THE SEA OF SAND -TRL	1959	120	6	U-28346-MUM	62.17	0x0000553E00000000	1959-10-01 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/25983-MUM	105	110	108	N	RANK DISTRIBUTORS OF INDIA PRIVATE LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229593	61	POSSIBLE MANAGER - PART IV - MANAGING GROWTH	2003	120	3	VIS/1/7243/2003-CHE	0	0x000093B900000000	2003-07-17 00:00:00	RADHA NARAYANAN, CHENNAI.	12	368	0	VIS/3/2003-CHE	106	110	107	N	C. CHITRA	0	0	42	0	5	42	0	B	0	0	10	0	0	0	0	0	\N	\N
229594	44	POLICE STATION	1959	120	6	U-28347-MUM	3557.01	0x0000553E00000000	1959-10-01 00:00:00	SAVITRI MOVIETONE	12	87	176	B/26025-MUM	105	109	107	N	SAVITRI MOVIETONE	14	3557.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229595	61	LOOM WEAVING	1960	120	6	U-29591-MUM	68.58	0x000055F200000000	1960-03-29 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27339-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229596	54	HEER SYAL	1960	120	6	U-29901-MUM	3546.65	0x0000562B00000000	1960-05-25 00:00:00	JASBIR SINGH	12	87	176	B/27693-MUM	105	109	107	N	KWATRA PICTURES	14	3546.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229597	58	KATTALAI (REVISED)	2003	120	3	VIL/1/7244/2003-CHE	0	0x000093BF00000000	2003-07-23 00:00:00	SHRI K.P. HEMA KUMAR	12	87	176	VIL/16/2003-CHE	106	109	107	N	SHRI K.P. HEMA KUMAR	0	0	123	22	5	119	19	B	0	0	0	0	0	0	0	0	\N	\N
229598	61	HOLIDAY FOR LOVERS - TRL.	1959	120	6	U-28348-MUM	71.01	0x0000553E00000000	1959-10-01 00:00:00	TWENTIETH CENTURY-FOX FILM CORPORATION	12	94	0	B/25981-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229599	88	MACHINES AT WORK	1960	120	6	U-29592-MUM	243.84	0x000055F200000000	1960-03-29 00:00:00	FRANCE CHRONOPHOTOGRAPHIC	12	88	0	B/27338-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229600	61	INDIAN NEWS REVIEW NO. 607 (HIN, TAM, TEL, BEN, MAR......)	1960	120	6	U-29902-MUM	289.25	0x0000562B00000000	1960-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28078-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229601	61	FOR THE FIRST TIME	1959	120	6	U-28349-MUM	2657.55	0x0000553E00000000	1959-10-01 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25704-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2657.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229602	61	METRO NEWS VOL : 022 (HINDI & BENGALI)	1960	120	6	U-29903-MUM	302.05	0x0000562B00000000	1960-05-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28082-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229603	61	THE SEA OF SAND	1959	120	6	U-28350-MUM	2720.03	0x0000553E00000000	1959-10-01 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/25982-MUM	105	109	108	N	RANK DISTRIBUTORS OF INDIA PRIVATE LTD.	11	2720.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229604	70	SONG WITHOUT WORDS	1960	120	6	U-29904-MUM	91.44	0x0000562C00000000	1960-05-26 00:00:00	YORAM GROSS FILMS	12	363	0	B/28063-MUM	105	110	108	N	MR. Y. YATIV CHANCELLOR, CONSULATE OF ISRAEL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229605	61	SPEED THE PLOUGH	1959	120	6	U-28351-MUM	177.39	0x0000553E00000000	1959-10-01 00:00:00	ALAN CRICK	12	363	0	B/26169-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229606	61	AT YOUR COMMAND	1960	120	6	U-29905-MUM	314.85	0x0000562C00000000	1960-05-26 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/27857-MUM	105	110	107	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	314.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229607	61	ACRES OF CHIX	1960	120	6	U-29906-MUM	210.92	0x0000562C00000000	1960-05-26 00:00:00	DEKALB AGRICULTURAL ASSOCIATION INC.	12	88	0	B/27854-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229608	61	ECONOMIC MILK PRODUCTION (FARDSON NEWS REEL NO. 20)	1959	120	6	U-28352-MUM	167.64	0x0000553E00000000	1959-10-01 00:00:00	FORDSON FILM UNIT	12	91	0	B/26168-MUM	105	110	108	N	BRITISH INFORMATION SERVIES	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229609	61	MAKING A MATCHBOARD PATTERN	1960	120	6	U-29593-MUM	213.36	0x000055F200000000	1960-03-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27337-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229610	61	THE HEART OF ENGLAND	1959	120	6	U-28353-MUM	240.79	0x0000553E00000000	1959-10-01 00:00:00	EDGAR ANSTEY	12	363	0	B/26167-MUM	105	110	108	N	BRITISH INFORMATION SERVIES	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229611	61	A TREE IS PLANTED	1959	120	6	U-28354-MUM	89.91	0x0000553E00000000	1959-10-01 00:00:00	CAMPBELL HARPER FILMS LTD.	12	363	0	B/26149-MUM	105	110	108	N	BRITISH INFORMATION SERVIES	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229612	61	ACCENT ON USE	1960	120	6	U-29907-MUM	231.95	0x0000562C00000000	1960-05-26 00:00:00	RKO PATHE INC.	12	88	0	B/27853-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229613	61	TRACTOR SENSE	1959	120	6	U-28355-MUM	91.44	0x0000553E00000000	1959-10-01 00:00:00	JOHN O'NEILL - T. & S. FILMS LTD.	12	363	0	B/26147-MUM	105	110	108	N	BRITISH INFORMATION SERVIES	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229614	61	TIME FOR THOUGHT	1959	120	6	U-28356-MUM	88.39	0x0000553E00000000	1959-10-01 00:00:00	JOHN O'NEILL - T. & S. FILM LTD.	12	363	0	B/26148-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229615	61	MARKETING	1960	120	6	U-29594-MUM	198.12	0x000055F200000000	1960-03-29 00:00:00	SON - ET - LUMIERE	12	88	0	B/27336-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229616	70	GARHWAL HIMALAYAN EXPEDITION NO.4 (ENGLISH TITLES)	1959	120	6	U-28357-MUM	243.84	0x0000553E00000000	1959-10-01 00:00:00	RUSI P. GHANDHY	12	363	0	B/26117-MUM	105	110	108	N	RUSI P. GHANDHY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229617	61	YESTERDAY'S ENEMY - TRL	1959	120	6	U-28359-MUM	65.53	0x0000553E00000000	1959-10-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25897-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229618	61	THE GAZEBO - TRL.	1960	120	6	U-29595-MUM	69.49	0x000055F200000000	1960-03-29 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/27483-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229619	61	THE STRAY LAMB	1960	120	6	U-29596-MUM	106.68	0x000055F200000000	1960-03-29 00:00:00	OFFICIAL FILMS	12	88	0	B/27391-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229620	61	MOLDING ON A JOLT ROLL - OVER PATTERN DRAW MACHINE	1960	120	6	U-29597-MUM	243.84	0x000055F200000000	1960-03-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27343-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229621	61	LEGENT OF TOM DOOLEY	1959	120	6	U-28360-MUM	56.08	0x0000553E00000000	1959-10-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25898A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229622	61	MOLDING A VALUE BODY	1960	120	6	U-29598-MUM	251.46	0x000055F200000000	1960-03-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27333-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229623	58	PUDHU YUGAM (REVISED)	2003	120	3	VIL/1/7245/2003-CHE	0	0x000093C800000000	2003-08-01 00:00:00	SHRI K. SUBRAMANIAN	12	87	176	VIL/14/2003-CHE	106	109	107	N	SHRI K. SUBRAMANIAN	0	0	118	45	5	118	45	B	0	0	0	0	0	0	0	0	\N	\N
229624	61	LOOKS AT YOUR WORLD NO. 5	1959	120	6	U-28361-MUM	282.85	0x0000553E00000000	1959-10-01 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. LTD.	12	363	0	B/26164-MUM	105	110	108	N	BURMAH - SHELL REFINERIES LTD.	3	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229625	61	BRAZING CARBIDE TOOLS	1960	120	6	U-29599-MUM	213.36	0x000055F200000000	1960-03-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27350-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229626	61	BABY'S DAY AT 48 WEEKS	1960	120	6	U-29908-MUM	103.02	0x0000562C00000000	1960-05-26 00:00:00	YALE CLINIC OF CHILD DEVELOPMENT	12	88	0	B/27859-MUM	105	110	107	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229627	61	DIESEL ENGINE	1960	120	6	U-29600-MUM	304.8	0x000055F200000000	1960-03-29 00:00:00	AUDIO PRODUCTIONS	12	88	0	B/27345-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229628	61	A TOUCH OF LARCENY	1960	120	6	U-29909-MUM	2483.20	0x0000562C00000000	1960-05-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/27729-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2483.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229629	61	AN APPROACH TO UNDERSTANDING DYNAMICS	1959	120	6	U-28362-MUM	357.83	0x0000553E00000000	1959-10-01 00:00:00	PRESENTATION DIVISION	12	363	0	B/26124-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	357.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229630	61	THE TIME MACHINE	1960	120	6	U-29910-MUM	2806.90	0x0000562C00000000	1960-05-26 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27712A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2806.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229631	61	STAR OF INDIA	1959	120	6	U-28363-MUM	2497.22	0x0000553E00000000	1959-10-01 00:00:00	EROS FILMS LTD.	12	87	176	B/25879-MUM	105	109	108	N	MOVIE SALES CORPORATION	10	2497.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229632	44	CHAUDHVIN KA CHAND	1960	120	6	U-29911-MUM	4533.59	0x0000562D00000000	1960-05-27 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	87	176	B/27885-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	17	4533.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229633	44	BABAR	1960	120	6	U-29912-MUM	4107.48	0x0000562D00000000	1960-05-27 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/27611-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	15	4107.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229634	44	BLACK RIDER ALIAS SAFED GHODA KALA SAWAR	1960	120	6	U-29913-MUM	3486.60	0x0000563000000000	1960-05-30 00:00:00	A. J. DOSSANI, (SCREENARTS)	12	87	176	B/27680-MUM	105	109	107	N	A. J. DOSSANI, (SCREENARTS)	13	3486.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229635	85	CROSSING MONKEY MOUNTAIN (CARTOON)	1959	120	6	U-28364-MUM	269.74	0x0000554200000000	1959-10-05 00:00:00	SHANGHAI ANIMATION FILM STUDIO	12	364	0	B/26048-MUM	105	110	108	N	CHEM LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229636	61	WHO WAS THAT LADY ? - TRL	1960	120	6	U-29914-MUM	75.59	0x0000563000000000	1960-05-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27689-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229637	61	EMPLOYING DISABLED WORKERS IN THE INDUSTRY	1960	120	6	U-29915-MUM	211.22	0x0000563000000000	1960-05-30 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27872-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229638	61	TRANNING FUTURE PLAYERS FOR CHINA'S CLASSICAL THEATRE	1959	120	6	U-28365-MUM	770.83	0x0000554200000000	1959-10-05 00:00:00	THE CENTRAL NEWAREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/26049-MUM	105	110	108	N	CHEM LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	3	770.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229639	61	EXPERIMENTAL STUDIES IN SOCIAL CLIMATE OF GROUPS	1960	120	6	U-29916-MUM	335.58	0x0000563000000000	1960-05-30 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/27871-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	335.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229640	61	THE 39 STEPS	1959	120	6	U-28366-MUM	2604.82	0x0000554200000000	1959-10-05 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/26013-MUM	105	109	108	N	RANK DISTRIBUTORS OF INDIA PRIVATE LTD.	10	2604.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229641	44	BAHANA	1960	120	6	U-29301-MUM	3852.97	0x000055C700000000	1960-02-15 00:00:00	M. KUMAR	12	87	176	B/26999A-MUM	105	109	107	N	M. KUMAR	15	3852.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229642	61	EMPLOYING BLIND WORKERS IN THE INDUSTRY	1960	120	6	U-29917-MUM	147.52	0x0000563000000000	1960-05-30 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27870-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229643	61	THE 39 STEPS - TRL	1959	120	6	U-28367-MUM	86.25	0x0000554200000000	1959-10-05 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/26014-MUM	105	110	108	N	RANK DISTRIBUTORS OF INDIA PRIVATE LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229644	61	FARMER TO FARMER	1960	120	6	U-29302-MUM	118.26	0x000055C700000000	1960-02-15 00:00:00	TANGENT FILMS	12	363	0	B/27230-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229645	61	CARAVANS OF TRADE THE STORY OF TRANSPORTATION	1960	120	6	U-29918-MUM	197.51	0x0000563000000000	1960-05-30 00:00:00	20TH CENTURY FOX	12	88	0	B/27873-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229646	61	FARMERS OF THE JAPAN	1960	120	6	U-29919-MUM	210.31	0x0000563000000000	1960-05-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/27829-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229647	58	'GUNAA'	1996	120	3	VIL/1/0002/1996-CHE	0	0x0000890000000000	1996-01-10 00:00:00	M/S PYRAMID AUDIO INDIA PVT.LTD.	15	87	176	VIL/1615/1996-CHE	106	109	107	N	M/S PYRAMID AUDIO INDIA PVT.LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
229648	61	THE MAN WHO UNDERSTOOD WOMEN - TRL	1959	120	6	U-28368-MUM	49.98	0x0000554200000000	1959-10-05 00:00:00	20TH CENTURY-FOX FILM CORPORATION	12	94	0	B/25851-MUM	105	110	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229649	59	THE PERFUME THAT LINGERS	1960	120	6	U-29303-MUM	30.48	0x000055C700000000	1960-02-15 00:00:00	CINE PROCESS ROOM	12	363	0	B/27141-MUM	105	110	107	N	CINE PROCESS ROOM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229650	61	NO PLACE TO HIDE	1960	120	6	U-29920-MUM	1703.83	0x0000563000000000	1960-05-30 00:00:00	ALLIED ARTISTS	12	363	0	B/28011-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	1703.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229651	61	NO PLACE TO HIDE - TRL	1960	120	6	U-29921-MUM	53.64	0x0000563000000000	1960-05-30 00:00:00	ALLIED ARTISTS	12	94	0	B/28012-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229652	49	ORMAYIL ENNUM	1996	120	3	VIL/1/0003/1996-CHE	0	0x0000890100000000	1996-01-11 00:00:00	SHRI T.V.BASHEER AHMEND	15	87	176	VIL/1620/1996-CHE	106	109	107	N	SHRI T.V.BASHEER AHMEND	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
229653	61	JOHN PAUL JONES	1959	120	6	U-28369-MUM	3428.69	0x0000554200000000	1959-10-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/25993-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3428.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229654	61	DANFOSS AROUND THE CLOCK, AROUND THE WORLD	1960	120	6	U-29304-MUM	487.68	0x000055C700000000	1960-02-15 00:00:00	DANFOSS MANUFACTURING COMPANY	12	363	0	B/27199-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229655	44	LADY ROBINHOOD	1959	120	6	U-28370-MUM	3637.48	0x0000554200000000	1959-10-05 00:00:00	PANNALAL MAHESHWARY	12	87	176	B/25913-MUM	105	109	107	N	REKHA CHITRA	14	3637.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229656	44	BEEN KA JADU	1960	120	6	U-29305-MUM	508.10	0x000055C700000000	1960-02-15 00:00:00	THAKKAR FILMS	12	363	0	B/27235-MUM	105	110	107	N	THAKKAR FILMS	2	508.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229657	58	NATCHATHIRA NAYAGAN	1996	120	3	VIL/1/0004/1996-CHE	0	0x0000890D00000000	1996-01-23 00:00:00	SHRI P.DHANARAJ	15	87	176	VIL/1/1996-CHE	106	109	107	N	M/S KIRAN FILMS PVT.LTD., MADRAS.	0	0	30	52	5	30	52	B	0	0	0	0	0	0	0	0	\N	\N
229658	61	SPECIAL PRODUCT REVIEW	1960	120	6	U-29306-MUM	214.88	0x000055C700000000	1960-02-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/27206-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229659	85	USEM NEIZE VYHOVET (YOU CAN'T PLEASE EVERY BODY) (CZECH TITLES)	1959	120	6	U-28371-MUM	117.95	0x0000554300000000	1959-10-06 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26090-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229660	61	EDGE OF ETERNITY	1960	120	6	U-29307-MUM	2175.96	0x000055C700000000	1960-02-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27067-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2175.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229661	85	PARAPLICKO (LITTLE UMBRELLA)	1959	120	6	U-28372-MUM	181.05	0x0000554300000000	1959-10-06 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26087-MUM	105	110	108	N	THE REPRESENTATIVE OF THE CZECHOSLOVAK FILM	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229662	54	BHANGRA	1959	120	6	U-28373-MUM	3758.48	0x0000554300000000	1959-10-06 00:00:00	GOLDEN MOVIES	12	87	176	B/26129-MUM	105	109	107	N	GOLDEN MOVIES	12	3758.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229663	108	LIGHT HOUSE	1960	120	6	U-29308-MUM	3212.28	0x000055C800000000	1960-02-16 00:00:00	SHOCHIKU CO. LTD., TOKYO	12	87	176	B/27217-MUM	105	109	108	N	THE EMBASSY OF JAPAN	6	3212.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229664	58	NAAM IRUVAR (REVISED)	2003	120	3	VIL/1/7246/2003-CHE	0	0x000093C800000000	2003-08-01 00:00:00	SHRI R.BARWARLAL M/S SIDDHARATH ELECTRONICS	12	87	176	VIL/15/2003-CHE	106	109	107	N	SHRI R.BARWARLAL M/S SIDDHARATH ELECTRONICS	0	0	119	56	5	119	56	B	0	0	0	0	0	0	0	0	\N	\N
229665	61	THE SAINT AND THE PEASANT	1959	120	6	U-28374-MUM	588.26	0x0000554300000000	1959-10-06 00:00:00	A. B. SARAN	12	363	0	B/26119-MUM	105	110	107	N	A. B. SARAN, FILM ORGANISER, KHADI & V. I. COMMISSION	2	588.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229666	61	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 1/60 (FRENCH)	1960	120	6	U-29309-MUM	106.68	0x000055C800000000	1960-02-16 00:00:00	FRENCH GOVERNMENT	12	363	0	B/27200-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229667	61	HOLIDAY FOR LOVERS	1959	120	6	U-28375-MUM	2769.71	0x0000554400000000	1959-10-07 00:00:00	20TH CENTURY-FOX FILM CORPORATION	12	87	176	B/25980-MUM	105	109	108	N	20TH CENTURY-FOX CORP (INDIA) PVT. LTD.	12	2769.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229668	61	CEKOP STEEL	1960	120	6	U-29310-MUM	249.93	0x000055C800000000	1960-02-16 00:00:00	DOCUMENTARY FILM STUDIO, WARSAW	12	363	0	B/27213-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229669	85	PAN PROKOUK PRITEL ZVIRATEK	1959	120	6	U-28376-MUM	121.92	0x0000554400000000	1959-10-07 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26094-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229670	85	LENORA	1959	120	6	U-28377-MUM	145.08	0x0000554400000000	1959-10-07 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26083-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	145.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229671	61	CEKOP COAL	1960	120	6	U-29311-MUM	178.30	0x000055C800000000	1960-02-16 00:00:00	DOCUMENTARY FILM STUDIO WARSAW	12	363	0	B/27214-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229672	61	HOUSING  - QUALITY GUEST ROOM CLEANING	1996	120	3	VFS/1/0005/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1553/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
229673	61	PRINCIPLES OF LUBRICATION	1960	120	6	U-29312-MUM	175.26	0x000055C800000000	1960-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27158-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229674	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.18/59	1959	120	6	U-28378-MUM	106.68	0x0000554400000000	1959-10-07 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26066-MUM	105	110	108	N	THE CULTURAL COUNSEELLR FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229675	61	HOUSING KEEPING - SAFETY AND SECURITY	1996	120	3	VFS/1/0006/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1554/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
229676	61	INDIAN NEWS REVIEW NO. 574 (HINDI , TAMIL, TELGU, ...)	1959	120	6	U-28379-MUM	244.75	0x0000554400000000	1959-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229677	61	GRAVEL & ROCK SURFACES	1960	120	6	U-29313-MUM	87.78	0x000055C800000000	1960-02-16 00:00:00	ARMY SERVICES FORCES, WAR DEPTT., U. S. A.	12	88	0	B/27159-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229678	61	HOUSING KEEPING - LAUNDRY OPERATIONS	1996	120	3	VFS/1/0007/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1555/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
229679	61	DREAM OF HOME	1959	120	6	U-28380-MUM	250.24	0x0000554500000000	1959-10-08 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/26146-MUM	105	110	108	N	RANK DISTRIBUTORS OF INDIA PRIVATE LTD.	1	250.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229680	61	INDIAN NEWS REVIEW NO. 593 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-29314-MUM	301.14	0x000055C800000000	1960-02-16 00:00:00	FILMS DIVISION, GOVT. OF INIDA	12	91	0	B/27258-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDA	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229681	61	HOUSING KEEPING - COMMUNICATIONS AND MOTIVATITIONS	1996	120	3	VFS/1/0008/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1556/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
229682	61	PAINTING WITH FLOWERS	1959	120	6	U-28381-MUM	293.82	0x0000554500000000	1959-10-08 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/26121-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229683	61	ARMIDALE PROVINCIAL CITY	1960	120	6	U-29315-MUM	99.36	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26551-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229684	61	10- MINUTE TRAINER: HOUSEKEEPING	1996	120	3	VFS/1/0009/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1557/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
229685	44	DO GUNDE	1959	120	6	U-28382-MUM	3785.61	0x0000554500000000	1959-10-08 00:00:00	S. M. MODI	12	87	176	B/26160-MUM	105	109	107	N	MINERVA MOVIETONE	14	3785.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229686	61	JUST A TRACE	1960	120	6	U-29316-MUM	106.68	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26549-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229687	224	ZA KARPAT SKYM MEDVEDEM (BRARS OF KARPAT SKY)	1959	120	6	U-28383-MUM	365.76	0x0000554500000000	1959-10-08 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26801-MUM	105	110	108	N	THE REPRESENTATINE OF CZECHOSLOVAK FILMS	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229688	61	THE LONELY ISLAND	1960	120	6	U-29317-MUM	72.23	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26548-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	72.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229689	61	HEALTH AND CYCLE OF WATER	1960	120	6	U-29922-MUM	220.67	0x0000563000000000	1960-05-30 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/27834-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229690	61	FROM CHECK - IN TO CHECK - OUT	1996	120	3	VFS/1/0010/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1558/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
229691	129	WORTH REMEMBERING	1959	120	6	U-28384-MUM	39.62	0x0000554500000000	1959-10-08 00:00:00	AAR DEE PULLICITIES	12	363	0	B/26220-MUM	105	110	107	N	R. M. DARGAN	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229692	61	FRED MEETS A BANK	1960	120	6	U-29923-MUM	124.66	0x0000563000000000	1960-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27832-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229693	61	EXCEEDING GUEST EXPECTIONS	1996	120	3	VFS/1/0011/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1559/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
229694	61	TWO BOYS AND A BOAT	1960	120	6	U-29318-MUM	200.25	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26552-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229695	61	FOODS AND NUTRITION	1960	120	6	U-29924-MUM	115.21	0x0000563000000000	1960-05-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27831-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229696	127	VERGESSENCE PUEPPCHEM (FORGOTTEN DOLL)	1959	120	6	U-28385-MUM	284.98	0x0000554500000000	1959-10-08 00:00:00	DEFA STUDIOS, BALELSLERY	12	88	0	B/26214-MUM	105	110	108	N	ACADEMY CINEMA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229697	61	FUNGI SNARE AND DESTORY NEMATODES	1960	120	6	U-29925-MUM	43.28	0x0000563000000000	1960-05-30 00:00:00	BUREAU OF PLANT INDUSTRY	12	88	0	B/27830-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	43.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229698	61	SOLVING GUEST PROBLEMS	1996	120	3	VFS/1/0012/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1560/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
229699	61	SUGGESTIVE SELLING	1996	120	3	VFS/1/0013/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1561/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
229700	127	DAS WIRTSHAUS INN SPESSART (THE SPESSART INN)	1960	120	6	U-29319-MUM	2718.20	0x000055C900000000	1960-02-17 00:00:00	GEORGE WITT	12	87	176	B/26491-MUM	105	109	108	N	CONSULATE GENERAL FEDERAL REPUBLIC OF GERMANY	11	2718.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229701	175	GROWTH, A STUDY OF JOHNNY & JIMMY PT. I	1960	120	6	U-29926-MUM	124.35	0x0000563000000000	1960-05-30 00:00:00	INTERNATIONAL FILMS BUREAU INC.	12	88	0	B/27825-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229702	175	GROWTH, A STUDY OF JOHNNY & JIMMY PT. II	1960	120	6	U-29927-MUM	104.85	0x0000563000000000	1960-05-30 00:00:00	INTERNATIONAL FILMS BUREAU INC.	12	88	0	B/27826-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229703	61	MINDUTE TRAINER FRONT OFFICE	1996	120	3	VFS/1/0014/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1562/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
229704	175	GROWTH, A STUDY OF JOHNNY & JIMMY PT. III	1960	120	6	U-29928-MUM	87.78	0x0000563000000000	1960-05-30 00:00:00	INTERNATIONAL FILMS BUREAU INC.	12	88	0	B/27827-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229705	61	BABETTE GOES TO WAR - TRL	1960	120	6	U-29929-MUM	55.77	0x0000563000000000	1960-05-30 00:00:00	IENA PRODUCTIONS	12	94	0	B/28045-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229706	61	U. S. S. R. TODAY NO. 5/1959	1960	120	6	U-29930-MUM	112.16	0x0000563200000000	1960-06-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/28066-MUM	105	110	108	N	SOVEXPORTFILM	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229707	61	CLOSING THE SALE AND FOLLOWING UP	1996	120	3	VFS/1/0035/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1584/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
229708	44	HAMARE NAVNIHAL	1960	120	6	U-29931-MUM	411.17	0x0000563200000000	1960-06-01 00:00:00	DIRECTORATE OF PUBLICITY, GVOT. OF MAHARASHTRA	12	88	0	B/28098-MUM	105	110	107	N	THE DIRCTOR OF PUBLICITY, GOVT. OF MAHARASTRA	2	411.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229709	61	TRAIN THE TRAINER - CONDUCTING ONE - ON -ONE TRAINING	1996	120	3	VFS/1/0038/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1587/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
229710	61	BIP PANTOMIME	1959	120	6	U-28386-MUM	204.82	0x0000554500000000	1959-10-08 00:00:00	DEFA STUDIOS, BABELSBERG	12	88	0	B/26215-MUM	105	110	108	N	ACADAMY CINEMA	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229711	44	BADA JAANKAR	1960	120	6	U-29932-MUM	33.52	0x0000563200000000	1960-06-01 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/28069-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229712	61	THE RARE METALS	1960	120	6	U-29320-MUM	120.09	0x000055C900000000	1960-02-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/27171-MUM	105	110	108	N	SOVEXPORT FILM	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229713	44	LALL BUJJAKAD	1960	120	6	U-29933-MUM	33.52	0x0000563200000000	1960-06-01 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/28070-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229714	61	BETTER BANQUETS;BASIC SERVICE SKILLS	1996	120	3	VFS/1/0044/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1593/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
229715	45	MACHHA	2010	121	4	VIL/2/31/2010-BAN	0	0x00009D6500000000	2010-04-27 00:00:00	SRI.R.MANJANATHA,BANGALORE	17	87	170	VIL/41/2010-BAN	106	109	107	N	SRI.R.MANJANATHA,BANGALORE	0	0	107	41	5	105	51	B	0	0	0	0	0	0	0	0	\N	\N
229716	44	AAJ KI SHEHNAI	1960	120	6	U-29934-MUM	56.38	0x0000563200000000	1960-06-01 00:00:00	BADRI PRASHAD	12	363	0	B/28125-MUM	105	110	107	N	BADRI PRASHAD	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229717	93	PETZ, THE BEAR (PETZ DER BAR) (CARTOON)	1959	120	6	U-28387-MUM	233.78	0x0000554600000000	1959-10-09 00:00:00	DEFA STUDIOS, BABELSBERG	12	364	0	B/26216-MUM	105	110	108	N	ACADAMY CINEMA	1	233.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229718	61	ROON SERVICE	1996	120	3	VFS/1/0045/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1594/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
229719	61	MOUNTAIN SPRING	1960	120	6	U-29321-MUM	104.54	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26547-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229720	51	RAM BAAN	1960	120	6	U-29935-MUM	86.86	0x0000563200000000	1960-06-01 00:00:00	JAYSI FILMS	12	363	0	B/28133-MUM	105	110	107	N	K. V. TORNE	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229721	88	VOICI LE SKI	1960	120	6	U-29936-MUM	381	0x0000563200000000	1960-06-01 00:00:00	FILMARTIC LES FILMS MARCEL ICHAC	12	363	0	B/28074-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	381	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229722	61	EPISODE IN KITCHEN SAFETY - BURN PREVENTION FIRESAFETY	1996	120	3	VFS/1/0046/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1600/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
229723	61	CANYON RIVER - TRL	1960	120	6	U-29322-MUM	57.91	0x000055C900000000	1960-02-17 00:00:00	ALLIED ARTISTS	12	94	0	B/27117-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229724	44	ERASMIC PERFUMED COCOANUT HAIR OIL (TAMIL & TELUGU)	1960	120	6	U-29937-MUM	15.24	0x0000563200000000	1960-06-01 00:00:00	HUNNAR PUBLICITY	12	92	0	B/28119-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229725	61	EPISODE IN KITCHEN SAFETY CUT PREVENTION MACHINE SAFETY	1996	120	3	VFS/1/0047/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1596/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
229726	127	DAS FEUERZEUG (TINDER BOX)	1959	120	6	U-28388-MUM	2353.36	0x0000554600000000	1959-10-09 00:00:00	DEFA STUDIOS, BABELSBERG	12	87	175	B/26217-MUM	105	109	108	N	ACADAMY CINEMA	9	2353.36	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
229727	61	CANYON RIVER	1960	120	6	U-29323-MUM	2214.98	0x000055C900000000	1960-02-17 00:00:00	ALLIED ARTISTS	12	87	176	B/27116-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2214.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229728	61	MAKING A STAINED GLASS WINDOW	1960	120	6	U-29938-MUM	225.24	0x0000563200000000	1960-06-01 00:00:00	CALF U. BARKELXY FOR EXTENSION DIVISION UNIVERSITY OF CALIFORNIA	12	88	0	B/27789-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	225.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229729	61	EPISODE IN KITCHEN SAFETY AVODING FALLS A PROPER LIFTING	1996	120	3	VFS/1/0048/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1598/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
229730	44	LAL NISHAN	1959	120	6	U-28389-MUM	3744.46	0x0000554600000000	1959-10-09 00:00:00	DEEPAK FILMS	12	87	176	B/26128-MUM	105	109	107	N	DEEPAK FILMS	14	3744.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229731	61	INDIAN NEWS REVIEW NO. 608 (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-29939-MUM	274.62	0x0000563200000000	1960-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229732	61	THE FIRST TEXAN - TRL	1960	120	6	U-29324-MUM	62.17	0x000055C900000000	1960-02-17 00:00:00	ALLIED ARTISTS	12	94	0	B/27119-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229733	61	CREATIVE RECURITING	1996	120	3	VFS/1/0049/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1601/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
229734	61	METRO NEWS VOL : 023 (HINDI & BENGALI)	1960	120	6	U-29940-MUM	281.94	0x0000563200000000	1960-06-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28142-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229735	61	METRO NEWS VOL : 941 (HINDI & BENGALI)	1959	120	6	U-28390-MUM	292.30	0x0000554600000000	1959-10-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26233-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIAN LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229736	61	THE FIRST TEXAN	1960	120	6	U-29325-MUM	2267.10	0x000055C900000000	1960-02-17 00:00:00	ALLIED ARTISTS	12	87	176	B/27118-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2267.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229737	61	EFECTIVE INTERVIWEING	1996	120	3	VFS/1/0050/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1602/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
229738	61	ARMY OFFICERS OF TOMORROW (HIN, TAM, TEL, BEN, GUJ.......)	1960	120	6	U-29941-MUM	352.04	0x0000563200000000	1960-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229739	61	A DREAM WORLD	1959	120	6	U-28391-MUM	45.72	0x0000554600000000	1959-10-09 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26191-MUM	105	110	108	N	HUNNAR PUBLICITY	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229740	44	HEERA MOTI	1960	120	6	U-29942-MUM	2249.42	0x0000563300000000	1960-06-02 00:00:00	PRAVIN DESAI	12	87	176	B/28149-MUM	105	109	107	N	RUPALAYA	9	2249.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229741	61	PERFORMANCE APPRAISAL AND COACHING	1996	120	3	VFS/1/0051/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1603/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
229742	61	THE CINEMATOGRAPHER	1960	120	6	U-29943-MUM	121.92	0x0000563300000000	1960-06-02 00:00:00	ACADEMY OF MOTION PICTURE ARTS AND SCIENCES	12	88	0	B/28096-MUM	105	110	108	N	V. DORAISWAMY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229743	61	AUSTRALIAN FOOD PARADE	1960	120	6	U-29326-MUM	207.26	0x000055C900000000	1960-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/26550-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229744	129	WEATHER CONTROL	1960	120	6	U-29944-MUM	30.48	0x0000563300000000	1960-06-02 00:00:00	FACT FILMS	12	363	0	B/28126-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229745	61	DISCIPLINE TODAY - A POSITIVE APPROACH	1996	120	3	VFS/1/0052/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1604/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
229746	85	ON ICE AND WATER	1959	120	6	U-28392-MUM	466.03	0x0000554600000000	1959-10-09 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/26198-MUM	105	110	108	N	SOVEXPORT FILM	2	466.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229747	61	FIRING - THE RIGHT WAY	1996	120	3	VFS/1/0053/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1605/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
229748	61	LEVEL CROSSING GATES, PART III MAINTENANCE	1960	120	6	U-29945-MUM	233.47	0x0000563300000000	1960-06-02 00:00:00	BRITISH TRANSPORT FILMS, LONDON	12	88	0	B/28020-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PRIVATE LTD)	1	233.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229749	61	THE LAST ANGRY MAN - TRL	1960	120	6	U-29327-MUM	78.94	0x000055C900000000	1960-02-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27112-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229750	58	RAJANGATHIN MUDIVU	2003	120	3	VIS/1/7247/2003-CHE	0	0x000093E100000000	2003-08-26 00:00:00	M/S NEYTHAL COMMUNICATION AND EXPORTS	12	87	0	VIS/5/2003-CHE	106	110	107	N	SHRI T.AMUL EZHILAN	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
229751	61	IMPROVING COMMUNICATION SKILLS	1996	120	3	VFS/1/0054/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1608/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
229752	61	MECHANICAL SIGNAL OPERATION, PART II MAINTENANCE OF SIGNALS AND CONNECTIONS	1960	120	6	U-29946-MUM	367.89	0x0000563300000000	1960-06-02 00:00:00	BRITISH TRANSPORT FILMS, LONDON	12	88	0	B/28022-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	367.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229753	61	RAYON INDUSTRY OF JAPAN	1960	120	6	U-29947-MUM	219.45	0x0000563300000000	1960-06-02 00:00:00	SHIN EIGA JITSUGYO CO. , LTD.	12	363	0	B/28117-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229754	61	INCREASING PRODUCTIVEVITY TEAM WORK	1996	120	3	VFS/1/0055/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1609/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229755	175	MARINE COMMUNITIES	1960	120	6	U-29948-MUM	129.54	0x0000563300000000	1960-06-02 00:00:00	RUTGERS UNIVERSITY	12	88	0	B/27788-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229756	61	MOVEMENT IS MONEY	1959	120	6	U-28393-MUM	106.68	0x0000554600000000	1959-10-09 00:00:00	UNILEVER LTD. EDITORIAL FILM PRODUCTIONS	12	363	0	B/26151-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229757	61	DELEGATION	1996	120	3	VFS/1/0056/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1610/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
229758	58	CHENNA PATTANAM	2003	120	3	VIS/1/7248/2003-CHE	0	0x000093E100000000	2003-08-26 00:00:00	SHRI P.J.JAYA BASHKAR	12	87	0	VIS/6/2003-CHE	106	110	107	N	SHRI P.J.JAYA BASHKAR	0	0	15	46	5	15	46	B	0	0	0	0	0	0	0	0	\N	\N
229759	61	THE LAST ANGRY MAN	1960	120	6	U-29328-MUM	2736.79	0x000055C900000000	1960-02-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27111-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2736.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229760	61	MULTIPLICATIONS IS EASY	1960	120	6	U-29949-MUM	114.3	0x0000563300000000	1960-06-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27790-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229761	61	DIVERSITY - THE PACE OF HOSPITALITY	1996	120	3	VFS/1/0057/1996-CHE	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST.OF THE AMERICAN HOTEL & MOTEL ASSOCATION	13	87	0	VFS/1611/1996-CHE	106	110	108	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEENT	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
229762	61	THE MIDDLE STATES	1960	120	6	U-29950-MUM	115.51	0x0000563300000000	1960-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27794-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229763	61	DRIVING FORCE	1959	120	6	U-28394-MUM	249.32	0x0000554600000000	1959-10-09 00:00:00	CROMPTON PARKINSON LTD.	12	363	0	B/26228-MUM	105	110	108	N	GREAVES COTTON & CROMPTON PARKINSON PRIVATE LTD.	1	249.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229764	61	MAKING BRICKS FOR HOUSES	1960	120	6	U-29951-MUM	117.34	0x0000563300000000	1960-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27795-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229765	61	METRO NEWS VOL : 008 (HINDI & BENGALI)	1960	120	6	U-29329-MUM	301.75	0x000055C900000000	1960-02-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27277-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229766	61	MILE AFTER MILE	1959	120	6	U-28395-MUM	120.09	0x0000554600000000	1959-10-09 00:00:00	CROMPTON PARKINSON LTD.	12	363	0	B/26227-MUM	105	110	108	N	GREAVES COTTON & CROMPATON PARKINSON PRIVATE LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229767	61	MILLING MACHINE	1960	120	6	U-29952-MUM	158.80	0x0000563300000000	1960-06-02 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27797-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229768	44	SONG NO.1 'JAB SE TUM KO' FROM THE FILM 'JUNG'	1996	120	3	VIS/1/0059/1996-CHE	0	0x0000892100000000	1996-02-12 00:00:00	M/S A.SAPTRISHI FILMS	13	87	0	VIS/1/1996-CHE	106	110	107	N	M/S A.SAPTRISHI FILMS	0	0	5	36	5	5	36	B	0	0	0	0	0	0	0	0	\N	\N
229769	61	HOPE ON THE ROPE	2003	120	3	VIS/1/7249/2003-CHE	0	0x000093E300000000	2003-08-28 00:00:00	M/S DBICA	12	90	0	VIS/7/2003-CHE	106	110	107	N	SHRI N.BAGAVATH SINGH	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
229770	61	MAGIC IN THE AIR	1960	120	6	U-29953-MUM	89.61	0x0000563300000000	1960-06-02 00:00:00	JAM HONDY	12	363	0	B/27796-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	89.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229771	61	CONTROLLING LINK	1959	120	6	U-28396-MUM	95.70	0x0000554600000000	1959-10-09 00:00:00	CROMPATON PARKINSON LTD	12	363	0	B/26226-MUM	105	110	108	N	GREAVES COTTON & CROMPATON PARKINSON PRIVATE LTD.	1	95.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229772	44	SABRA KA PHAL	1960	120	6	U-29954-MUM	463.60	0x0000563300000000	1960-06-02 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28147-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	463.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229773	61	WATER BOY	2003	120	3	VIS/1/7250/2003-CHE	0	0x000093E300000000	2003-08-28 00:00:00	SHRI A.B.VISWANATHAN	12	90	0	VIS/13/2003-CHE	106	110	107	N	SHRI A.B.VISWANATHAN	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
229774	44	SURF (MARATHI, GUJARATI, BENGALI)	1959	120	6	U-28397-MUM	22.86	0x0000554600000000	1959-10-09 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26183-MUM	105	110	108	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229775	61	PEARL OF THE GULF	1960	120	6	U-29955-MUM	322.78	0x0000563400000000	1960-06-03 00:00:00	SOUND SERVICES LIMITED	12	363	0	B/28046-MUM	105	110	108	N	CALTEX (INDIA) LTD.	5	322.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229776	61	PEACE	2003	120	3	VIS/1/7251/2003-CHE	0	0x000093E400000000	2003-08-29 00:00:00	SHRI VIJAY THIRUMOOLAM	12	90	0	VIS/12/2003-CHE	106	110	107	N	SHRI VIJAY THIRUMOOLAM	0	0	2	53	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
229777	61	FOUR BACK ROOMS	1960	120	6	U-29956-MUM	197.51	0x0000563400000000	1960-06-03 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/28089-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229778	61	THE TRADITIONAL THEATRE	2003	120	3	VIS/1/7252/2003-CHE	0	0x000093E400000000	2003-08-29 00:00:00	SHRI S. CHANDRA MOHAN	12	90	0	VIS/11/2003-CHE	106	110	107	N	SHRI S. CHANDRA MOHAN	0	0	36	25	5	36	25	B	0	0	0	0	0	0	0	0	\N	\N
229779	61	HYGIENE OF WATERWAY	1959	120	6	U-28398-MUM	157.88	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/26091-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229780	61	VISION OF WILLIAM BLAKE	1960	120	6	U-29957-MUM	318.21	0x0000563400000000	1960-06-03 00:00:00	MORSE FILMS	12	88	0	B/28093-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229781	61	OUR CARP	1959	120	6	U-28399-MUM	189.58	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26084-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229782	61	THE INQUISITIVE GIANT	1960	120	6	U-29958-MUM	307.23	0x0000563400000000	1960-06-03 00:00:00	ANVIL FILMS	12	88	0	B/28090-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229783	44	SONG NO.2 'AADHI RAAT FROM THE FILM 'JUNG'	1996	120	3	VIS/1/0060/1996-CHE	0	0x0000892100000000	1996-02-12 00:00:00	M/S A.SAPTRISHI FILMS	13	87	0	VIS/2/1996-CHE	106	110	107	N	M/S A.SAPTRISHI FILMS	0	0	4	59	5	4	59	B	0	0	0	0	0	0	0	0	\N	\N
229784	61	LISTENING TO MUSIC, PART 2 - TRUMPET, HORN AND TROMBONE	1960	120	6	U-29959-MUM	112.16	0x0000563400000000	1960-06-03 00:00:00	GATEWAY FILM PRODUCTIONS	12	88	0	B/28094-MUM	105	110	108	N	THE BRITISH COUNCIL	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229785	61	CONQUEST OF THE ATOM	1960	120	6	U-29960-MUM	241.40	0x0000563400000000	1960-06-03 00:00:00	REALIST FILM UNIT	12	88	0	B/28085-MUM	105	110	108	N	THE BRITISH COUNCIL	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229786	224	IT HAPPENED IN A BED OF REEDS	1959	120	6	U-28400-MUM	202.99	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26209-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229787	44	SONG NO.3 'JAB TAK TU' FROM THE FILM 'JUNG'	1996	120	3	VIS/1/0061/1996-CHE	0	0x0000892100000000	1996-02-12 00:00:00	M/S A.SAPTRISHI FILMS	13	87	0	VIS/8/1996-CHE	106	110	107	N	M/S A.SAPTRISHI FILMS	0	0	5	4	5	5	4	B	0	0	0	0	0	0	0	0	\N	\N
229788	61	FACTS ABOUT FERTILISERS	1959	120	6	U-28358-MUM	212.14	0x0000553E00000000	1959-10-01 00:00:00	FISONS LTD.	12	363	0	B/26166-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229789	44	SONG NO 4 ' DIWANA DIWANA' FROM THE FILM 'JUNG'	1996	120	3	VIS/1/0062/1996-CHE	0	0x0000892100000000	1996-02-12 00:00:00	M/S A.SAPTRISHI FILMS	13	87	0	VIS/4/1996-CHE	106	110	107	N	M/S A.SAPTRISHI FILMS	0	0	5	26	5	5	26	B	0	0	0	0	0	0	0	0	\N	\N
229790	61	THE CROW	2003	120	3	VIS/1/7253/2003-CHE	0	0x000093E400000000	2003-08-29 00:00:00	SHRI M.S. KRISHNAKUMAR	12	90	0	VIS/10/2003-CHE	106	110	107	N	SHRI M.S. KRISHNAKUMAR	0	0	6	5	5	6	5	B	0	0	0	0	0	0	0	0	\N	\N
229791	44	SONG NO.5 'KYA DEKH' FROM THE FILM 'JUNG'	1996	120	3	VIS/1/0063/1996-CHE	0	0x0000892100000000	1996-02-12 00:00:00	M/S A.SAPTRISHI FILMS	13	87	0	VIS/5/1996-CHE	106	110	107	N	M/S A.SAPTRISHI FILMS	0	0	5	21	5	5	21	B	0	0	0	0	0	0	0	0	\N	\N
229792	61	THE MIRACLE - TRL	1960	120	6	U-29330-MUM	77.11	0x000055CA00000000	1960-02-18 00:00:00	WARNER BROS. PICTURES INC	12	94	0	B/27070A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229793	61	MAN OF ARAN	1959	120	6	U-28201-MUM	2255.52	0x0000552400000000	1959-09-05 00:00:00	ROBERT FLAHERTY	12	87	176	D/675-MUM	105	109	108	N	MINISTRY OF EDUCATION	8	2255.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229794	70	AN AFRICAN BUILDS HIS CANOE	1959	120	6	U-28202-MUM	53.34	0x0000552700000000	1959-09-08 00:00:00	BOULTON HAWKER	12	88	0	D/525-MUM	105	110	108	N	MINISTRY OF EDUCATION	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229795	61	THE SONG OF CEYLON	1959	120	6	U-28203-MUM	426.72	0x0000552700000000	1959-09-08 00:00:00	JOHN GRIERSON	12	88	0	D/663-MUM	105	110	108	N	MINISTRY OF EDUCATION	4	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229796	224	THE PROUD PRINCESS	1959	120	6	U-28204-MUM	975.36	0x0000552700000000	1959-09-08 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	D/694-MUM	105	110	108	N	MINISTRY OF EDUCATION	8	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229797	61	GLIMPSES OF COLOURFUL PORTUGAL	1959	120	6	U-28205-MUM	150.87	0x0000552700000000	1959-09-08 00:00:00	FILM OF THE NATION	12	88	0	B/25581-MUM	105	110	108	N	MINISTRY OF EDUCATION	2	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229798	61	COOPER BESSEMER DIESEL ENGINE FUEL SYSTEM	1959	120	6	U-28206-MUM	144.78	0x0000552700000000	1959-09-08 00:00:00	U. S. NAVY	12	363	0	B/25138-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229799	61	HUNCHBACK OF NOTREDAME - TRL	1959	120	6	U-28207-MUM	106.37	0x0000552700000000	1959-09-08 00:00:00	RAYMOND HAKIM	12	94	0	B/25882-MUM	105	110	108	N	SWANI CORPORATION	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229800	61	GOYA AND THE DUCHESS - TRL	1959	120	6	U-28208-MUM	74.37	0x0000552700000000	1959-09-08 00:00:00	METRO - GOLWYN - MAYER	12	94	0	B/25275-MUM	105	110	108	N	METRO - GOLWYN - MAYER INDIA LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229801	45	SIHIGAALI	2010	120	4	VIL/1/6/2010-BAN	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S.AISHWARYA ARTS ,BANGALORE	12	87	176	VIL/34/2010-BAN	106	109	107	N	M/S.AISHWARYA ARTS ,BANGALORE	0	0	109	59	5	109	25	B	0	0	0	0	0	0	0	0	\N	\N
229802	61	TEACH THEM YOUNG (HINDI, TAMIL, TELUGU, BENGALI.....)	1959	120	6	U-28209-MUM	294.74	0x0000552700000000	1959-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229803	61	THE MILLERS THAT USE THEIR HEADS	1959	120	6	U-28210-MUM	274.32	0x0000552700000000	1959-09-08 00:00:00	WORCESTER FILM CORPORATION FOR W. H. NICHOLS & CO.	12	363	0	B/25946-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229804	61	CLUE OF THE MISSING APE	1959	120	6	U-28211-MUM	731.52	0x0000552700000000	1959-09-08 00:00:00	CHILDREN'S FILM FOUNDATION	12	88	0	D/690-MUM	105	110	108	N	MINISTRY OF EDUCATION	6	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229805	58	ARARO ARIRARO (REVISED)	2003	120	3	VIL/1/7254/2003-CHE	0	0x000093EB00000000	2003-09-05 00:00:00	SHRI R.BHAWARALAL	12	87	176	VIL/17/2003-CHE	106	109	107	N	SHRI R.BHAWARALAL	0	0	131	57	5	130	49	B	0	0	0	0	0	0	0	0	\N	\N
229806	97	CHINESE CERAMICS	1959	120	6	U-28212-MUM	753.16	0x0000552800000000	1959-09-09 00:00:00	THE SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/25918-MUM	105	110	108	N	CHEM LU CHIH, 2ND SECRETARY CHINESE EMBASSY	3	753.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229807	97	UNIVERSE SWORD	1959	120	6	U-28213-MUM	1965.96	0x0000552800000000	1959-09-09 00:00:00	THE NORTHEAST FILM STUDIO	12	363	0	B/25915-MUM	105	110	108	N	CHEM LU CHIH, 2ND SECRETARY CHINESE EMBASSY	7	1965.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229808	61	AN UNDERGROUND PALACE	1959	120	6	U-28214-MUM	595.88	0x0000552800000000	1959-09-09 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25916-MUM	105	110	108	N	CHEM LU CHIH, 2ND SECRETARY CHINESE EMBASSY	2	595.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229809	61	TOMORROW IS THEIRS	1959	120	6	U-28215-MUM	137.16	0x0000552800000000	1959-09-09 00:00:00	MALAYAN FILM UNIT	12	88	0	B/25582-MUM	105	110	108	N	MINISTRY OF EDUCATION	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229810	61	INDIAN NEWS REVIEW NO.570 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28216-MUM	290.47	0x0000552800000000	1959-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25961-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229811	58	'ILAVARASAN'	1996	120	3	VIL/1/0064/1996-CHE	0	0x0000892B00000000	1996-02-22 00:00:00	M/S SATHYA MOVIES	15	87	176	VIL/3/1996-CHE	106	109	107	N	M/S SATHYA MOVIES	0	0	125	55	5	125	55	0	0	0	0	0	0	0	0	0	\N	\N
229812	61	PRESERVE FOR PROSPERITY (HINDI, TAMIL, TELUGU, BENGALI ....)	1959	120	6	U-28217-MUM	286.51	0x0000552800000000	1959-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25796-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229813	61	METRO NEWS VOL: 937 (HINDI & BENGALI)	1959	120	6	U-28218-MUM	283.46	0x0000552800000000	1959-09-09 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/25962-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229814	44	CHAND - TRL	1959	120	6	U-28219-MUM	121.92	0x0000552800000000	1959-09-09 00:00:00	KULDIP SEHGAL	12	94	0	B/25951-MUM	105	110	107	N	TASVIRISTAN	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229815	61	INDIAN GAMES (HINDI, TAMIL, TELUGU, BENGALI .....)	1959	120	6	U-28220-MUM	322.47	0x0000552900000000	1959-09-10 00:00:00	WIDYA WIKAS FILMS (P) LTD. FOR FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22769-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	322.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229816	44	KAAGAZ - KE - PHOOL	1959	120	6	U-28221-MUM	4195.87	0x0000552900000000	1959-09-10 00:00:00	GURU DUTT FILM PRIVATE LTD.	12	87	176	B/25825-MUM	105	109	107	N	GURU DUTT FILM PRIVATE LTD.	16	4195.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229817	61	ROOM AT THE TOP - TRL	1960	120	6	U-29961-MUM	40.23	0x0000563400000000	1960-06-03 00:00:00	REMUS FILM	15	94	0	B/27575-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229818	97	CH'IN HSIANG - LIEN	1959	120	6	U-28222-MUM	2865.12	0x0000552900000000	1959-09-10 00:00:00	THE CHANGCHUN FILM STUDIO	12	87	176	B/25917-MUM	105	109	108	N	CHEM LU - CHIH, 2ND SECRETARY CHINESE EMBASSY, NEW DELHI	10	2865.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229819	44	TRUNK CALL	1960	120	6	U-29962-MUM	3658.21	0x0000563400000000	1960-06-03 00:00:00	T. C. DEWAN, MAYFAIR FILMS	12	87	176	B/27583-MUM	105	109	107	N	MAYFAIR FILMS	13	3658.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229820	61	THE MIRACLE	1960	120	6	U-29331-MUM	3322.93	0x000055CA00000000	1960-02-18 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27069A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3322.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229821	61	STRANGE INTRUDER - TRL	1960	120	6	U-29963-MUM	54.25	0x0000563500000000	1960-06-04 00:00:00	ALLIED ARTISTS	12	94	0	B/27966-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229822	61	THE HORSE SOLDIERS - TRL	1960	120	6	U-29332-MUM	70.71	0x000055CA00000000	1960-02-18 00:00:00	A MAHIN - RACKIN PRODUCTION	12	94	0	B/27181-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229823	44	HERO NO. 1 ALIAS SARDAR - E - AVAL	1959	120	6	U-28223-MUM	3481.73	0x0000552900000000	1959-09-10 00:00:00	L. G. S. LALL	12	87	176	B/25887A-MUM	105	109	107	N	JAWAHAR FILMS	14	3481.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229824	61	PROVE IT WITH A MAGNIFYING GLASS	1960	120	6	U-29964-MUM	117.34	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD A FILM ASSOCIATE PRODUCTION	12	88	0	B/27943-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229825	61	THE ANGRY HILLS - TRL	1959	120	6	U-28224-MUM	73.76	0x0000552A00000000	1959-09-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25333-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229826	44	BHAKTRAJ	1960	120	6	U-29333-MUM	3993.18	0x000055CA00000000	1960-02-18 00:00:00	SHREE NITYANAND CHITRA	15	87	176	B/27142-MUM	105	109	107	N	SHREE NITYANAND CHITRA	15	3993.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229827	61	EARTHQUAKE AND VOLCANOES	1960	120	6	U-29965-MUM	145.38	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD, A FILMS ASSOCIATES PRODUCTION	12	88	0	B/27950-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	145.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229828	61	THE ANGRY HILLS	1959	120	6	U-28225-MUM	2941.01	0x0000552A00000000	1959-09-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/25332-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2941.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229829	61	A NEWSPAPER SERVES ITS COMMUNITY	1960	120	6	U-29966-MUM	159.71	0x0000563500000000	1960-06-04 00:00:00	GARY GOLDSMITH	12	88	0	B/27948-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	159.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229830	61	THE HOUSE OF THE SEVEN HAWKS	1960	120	6	U-29334-MUM	2577.38	0x000055CB00000000	1960-02-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/26937-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2577.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229831	61	ROYAL RIVER	1959	120	6	U-28226-MUM	538.88	0x0000552A00000000	1959-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/25944-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	3	538.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229832	61	MACHINES THAT MOVE EARTH	1960	120	6	U-29967-MUM	175.56	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD	12	88	0	B/27947-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229833	61	UP THE CREEK - TRL	1959	120	6	U-28227-MUM	58.21	0x0000552A00000000	1959-09-11 00:00:00	A BYRON FILM PRODUCTION	12	94	0	B/25775-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229834	61	THE FACTORY HOW A PRODUCT IS MADE	1960	120	6	U-29968-MUM	147.82	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD A FILMS ASSOCIATES PRODUCTION	12	88	0	B/27946-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229835	61	TONKA - TRL	1960	120	6	U-29335-MUM	83.82	0x000055CB00000000	1960-02-19 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/26972-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229836	70	FLIGHT TO THE MOON (CARTOON)	1959	120	6	U-28228-MUM	29.87	0x0000552A00000000	1959-09-11 00:00:00	PEPSI COLA INTERNATIONAL	12	364	0	B/25948-MUM	105	110	108	N	UNITED FILM MAKERS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229837	44	THE DANGERMAN UNDER WORLD	2010	121	4	VIL/2/23/2010-BAN	0	0x00009D3600000000	2010-03-11 00:00:00	M/S.PRAKASH RAJ FILMS,MUMBAI	13	87	170	VIL/04/2010-BAN	106	109	107	N	M/S.PRAKASH RAJ FILMS,MUMBAI	0	0	138	42	5	138	5	0	0	0	0	0	0	0	0	0	\N	\N
229838	61	HEALTHY FAMILIES	1960	120	6	U-29969-MUM	117.34	0x0000563500000000	1960-06-04 00:00:00	EDWARD SCHUMAN FILM	12	88	0	B/27940-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229839	61	PROFILE OF A PROBLEM DRINKER	1959	120	6	U-28229-MUM	324.61	0x0000552A00000000	1959-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/25930-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229840	49	CRIME FILE (REVISED)	2003	120	3	VIL/1/7256/2003-CHE	0	0x000093F200000000	2003-09-12 00:00:00	SHRI SAJAN VERGHESE	12	87	176	VIL/18/2003-CHE	106	109	107	N	SHRI SAJAN VERGHESE	0	0	136	6	5	136	6	B	0	0	0	0	0	0	0	0	\N	\N
229841	44	TOP KILADI	2010	120	4	VIL/1/7/2010-BAN	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S.SNEHAJOG FILMS,MUMBAI	13	87	176	VIL/30/2010-BAN	106	109	107	N	M/S.SNEHAJOG FILMS,MUMBAI	0	0	151	0	5	150	49	B	0	0	0	0	0	0	0	0	\N	\N
229842	61	A COMMUNITY KEEPS HOUSE	1960	120	6	U-29970-MUM	120.39	0x0000563500000000	1960-06-04 00:00:00	AN ARGUS FILM PRODUCTION	12	88	0	B/27942-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229843	70	KNIGHTS WERE BOLD (CARTOON)	1959	120	6	U-28230-MUM	29.87	0x0000552A00000000	1959-09-11 00:00:00	PEPSI COLA INTERNATIONAL	12	364	0	B/25949-MUM	105	110	108	N	UNITED FILM MAKERS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229844	61	ROCKETS : PRINCIPLES AND SAFETY	1960	120	6	U-29971-MUM	117.04	0x0000563500000000	1960-06-04 00:00:00	EDWARD SCHUMAN FILM	12	88	0	B/27944-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229845	61	SATELLITES : STEPPING STONES TO SPACE	1960	120	6	U-29972-MUM	194.15	0x0000563500000000	1960-06-04 00:00:00	A PAUL BURNFORD A FILM ASSOCIATES PRODUCTION	12	88	0	B/27952-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	194.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229846	61	BABETTE GOES TO WAR	1960	120	6	U-29336-MUM	2699.91	0x000055CB00000000	1960-02-19 00:00:00	IENA PRODUCTIONS	12	87	176	B/26989-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2699.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229847	175	GARHWAL HIMALAYAN EXPEDITION NO.2	1959	120	6	U-28231-MUM	243.84	0x0000552A00000000	1959-09-11 00:00:00	RUSHI P. GHANDHY	12	363	0	B/25877-MUM	105	110	107	N	RUSHI P. GHANDHY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229848	61	HOW WE EXPLORE SPACE	1960	120	6	U-29973-MUM	188.97	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTION	12	88	0	B/27951-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229849	61	THE PERILS OF LURINE (EPISODE  13) (CARTOON)	1959	120	6	U-28232-MUM	53.34	0x0000552A00000000	1959-09-11 00:00:00	PEPSI COLA INTERNATIONAL	12	364	0	B/25950-MUM	105	110	108	N	UNITED FILM MAKERS	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229850	104	MUHOMATSU NO ISSHO (MUHOMATSU THE RIKISHA - MAN)	1960	120	6	U-29337-MUM	3657.6	0x000055CB00000000	1960-02-19 00:00:00	TOHO CO. LTD.	12	87	176	B/27265-MUM	105	109	108	N	EMBASSY OF JAPAN, NEW DELHI	12	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229851	61	WHAT'S INSIDE THE EARTH	1960	120	6	U-29974-MUM	150.87	0x0000563500000000	1960-06-04 00:00:00	HERBERT SCHICK A FILM ASSOCIATES PRODUCTION	12	88	0	B/27953-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229852	61	WILD ANIMAL FAMILIES	1960	120	6	U-29975-MUM	112.77	0x0000563500000000	1960-06-04 00:00:00	PAUL BURNFORD A FILM ASSCIATES PRODUCTION	12	88	0	B/27941-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229853	61	CHEMICAL FERTILIZER OF JAPAN	1960	120	6	U-29338-MUM	232.56	0x000055CB00000000	1960-02-19 00:00:00	TOKYO FILM SEISAKU	12	363	0	B/27236-MUM	105	110	108	N	EMBASSY OF JAPAN	1	232.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229854	70	MAKE THEIR FUTURE SECURE (ENGLISH, HINDI, TAMIL, ...)	1959	120	6	U-28233-MUM	9.14	0x0000552A00000000	1959-09-11 00:00:00	FACT FILMS	12	363	0	B/25967-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229855	61	THE DEER AND ITS RELATIVES	1960	120	6	U-29976-MUM	117.04	0x0000563500000000	1960-06-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27844-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229856	61	NEW INDUSTRIAL CENTRE OF JAPAN	1960	120	6	U-29339-MUM	245.05	0x000055CB00000000	1960-02-19 00:00:00	MAINICHI EIGASHA SEISAKU	12	363	0	B/27237-MUM	105	110	108	N	EMBASSY OF JAPAN, NEW DELHI	1	245.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229857	61	DIVISION IS EASY	1960	120	6	U-29977-MUM	118.56	0x0000563500000000	1960-06-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27839-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229858	59	KURUKSHETHRAM	2010	121	4	VIL/2/22/2010-BAN	0	0x00009D2F00000000	2010-03-04 00:00:00	SRI MAHESH .R. KOTHARI,BANGALORE	13	87	176	VIL/25/2009-BAN	106	109	107	N	SRI MAHESH .R. KOTHARI,BANGALORE	0	0	134	19	5	116	49	0	0	0	0	0	0	0	0	0	\N	\N
229859	44	KANGAN	1959	120	6	U-28234-MUM	4461.35	0x0000552A00000000	1959-09-11 00:00:00	UMASHANKER	12	87	176	B/25831A-MUM	105	109	107	N	UMASHANKER	16	4461.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229860	61	DISTRIBUTION OF FOODS (WORLD FOOD PROBLEMS - PART III)	1960	120	6	U-29978-MUM	111.86	0x0000563500000000	1960-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27838-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229861	44	DEKH BHAL	1960	120	6	U-29340-MUM	38.1	0x000055CB00000000	1960-02-19 00:00:00	C. RAMRAO, SWAYAM CHITRA	12	363	0	B/27254-MUM	105	110	107	N	C. RAMRAO, SWAYAM CHITRA	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229862	97	THE STAGE ART OF MEI LAN - FANG	1959	120	6	U-28235-MUM	3262.27	0x0000552B00000000	1959-09-12 00:00:00	PEKING FILM STUDIO	12	87	176	B/25914-MUM	105	109	108	N	CHEM LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	12	3262.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229863	61	BABY MEETS HIS PARENTS	1960	120	6	U-29979-MUM	113.99	0x0000563500000000	1960-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27862-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229864	44	MAA BAAP	1960	120	6	U-29341-MUM	4507.68	0x000055CB00000000	1960-02-19 00:00:00	RATNADEEP PICTURES	12	87	176	B/27176-MUM	105	109	107	N	RATNADEEP PICTURES	16	4507.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229865	102	IVAN THE TERRIBLE	1959	120	6	U-28236-MUM	1097.28	0x0000552B00000000	1959-09-12 00:00:00	ALMA ATA FILM STUDIO MOSCOW	12	363	0	D/684-MUM	105	110	108	N	MINISTRY OF EDUCATION	9	1097.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229866	61	BOUNDARY LINES	1960	120	6	U-29980-MUM	121.92	0x0000563500000000	1960-06-04 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/27861-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229867	61	MOBILGAS ECONOMY RUN	1960	120	6	U-29342-MUM	304.8	0x000055CB00000000	1960-02-19 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/27264-MUM	105	110	107	N	J. WALTER THOMPSON & CO. PVT. LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229868	61	LOG JAMMED (CARTOON)	1959	120	6	U-28237-MUM	182.27	0x0000552D00000000	1959-09-14 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	364	0	B/25903-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229869	61	EMERGENCE OF PERSONALITY	1960	120	6	U-29981-MUM	337.10	0x0000563500000000	1960-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27843-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	337.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229870	61	UNKNOWN ITALY	1959	120	6	U-28238-MUM	356.00	0x0000552D00000000	1959-09-14 00:00:00	METRO-GOLDWYN MAYER	12	363	0	B/25892-MUM	105	110	108	N	METRO-GOLDWYN MAYER INDIA LTD.	4	356.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229871	44	NANNHE HAATH	1960	120	6	U-29343-MUM	662.94	0x000055CC00000000	1960-02-20 00:00:00	PRAKASH ARORA	12	88	0	B/27253-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	2	662.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229872	61	ELEPHANTS	1960	120	6	U-29982-MUM	115.51	0x0000563500000000	1960-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/27842-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229873	61	DAY OF THE OUT -  LAW - TRL	1960	120	6	U-29344-MUM	44.80	0x000055CC00000000	1960-02-20 00:00:00	SYDNEY HARMON	12	94	0	B/26991-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LIMITED	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229874	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.16/59	1959	120	6	U-28239-MUM	137.16	0x0000552D00000000	1959-09-14 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25925-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229875	61	BETTER POND FISHING	1960	120	6	U-29983-MUM	236.22	0x0000563500000000	1960-06-04 00:00:00	MISSOURI CONSERVATION COMMISSION	12	88	0	B/27860-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229876	44	SAILAB	1959	120	6	U-28240-MUM	498.65	0x0000552D00000000	1959-09-14 00:00:00	INDRALOK PICTURES	12	363	0	B/26006-MUM	105	110	107	N	INDRALOK PICTURES	2	498.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229877	61	CAMPING FOR GIRL SCOUTS	1960	120	6	U-29984-MUM	188.06	0x0000563500000000	1960-06-04 00:00:00	GIRL SCOUTS OF THE U. S. A.	12	88	0	B/27880-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	188.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229878	44	APNA HAATH JAGANNATH	1960	120	6	U-29345-MUM	4764.63	0x000055CC00000000	1960-02-20 00:00:00	MOHAN SEGAL	12	87	176	B/27191-MUM	105	109	107	N	DE LUX FILMS	16	4764.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229879	61	REAP THE HARVEST	1959	120	6	U-28241-MUM	290.16	0x0000552D00000000	1959-09-14 00:00:00	METRO GOLWYN MAYER	12	363	0	B/25895-MUM	105	110	108	N	METRO GOLWYN MAYER INDIA LTD	2	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229880	61	THE COW AND ITS RELATIVES	1960	120	6	U-29985-MUM	113.69	0x0000563500000000	1960-06-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27881-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229881	58	WANTED VEERAPPAN	2010	121	4	VIL/2/21/2010-BAN	0	0x00009D2F00000000	2010-03-04 00:00:00	SRI L.MANOHAR,BANGALORE	13	87	170	VIL/31/2010-BAN	106	109	107	N	SRI L.MANOHAR,BANGALORE	0	0	102	0	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
229882	61	THE HIGHWAY	1959	120	6	U-28242-MUM	317.29	0x0000552D00000000	1959-09-14 00:00:00	METRO GOLWYN MAYER	12	363	0	B/25893-MUM	105	110	108	N	METRO GOLWYN MAYER INDIA LTD.	2	317.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229883	61	HOME CANNING	1960	120	6	U-29986-MUM	333.14	0x0000563500000000	1960-06-04 00:00:00	THE NEW YORK STATE COLLEGE OF ECONOMICS	12	88	0	B/27875-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	333.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229884	61	KASHMIR HOLIDAY	1960	120	6	U-29346-MUM	67.05	0x000055CE00000000	1960-02-22 00:00:00	FACT FILMS	12	363	0	B/27263-MUM	105	110	107	N	FACT FILMS	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229885	44	BOMBAY STATE NEWS MAGAZINE NO.85	1959	120	6	U-28243-MUM	242.31	0x0000553000000000	1959-09-17 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25937-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229886	44	VEER DURGADAS	1960	120	6	U-29987-MUM	4368.69	0x0000563500000000	1960-06-04 00:00:00	LOKBHARATI	12	87	176	B/28027-MUM	105	109	107	N	LOKBHARATI	16	4368.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229887	61	KABADDI (HINDI, BENGALI, MARATHI & GUJARATI)	1960	120	6	U-29347-MUM	30.48	0x000055CE00000000	1960-02-22 00:00:00	FACT FILMS	12	363	0	B/27242-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229888	44	BOMBAY STATE NEWS MAGAZINE NO.84	1959	120	6	U-28244-MUM	217.93	0x0000552D00000000	1959-09-14 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/25936-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF BOMBAY	1	217.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229889	44	HAMDARDI KE HAKDAR	1960	120	6	U-29988-MUM	409.04	0x0000563700000000	1960-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/28102-MUM	105	110	107	N	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	409.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229890	197	KAMYABI-KA-RAZ	1960	120	6	U-29348-MUM	31.08	0x000055CE00000000	1960-02-22 00:00:00	UDAY KUMAR	12	363	0	B/27255-MUM	105	110	107	N	UDAY KUMAR	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229891	61	CEYLON HOLIDAY	1959	120	6	U-28245-MUM	444.09	0x0000552D00000000	1959-09-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/25894-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	444.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229892	61	TREASURE HOUSES (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-29349-MUM	464.82	0x000055CF00000000	1960-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27194-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	464.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229893	61	YUKON HAVE IT (CARTOON)	1959	120	6	U-28246-MUM	178.30	0x0000552D00000000	1959-09-14 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	364	0	B/25904-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229894	44	SADAK SE SAMAJ MEN	1959	120	6	U-28247-MUM	414.52	0x0000552D00000000	1959-09-14 00:00:00	DIRECT OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/25935-MUM	105	110	107	N	DIRECT OF PUBLICITY GOVT. OF BOMBAY	2	414.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229895	61	A BIG CHANGE	1960	120	6	U-29350-MUM	253.59	0x000055CF00000000	1960-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27320-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229896	49	THE PRINCE (REVISED)	2003	120	3	VIL/1/7257/2003-CHE	0	0x000093F900000000	2003-09-19 00:00:00	SHRI KOCHUMON	12	87	176	VIL/19/2003-CHE	106	109	107	N	SHRI KOCHUMON	0	0	116	50	5	116	50	B	0	0	0	0	0	0	0	0	\N	\N
229897	97	SUNG SHIH - CHIEH	1959	120	6	U-28248-MUM	2697.48	0x0000552D00000000	1959-09-14 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/25919-MUM	105	109	108	N	CHEM LU - DHIH, 2ND SECRETERY CHINESE EMBASSY	10	2697.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229898	61	A SYMBOL OF ACHIEVEMENT	1960	120	6	U-29351-MUM	233.17	0x000055CF00000000	1960-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27089-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229899	44	THE BANIHAL TUNNEL (TAMIL, TELUGU, BENGALI, MARATHI.......)	1960	120	6	U-29352-MUM	233.17	0x000055CF00000000	1960-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27089A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229900	61	RIVERS OF LIFE	1960	120	6	U-29989-MUM	747.97	0x0000563700000000	1960-06-06 00:00:00	MIRIAM BUCHER, C/O USIS, BOMBAY	12	363	0	B/28152-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	747.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229901	61	MAN WHO WOULDN'T TALK	1959	120	6	U-28249-MUM	2643.83	0x0000552D00000000	1959-09-14 00:00:00	WILCOX - NEAGLE PRODUCTION	12	87	176	B/25629-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2643.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229902	61	THE STORY OF FRANCE	1960	120	6	U-29353-MUM	426.72	0x000055CF00000000	1960-02-23 00:00:00	SON ET LUMIERE PIERRE LONG	12	363	0	B/27269-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229903	44	SEVA ME MEVA	1960	120	6	U-29990-MUM	404.77	0x0000563700000000	1960-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/28103-MUM	105	110	107	N	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	2	404.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229904	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 92	1959	120	6	U-28250-MUM	118.87	0x0000552D00000000	1959-09-14 00:00:00	U. S. I. S.	12	363	0	B/25945-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229905	61	FORTIMEL	1960	120	6	U-29991-MUM	22.86	0x0000563700000000	1960-06-06 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28118-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229906	61	AU RYTHME DU CIEL	1960	120	6	U-29354-MUM	251.46	0x000055CF00000000	1960-02-23 00:00:00	SINPRI GUY PEROL	12	363	0	B/27268-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229907	61	RETURN OF THE FLY - TRL	1959	120	6	U-28251-MUM	24.38	0x0000552E00000000	1959-09-15 00:00:00	ASSOCIATED PRODUCERS INC	12	94	0	B/25724-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229908	44	AKAL SE CHHUTKARA	1960	120	6	U-29992-MUM	316.99	0x0000563700000000	1960-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/28101-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229909	85	HAND IN GLOVE	1960	120	6	U-29355-MUM	30.48	0x000055CF00000000	1960-02-23 00:00:00	HUNNAR PUBLICITY	12	363	0	B/27232-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229910	44	EK HI MAP TOL	1960	120	6	U-29993-MUM	446.53	0x0000563700000000	1960-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/28099-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	446.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229911	61	A PRIVATE'S AFFAIR	1959	120	6	U-28252-MUM	2520.39	0x0000552E00000000	1959-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/25938-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2520.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229912	61	YA RABOTAYU V MZMA (SHE WORKS AT THE MOSCOW SMALL CAR PLANT)	1960	120	6	U-29994-MUM	239.57	0x0000563700000000	1960-06-06 00:00:00	MOSCOW SCIENTIFIC FILM STUDIO	12	363	0	B/28067-MUM	105	110	108	N	SOVEXPORTFILM	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229913	61	HIGH ARCTIC: LIFE ON THE LAND	1960	120	6	U-29356-MUM	243.84	0x000055CF00000000	1960-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27189-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229914	61	A PRIVATE'S AFFAIR - TRL	1959	120	6	U-28253-MUM	70.40	0x0000552E00000000	1959-09-15 00:00:00	TWENTIETH CENTURY - FOX FILM CORP	12	94	0	B/25939-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229915	61	CASH MCCALL	1960	120	6	U-29995-MUM	2840.43	0x0000563700000000	1960-06-06 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	87	176	B/27924-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2840.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229916	51	GHAICH GHAI	1960	120	6	U-29357-MUM	36.57	0x000055CF00000000	1960-02-23 00:00:00	M/S SHARDDHA PICTURES	12	363	0	B/27157-MUM	105	110	107	N	M/S SHARDDHA PICTURES	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229917	61	US - USSR TRACK AND FIELD MATCH	1959	120	6	U-28254-MUM	882.09	0x0000552E00000000	1959-09-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/26003-MUM	105	110	108	N	SOVEXPORTFILM	3	882.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229918	51	APOORVA SAUNDARYA	1960	120	6	U-29358-MUM	22.86	0x000055CF00000000	1960-02-23 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/27163-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229919	61	INDIAN NEWS REVIEW NO.571 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28255-MUM	290.16	0x0000552E00000000	1959-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229920	61	GOING TO & FROM WORK	1960	120	6	U-29996-MUM	169.16	0x0000563700000000	1960-06-06 00:00:00	NATIONAL COAL BOARD	12	88	0	B/27705-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229921	61	TONKA	1960	120	6	U-29359-MUM	2701.44	0x000055D000000000	1960-02-24 00:00:00	WALT DISENY PRODUCTIONS	12	87	176	B/26971-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2701.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258218	44	DANKA - TRL	1969	120	6	U-56246-MUM	94.00	0x0000628D00000000	1969-01-28 00:00:00	RAJKUMAR KOHLI	12	94	0	B/55359-MUM	105	110	107	N	RAJKUMAR KOHLI	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229922	61	WINNING THE COAL	1960	120	6	U-29997-MUM	433.73	0x0000563700000000	1960-06-06 00:00:00	NATIONAL COAL BOARD	12	88	0	B/27706-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	433.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229923	61	METRO NEWS VOL: 938 (HINDI & BENGALI)	1959	120	6	U-28256-MUM	301.75	0x0000552F00000000	1959-09-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26022-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229924	61	FIRE UNDERGROUND	1960	120	6	U-29998-MUM	581.86	0x0000563700000000	1960-06-06 00:00:00	NATIONAL COAL BOARD	12	88	0	B/27707-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	581.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229925	61	SETTING A PROP	1960	120	6	U-29999-MUM	137.46	0x0000563700000000	1960-06-06 00:00:00	NATIONAL COAL BOARD	12	88	0	B/27708-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229926	44	BAHADUR LUTERA	1960	120	6	U-30000-MUM	3512.21	0x0000563700000000	1960-06-06 00:00:00	D. N. SATHI, TEJ PICTURES	12	87	176	B/27548-MUM	105	109	107	N	D. N. SATHI, TEJ PICTURES	13	3512.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229927	174	THE SECRET OF TWO OCEANS	1959	120	6	U-28257-MUM	2825.80	0x0000552F00000000	1959-09-16 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/25995A-MUM	105	109	108	N	SOVEXPORTFILM	10	2825.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229928	61	ISRAEL FILM MAGAZINE NO.31	1959	120	6	U-28258-MUM	161.54	0x0000552F00000000	1959-09-16 00:00:00	ISRAEL MOTIOB PICTURE STUDIOS LTD.	12	363	0	B/25987-MUM	105	110	108	N	CONSUL OF ISRAEL	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229929	61	SECRET OF TWO OCEANS - TRL	1959	120	6	U-28259-MUM	57.91	0x0000552F00000000	1959-09-16 00:00:00	GRUZIA FILM STUDIO	12	94	0	B/25931-MUM	105	110	108	N	SOVEXPORTFILM	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229930	61	METRO NEWS VOL. 009 (HINDI AND BENGALI)	1960	120	6	U-29360-MUM	303.27	0x000055D000000000	1960-02-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27362-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229931	61	THE PEANUT BUTTER SOLUTION	2007	120	3	VFL/1/861/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1011/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
229932	61	BURMA'S PRIME MINISTER GENERAL NEH WIN VISITS ISRAEL	1959	120	6	U-28260-MUM	160.02	0x0000552F00000000	1959-09-16 00:00:00	GEVA FILMS LTD.	12	363	0	B/25986-MUM	105	110	108	N	CONSUL OF ISRAEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229933	61	INDIAN NEWS REVIEW NO.594 (HINDI, TAMIL, TELUGU, BENGALI....)	1960	120	6	U-29361-MUM	274.32	0x000055D000000000	1960-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27321-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229934	61	THE RETURN OF TOMMY TRICKER	2007	120	3	VFL/1/862/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1009/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
229935	44	PURANE KHYALAT (TAMIL)	1959	120	6	U-28261-MUM	30.48	0x0000553000000000	1959-09-17 00:00:00	FACT FILMS	12	363	0	B/25990-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229936	61	DR. NKRUMAH'S VISIT TO INDIA	1960	120	6	U-29362-MUM	1085.08	0x000055D000000000	1960-02-24 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27359-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	4	1085.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229937	44	SUKHE ME HARIYALI	1959	120	6	U-28262-MUM	363.32	0x0000553000000000	1959-09-17 00:00:00	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	12	363	0	B/25912-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	2	363.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229938	61	GHANA NEWSREEL NO. 18	1960	120	6	U-29363-MUM	121.92	0x000055D200000000	1960-02-26 00:00:00	GHANA FILM UNIT	12	91	0	B/27818-MUM	105	110	108	N	GHANA HIGH COMMISSION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229939	61	FIRE AT SIGNAL HILL LOS ANGELES	1959	120	6	U-28263-MUM	343.20	0x0000553000000000	1959-09-17 00:00:00	ETHYL CORPORATION	12	363	0	B/25953-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	343.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229940	61	KNOWING IS NOT ENOUGH	1959	120	6	U-28264-MUM	365.76	0x0000553000000000	1959-09-17 00:00:00	UNITES STATES STEEL EXPORT COMPANY	12	88	0	B/25952-MUM	105	110	108	N	STANDARD - VACUUM REFINING CO. OF INDIA LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229941	61	VOYAGE OF FRIENDSHIP (HINDI, TAMIL, TELUGU, BENGALI.....)	1960	120	6	U-29364-MUM	597.10	0x000055D200000000	1960-02-26 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27369-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	597.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229942	61	OILS WELL THAT ENDS WELL	1959	120	6	U-29001-MUM	443.48	0x0000559100000000	1959-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26601-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	443.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229943	61	TEMPEST (TECHNIRAMA) - TRL	1959	120	6	U-28265-MUM	67.05	0x0000553100000000	1959-09-18 00:00:00	DINO DE LAURENTIIS	12	94	0	B/25853-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229944	61	1001 ARABIAN NIGHTS	1959	120	6	U-29002-MUM	2075.07	0x0000559100000000	1959-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26715-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2075.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229945	44	CHACHA ZINADABAD	1959	120	6	U-28266-MUM	4436.66	0x0000553100000000	1959-09-18 00:00:00	OM PRAKASH	12	87	176	B/25865-MUM	105	109	107	N	LIGHT AND SHADE	16	4436.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229946	61	1001 ARABIAN NIGHTS - TRL	1959	120	6	U-29003-MUM	81.99	0x0000559100000000	1959-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26740-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229947	61	FACE OF A FUGITIVE - TRL	1959	120	6	U-29004-MUM	44.19	0x0000559100000000	1959-12-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26668-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229948	61	NEW LIFE THROUGH PROHIBITION	1959	120	6	U-28267-MUM	358.14	0x0000553200000000	1959-09-19 00:00:00	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	12	363	0	B/26046-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	2	358.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229949	61	INDIAN NEWS REVIEW NO. 585 (HIN, TAM, TEL, BEN)	1959	120	6	U-29005-MUM	303.88	0x0000559100000000	1959-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26798-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229950	61	FASHION ODYSSEY	1960	120	6	U-29365-MUM	155.44	0x000055D200000000	1960-02-26 00:00:00	NATIONAL COTTON COUNCIL	12	363	0	B/27006-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229951	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM - TRL	1959	120	6	U-28268-MUM	124.66	0x0000553200000000	1959-09-19 00:00:00	BASANT PICTURES	12	94	0	B/26001-MUM	105	110	107	N	BASANT PICTURES	1	124.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229952	61	METRO NEWS VOL : 952 (HINDI & BENGALI)	1959	120	6	U-29006-MUM	275.53	0x0000559100000000	1959-12-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26801A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229953	70	GARHWAL HIMALAYAN EXPEDITION NO.3	1959	120	6	U-28269-MUM	243.84	0x0000553200000000	1959-09-19 00:00:00	RUSI P. GHANDY	12	363	0	B/26010-MUM	105	110	108	N	RUSI P. GHANDY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229954	70	VISHWA - PREMI VINOBA	1959	120	6	U-28270-MUM	228.6	0x0000553200000000	1959-09-19 00:00:00	KANU GANDHI	12	363	0	B/25966-MUM	105	110	107	N	KANU GANDHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229955	61	KHRUSHCHEV V AMERIKE ( NIKITA KHRUSCHEV IN AMERICA)	1959	120	6	U-29007-MUM	1669.99	0x0000559200000000	1959-12-24 00:00:00	THE CENTRAL DOCUMENTARY FIM STUDIO	12	363	0	B/26663-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE U. S. S. R. IN INDIA	6	1669.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229956	61	RASSLIN ROCKETS	1959	120	6	U-29008-MUM	248.10	0x0000559600000000	1959-12-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26719-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	248.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229957	61	SUKSHMA VYAYAM (A BETTER WAY TO HEALTH) (HINDI, TAMIL, TELUGU, BENGALI.....)	1960	120	6	U-29366-MUM	538.27	0x000055D200000000	1960-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25245-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	538.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229958	44	STHANIYA NURSE	1960	120	6	U-29367-MUM	274.32	0x000055D200000000	1960-02-26 00:00:00	WORLD WIDE PICTURES	12	88	0	B/27271-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229959	88	LES ACTUALITE'S FRANCAISES REGARDS SUR LE MONDE JOURNAL 17/59	1959	120	6	U-28271-MUM	106.68	0x0000553400000000	1959-09-21 00:00:00	FRENCH GOVT.	12	363	0	B/25977-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229960	107	MA LAN BLOSSOMS OUT	1959	120	6	U-29009-MUM	2807.20	0x0000559600000000	1959-12-28 00:00:00	CHANGCHUN FILM STUDIO	12	87	176	B/26728-MUM	105	109	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	10	2807.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229961	61	DUKE OF EDINBURGHS VISIT TO INDIA	1959	120	6	U-29010-MUM	996.69	0x0000559600000000	1959-12-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26855-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	996.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229962	45	VAYUPUTHRA	2010	120	4	VIL/1/5/2010-BAN	0	0x00009D2F00000000	2010-03-04 00:00:00	SREE  RAM FILMS,BANGALORE	12	87	176	VIL/32/2010-BAN	106	109	107	N	SREE  RAM FILMS,BANGALORE	0	0	114	12	5	107	2	B	0	0	0	0	0	0	0	0	\N	\N
229963	61	QUEST FOR PEACE	1959	120	6	U-29011-MUM	1004.62	0x0000559600000000	1959-12-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26856-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1004.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229964	44	ALLADIN AND THE MAGIC LAMP	1959	120	6	U-28272-MUM	580.03	0x0000553400000000	1959-09-21 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/25985-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	580.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229965	44	THE HEART OF ENGLAND	1960	120	6	U-29368-MUM	240.79	0x000055D200000000	1960-02-26 00:00:00	EDGAR ANSTEY	12	363	0	B/27270-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229966	61	STORY OF BANANAS	1959	120	6	U-29012-MUM	116.73	0x0000559600000000	1959-12-28 00:00:00	PAN AMERICAN UNION WASHINGTON	12	88	0	B/26828-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229967	61	FROM SMALL BEGINNINGS	1959	120	6	U-29013-MUM	72.84	0x0000559600000000	1959-12-28 00:00:00	JACK CHERTOK	12	88	0	B/26831-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	72.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229968	61	CHAMPS AT SPORT	1960	120	6	U-29369-MUM	153.92	0x000055D200000000	1960-02-26 00:00:00	FRANK GARDENER	12	88	0	B/27251-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229969	44	O TERA KYA KANNA	1959	120	6	U-28273-MUM	3738.98	0x0000553400000000	1959-09-21 00:00:00	YOUNG TECHNICIAN'S UNIT	12	87	176	B/25834-MUM	105	109	108	N	YOUNG TECHNICIAN'S UNIT	14	3738.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229970	175	POPULTRY AND TRUCK FARMING	1959	120	6	U-29014-MUM	56.69	0x0000559600000000	1959-12-28 00:00:00	FILMSETS INC.	12	88	0	B/26836-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	56.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229971	61	AN EXPERIMENT IN TOWNS	1960	120	6	U-29370-MUM	240.79	0x000055D200000000	1960-02-26 00:00:00	RAYANT PICTURES LTD.	12	88	0	B/27247-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229972	58	THAMBIKKU ENTHA OORU	1996	120	3	VIL/1/0065/1996-CHE	0	0x0000893000000000	1996-02-27 00:00:00	M/S SANTHOSH VIDEO VISION	15	87	176	VIL/5/1996-CHE	106	109	107	N	M/S SANTHOSH VIDEO VISION	0	0	119	51	5	119	51	B	0	0	0	0	0	0	0	0	\N	\N
229973	61	FALL FERTILISING	1959	120	6	U-29015-MUM	89.61	0x0000559600000000	1959-12-28 00:00:00	UNIVERSITY OF NEBRASKA	12	88	0	B/26825-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	89.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229974	61	HISTORIC HAWKESBURY	1959	120	6	U-28274-MUM	117.34	0x0000553400000000	1959-09-21 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/25849-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229975	61	LEARNING IN BRITAIN	1960	120	6	U-29371-MUM	222.50	0x000055D200000000	1960-02-26 00:00:00	ANVIL FILMS LTD.	12	88	0	B/27249-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229976	61	GARDEN PLANTS AND HOW THEY GROW	1959	120	6	U-29016-MUM	111.25	0x0000559600000000	1959-12-28 00:00:00	CORONET FILMS	12	88	0	B/26837-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229977	61	AUSTRALIAN REPORTER	1959	120	6	U-28275-MUM	93.26	0x0000553400000000	1959-09-21 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/25847-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229978	61	SCIENCE AND WOOD UTILISATION	1959	120	6	U-29017-MUM	120.70	0x0000559600000000	1959-12-28 00:00:00	EDUCATIONAL AUTHORS J.E. HANSEN & F. H. BROWN	12	88	0	B/26827-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229979	61	PLAYING TOGETHER	1960	120	6	U-29372-MUM	170.68	0x000055D200000000	1960-02-26 00:00:00	ROBERT ANGELL	12	88	0	B/27248-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260314	44	A WINNER ALWAYS	1968	120	6	U-54168-MUM	29.87	0x0000619400000000	1968-05-24 00:00:00	A. R. VARMA	12	363	0	B/53117-MUM	105	110	107	N	EVEREST FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229980	61	A DAY AT THE BEACH	1959	120	6	U-28276-MUM	113.08	0x0000553400000000	1959-09-21 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/25844-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229981	61	A DAY AT THE ZOO	1959	120	6	U-28277-MUM	110.03	0x0000553400000000	1959-09-21 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/25845-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229982	61	BAMIRI	1960	120	6	U-29373-MUM	137.16	0x000055D200000000	1960-02-26 00:00:00	S. ARYEETEY, GHANA	12	363	0	B/27366-MUM	105	110	108	N	BRITISH INFORMATIN SRVICES	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229983	61	SAGA OF A CITY	1959	120	6	U-28278-MUM	107.59	0x0000553400000000	1959-09-21 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/25843-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	107.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229984	44	BIRTH OF GOBIND SAGAR	1959	120	6	U-28279-MUM	556.65	0x0000553400000000	1959-09-21 00:00:00	KANWAR SHOREY	12	363	0	B/26007-MUM	105	110	107	N	P. D. GUPTA	2	556.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229985	61	DOORS OF GNIEZNO CATHEDRAL	1959	120	6	U-28280-MUM	182.88	0x0000553400000000	1959-09-21 00:00:00	FILM POLSKI	12	88	0	B/26051-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229986	61	COUNTRY DOCTOR	1960	120	6	U-29374-MUM	193.54	0x000055D200000000	1960-02-26 00:00:00	BASIC FILMS	12	88	0	B/27252-MUM	105	110	108	N	BRITISH INFORMATION SRVICES	2	193.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229987	61	THE ROCK	1960	120	6	U-29375-MUM	175.56	0x000055D200000000	1960-02-26 00:00:00	RALPH N. MAY	12	88	0	B/27250-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229988	58	'DHARMA DEVATHAI'	1996	120	3	VIL/1/0066/1996-CHE	0	0x0000893800000000	1996-03-06 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/7/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	118	45	5	118	45	B	0	0	0	0	0	0	0	0	\N	\N
229989	61	HUMAN RESOURCES MANAGEMENT - PART IV - MANAGING GROWTH	2003	120	3	VIS/1/7258/2003-CHE	0	0x0000940000000000	2003-09-26 00:00:00	SHRI R.V.RAJAN	12	368	0	VIS/4/2003-CHE	106	110	107	N	M/S C.CHITRA	0	0	102	0	5	100	0	B	0	0	10	0	0	0	0	0	\N	\N
229990	58	THAMBATHIGAL (REVISED)	2003	120	3	VIL/1/7259/2003-CHE	0	0x0000940C00000000	2003-10-08 00:00:00	M/S MUKTHA TRUST	12	87	176	VIL/20/2003-CHE	106	109	107	N	M/S O.K.FILMS	0	0	119	0	5	117	38	B	0	0	0	0	0	0	0	0	\N	\N
229991	58	'PUNNAGAI MANNAN'	1996	120	3	VIL/1/0067/1996-CHE	0	0x0000893E00000000	1996-03-12 00:00:00	M/S KAVITHALAYAA PRODUCTIONS(P) LTD.	15	87	176	VIL/8/1996-CHE	106	109	107	N	M/S KAVITHALAYAA PRODUCTIONS(P) LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
229992	61	STAR OF INDIA - TRL	1959	120	6	U-28281-MUM	59.13	0x0000553500000000	1959-09-22 00:00:00	EROS FILMS LTD.	12	94	0	B/25880-MUM	105	110	108	N	MOVIE SALES CORPORATION	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229993	61	MUDDY WATERS	1959	120	6	U-29018-MUM	120.09	0x0000559600000000	1959-12-28 00:00:00	GOVT. FILMS DEPTT. UNITED WORLD FILMS INC.	12	88	0	B/26839-MUM	105	110	108	N	MINISTRY OF EDUCAION GOVT. OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229994	61	BEFORE THE BABY COMES	1959	120	6	U-29019-MUM	106.07	0x0000559600000000	1959-12-28 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/26829-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229995	61	THE STORY OF STORA	1959	120	6	U-28282-MUM	731.52	0x0000553500000000	1959-09-22 00:00:00	DOMNAKFRETS JERNVERK	12	88	0	B/26005-MUM	105	110	108	N	DY. ENGINEER,  LIAISON SUB - DIVISION, KOYNA PROJECT BOMBAY	2	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229996	61	DERIVATION OF PASCAL'S LAW (ELEMENTARY HYDRAULICS) PART I	1959	120	6	U-28283-MUM	140.51	0x0000553500000000	1959-09-22 00:00:00	PHOTOGRAPHIC SCIENCE LABORATORY FOR U. S. NAVY	12	88	0	B/25805-MUM	105	110	108	N	N. E. & I. F. LTD.	2	140.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
229997	61	RURAL WOMEN PART I & II	1959	120	6	U-29020-MUM	587.04	0x0000559700000000	1959-12-29 00:00:00	JULIEN BRYAN INTERNATIONAL FILM FOUNDATION	12	88	0	B/26843-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	2	587.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229998	61	BEN-HUR - ANNOUNCEMENT TRL	1960	120	6	U-29376-MUM	24.68	0x000055D200000000	1960-02-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27281-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	24.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
229999	61	THE SCHOOL THAT LEARNED TO EAT	1959	120	6	U-29021-MUM	229.81	0x0000559700000000	1959-12-29 00:00:00	SOUTHERN EDUCATIONAL FILM PRODUCTION SERVICE INC.	12	88	0	B/26844-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230000	61	BASIC SANITATION (COMMUNITY FLY CONTROL SERIES)	1959	120	6	U-28284-MUM	96.31	0x0000553500000000	1959-09-22 00:00:00	COMMUNICABLE DISEASE CENTRE PRODUCTION FOR FEDERAL SECURITY AGENCY - PUBLIC HEALTH SERVICE	12	88	0	B/25803-MUM	105	110	108	N	N. E. & I. F. LTD.	1	96.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230001	61	SAFE DINKING WATER	1959	120	6	U-29022-MUM	123.44	0x0000559700000000	1959-12-29 00:00:00	VISUAL EDUCATION SERVIC UNIVERSITY OF MINNESOTA	12	88	0	B/26842-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230002	61	FILLING	1959	120	6	U-28285-MUM	169.77	0x0000553500000000	1959-09-22 00:00:00	U. S. NAVY	12	88	0	B/25611-MUM	105	110	108	N	N. E. & I. F. LTD.	2	169.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230003	61	PAGEANT OF PROGRESS	1959	120	6	U-29023-MUM	228.6	0x0000559700000000	1959-12-29 00:00:00	MUSEUM OF SCIENCE & INDUSTRY CHICAGO	12	88	0	B/26838-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230004	61	PREPARING A CUPOLA FOR CHARGING	1959	120	6	U-28286-MUM	228.6	0x0000553500000000	1959-09-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/25531-MUM	105	110	108	N	N. E. & I. F. LTD.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230005	61	SAVE MORE LAMBS	1959	120	6	U-29024-MUM	74.67	0x0000559700000000	1959-12-29 00:00:00	GOVT. OF FILMS DEPTT, UNITED WORLD FILMS INC.	12	88	0	B/26822-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230006	61	BEN-HUR - TRL	1960	120	6	U-29377-MUM	81.07	0x000055D200000000	1960-02-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/27280-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230007	61	LIVESTOCK AND MANKIND	1959	120	6	U-29025-MUM	118.26	0x0000559700000000	1959-12-29 00:00:00	GOVT. FILMS DEPTT. UNITED WORLD FILMS INC.	12	88	0	B/26821-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230008	61	THE VECTORS (RADIO TECHICIANS SERIES)	1959	120	6	U-28287-MUM	136.24	0x0000553500000000	1959-09-22 00:00:00	U. S. NAVY	12	88	0	B/25804-MUM	105	110	108	N	N. E. & I. F. LTD.	2	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230009	61	SINEWS OF DEFENCE (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-29026-MUM	323.08	0x0000559700000000	1959-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26523-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230010	61	THE CATHODE RAY TUBE : HOW IT WORKS	1959	120	6	U-28288-MUM	161.84	0x0000553500000000	1959-09-22 00:00:00	U. S. NAVY	12	88	0	B/20530-MUM	105	110	108	N	N. E. & I. F. LTD.	2	161.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230011	61	BMEP (MARQUETTE HYDRAULIC GOVERNORS)	1959	120	6	U-28289-MUM	105.15	0x0000553500000000	1959-09-22 00:00:00	U. S. NAVY	12	88	0	B/25534-MUM	105	110	108	N	N. E. & I. F. LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230012	61	MAN ON THE FLYING TRAPEZE (CARTOON)	1959	120	6	U-29027-MUM	190.19	0x0000559700000000	1959-12-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/26658-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	190.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230013	61	EACH CHILD IS DIFFERENT	1959	120	6	U-29028-MUM	170.68	0x0000559700000000	1959-12-29 00:00:00	HERBERT KARLOW INC. FOR MCGRAW HILL BOOK CO.	12	88	0	B/26857-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230014	61	THE HORSE SOLDIERS	1960	120	6	U-29378-MUM	3260.75	0x000055D500000000	1960-02-29 00:00:00	A MAHIN-RACKIN PRODUCTION	12	87	176	B/27180-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3260.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230015	61	I WAS MONTY'S DOUBLE- TRL	1959	120	6	U-28290-MUM	74.37	0x0000553500000000	1959-09-22 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	94	0	B/26012-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230016	61	I WAS MONTY'S DOUBLE	1959	120	6	U-28291-MUM	2773.07	0x0000553500000000	1959-09-22 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	87	176	B/26011-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	10	2773.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230017	61	VERBOTEN - TRL	1960	120	6	U-29379-MUM	36.57	0x000055D500000000	1960-02-29 00:00:00	RKO RADIO PICTURES	12	94	0	B/27059-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230018	61	FUNNY FOUR LEGS	1959	120	6	U-28292-MUM	264.56	0x0000553500000000	1959-09-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25901-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230019	44	CHHABILI	1960	120	6	U-29380-MUM	3513.12	0x000055D500000000	1960-02-29 00:00:00	SHOBHANA PICTURES	12	87	176	B/27195-MUM	105	109	107	N	SHOBHANA PICTURES	14	3513.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230020	61	ANIMAL SHOW	1959	120	6	U-28293-MUM	261.51	0x0000553500000000	1959-09-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25900-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230021	61	UNDERSTANDING OUR UNIVERSE	1960	120	6	U-29381-MUM	121.92	0x000055D500000000	1960-02-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27151-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230022	107	THE LOST KITE	1959	120	6	U-28294-MUM	3544.51	0x0000553600000000	1959-09-23 00:00:00	SHANGHAI FILM STUDIO	12	87	176	B/26000-MUM	105	109	108	N	CHEN LU - CHIH, 2ND SECRETARY, CHINESE EMBASSY	13	3544.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230023	61	MITOSIS & MEIOSIS	1960	120	6	U-29382-MUM	185.92	0x000055D500000000	1960-02-29 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/27150-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230024	61	METRO NEWS VOL. 939 (HINDI & BENGALI)	1959	120	6	U-28295-MUM	297.18	0x0000553600000000	1959-09-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26077-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230025	61	THE NEW AMERICAN	1960	120	6	U-29383-MUM	874.16	0x000055D600000000	1960-03-01 00:00:00	MORAL RE-ARMAMENT (MRA)	12	363	0	B/26872-MUM	105	110	108	N	MORAL RE-ARMAMENT	2	874.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230026	61	INDIAN NEWS REVIEW NO.572 (HINDI , TAMIL, TELUGU, BENGALI & KASHMIRI )	1959	120	6	U-28296-MUM	325.83	0x0000553600000000	1959-09-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26072-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	325.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230027	61	TEN SECONDS TO HELL - TRL	1959	120	6	U-28297-MUM	51.20	0x0000553600000000	1959-09-23 00:00:00	MICHAEL CARRERAS	12	94	0	B/25941-MUM	105	110	108	N	20TH CENTURY - FOX CORP INDIA PRIVATE LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230028	61	MIDDLE OF THE NIGHT - TRL	1959	120	6	U-28298-MUM	87.17	0x0000553700000000	1959-09-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25811-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230029	43	EKAJ PASANDGI	1959	120	6	U-28299-MUM	70.14	0x0000553700000000	1959-09-24 00:00:00	K. T. DESHMUKH	12	363	0	B/26008-MUM	105	110	107	N	K. T. DESHMUKH	1	70.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230030	61	SAVE THE SOIL	1959	120	6	U-29029-MUM	116.12	0x0000559800000000	1959-12-30 00:00:00	UNITED STATES DEPTT. OF AGRICULTURE	12	88	0	B/26823-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230031	70	A FUTURE FOREST IN THE MAKING	1959	120	6	U-29030-MUM	118.56	0x0000559800000000	1959-12-30 00:00:00	NEW YORK STATE COLLEGE OF AGRICULTURE	12	88	0	B/26840-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230032	61	NORTH BY NORTHWEST - TRL NO.3	1959	120	6	U-28300-MUM	56.99	0x0000553700000000	1959-09-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25955-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230033	61	1 = 4	1959	120	6	U-29031-MUM	221.28	0x0000559800000000	1959-12-30 00:00:00	J. I. CASE CO. INC.	12	88	0	B/26835-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230034	61	SCIENCE AND SUPERSTITION	1959	120	6	U-29032-MUM	108.20	0x0000559800000000	1959-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/26833-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230035	61	SIGN OF DEPENDABLE CREDIT	1959	120	6	U-29033-MUM	210.31	0x0000559800000000	1959-12-30 00:00:00	UNITED STATES DEPTT. OF AGRICULTURE	12	88	0	B/26824-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230036	61	AGRICULTURAL FRONTIERS	1959	120	6	U-29034-MUM	375.81	0x0000559800000000	1959-12-30 00:00:00	THE IWOA STATE COLLEGE	12	88	0	B/26841-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	375.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230037	61	THE EARTH AND ITS PEOPLE (LAND BEHIND THE DIKES)	1959	120	6	U-29035-MUM	223.11	0x0000559800000000	1959-12-30 00:00:00	THE AUDIO VISUAL EDUCATION SERVICE	12	88	0	B/26845-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230038	61	VIRGIN ISLAND	1959	120	6	U-29036-MUM	2546.29	0x0000559800000000	1959-12-30 00:00:00	BRITISH LION FILMS	12	87	176	B/26172-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2546.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230039	44	HUM BHI INSAN HAIN	1959	120	6	U-29037-MUM	3412.23	0x0000559800000000	1959-12-30 00:00:00	K. SADANAND	12	87	176	B/26759-MUM	105	109	107	N	K. SADANAND	13	3412.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230040	61	METRO NEWS VOL : 001 (HINDI & BENGALI)	1959	120	6	U-29038-MUM	292.60	0x0000559800000000	1959-12-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26860-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230041	61	INDIAN NEWS REVIEW NO. 586 (HIN, TAM, TEL, BEN)	1959	120	6	U-29039-MUM	299.92	0x0000559800000000	1959-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26859-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230042	61	DELHI (FRENCH & GERMAN)	1959	120	6	U-29040-MUM	306.93	0x0000559900000000	1959-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26775-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	306.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230043	61	GLIMPSES OF WESTERN INDIA (FRENCH & GERMAN)	1959	120	6	U-29041-MUM	303.58	0x0000559900000000	1959-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26776-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	303.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230044	61	SELECTING HENS FOR EGG PRODUCTION	1959	120	6	U-29042-MUM	53.34	0x0000559900000000	1959-12-31 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/26834-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230045	61	ANATONY OF A MURDER - TRL	1959	120	6	U-29043-MUM	135.63	0x0000559900000000	1959-12-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26533-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	135.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230046	44	GURUBHAKTI (THE PURPOSE)	1959	120	6	U-29044-MUM	1505.40	0x0000559900000000	1959-12-31 00:00:00	CHILDRENS FILM SOCIETY	12	363	0	B/26817-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	6	1505.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230047	44	PANCHATANTRA KI EK KAHANI	1959	120	6	U-29045-MUM	868.37	0x0000559900000000	1959-12-31 00:00:00	CHILDRENS FILM SOCIETY	12	88	0	B/26819-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	3	868.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230048	44	SARAL BISHWAS (SIMPLE FAITH)	1959	120	6	U-29046-MUM	555.04	0x0000559900000000	1959-12-31 00:00:00	CHILDRENS FILM SOCIETY	12	88	0	B/26818A-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	2	555.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230049	44	26TH JANUARY	1959	120	6	U-29047-MUM	655.32	0x0000559900000000	1959-12-31 00:00:00	CHILDRENS FILM SOCIETY	12	363	0	B/26820-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	2	655.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230050	61	FARMER COOPERATION IN EUROPE	1959	120	6	U-29048-MUM	306.93	0x0000559900000000	1959-12-31 00:00:00	WORLD WIDE PICTURES	12	88	0	B/26826-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	306.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230051	61	SCHOOL FOR FARMERS	1959	120	6	U-29049-MUM	227.68	0x0000559900000000	1959-12-31 00:00:00	KENCO FILMS	12	363	0	B/26830-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	227.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230052	129	LIFE CAN BE GRAND	1959	120	6	U-29050-MUM	30.48	0x0000559900000000	1959-12-31 00:00:00	AMA PRIVATE LTD.	12	363	0	B/26814-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230053	218	JAGMAGATI SUNDARTA	1959	120	6	U-29051-MUM	22.86	0x0000559900000000	1959-12-31 00:00:00	INDIAN NATIONAL PICTURES	12	363	0	B/26810-MUM	105	110	107	N	INDIAN NATIONAL PICTURES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230054	61	PRESIDENT EISENHOWERS PRESS CONFERENCE NO. 99	1959	120	6	U-29052-MUM	127.10	0x0000559900000000	1959-12-31 00:00:00	U. S. I. S.	12	363	0	B/26808-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230055	61	PRESIDENT EISENHOWERS DISCUSSES GOOD WILL MISSION	1959	120	6	U-29053-MUM	145.08	0x0000559900000000	1959-12-31 00:00:00	U. S. I. S.	12	363	0	B/26809-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230056	61	ON THE TCE RINK	1959	120	6	U-29054-MUM	284.98	0x0000559900000000	1959-12-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/26807-MUM	105	110	108	N	SOVEXPORTFILM	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230057	61	LIBEL	1959	120	6	U-29055-MUM	2800.80	0x0000559900000000	1959-12-31 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/26800-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2800.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230058	61	LOCKED IN SILENCE	2007	120	3	VFL/1/864/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/957/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
230059	44	SATI VAISHALINI ALIAS JANAM JANAM KA NATA - TRL	1956	120	6	U-29056-MUM	90.52	0x0000515200000000	1956-12-31 00:00:00	RATI CHITRA	12	94	0	B/26813-MUM	105	110	107	N	RATI CHITRA	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230060	51	JADOO	1959	120	6	U-28701-MUM	48.76	0x0000555A00000000	1959-10-29 00:00:00	SHRI SONA PATHARE	12	363	0	B/26309-MUM	105	110	107	N	SHRI SONA PATHARE	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230061	61	THE SWAN LAKE	1959	120	6	U-29057-MUM	2278.38	0x0000559900000000	1959-12-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	B/26806-MUM	105	109	108	N	SOVEXPORTFILM	8	2278.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230062	61	CHARADE	2007	120	3	VFL/1/865/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1022/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
230063	44	GOKUL KA CHOR	1959	120	6	U-29058-MUM	3840.48	0x0000559900000000	1959-12-31 00:00:00	RUPVANI FILMS	12	87	176	B/26805-MUM	105	109	107	N	RUPVANI FILMS	14	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230064	44	SATTA BAZAAR	1959	120	6	U-28702-MUM	4223.61	0x0000555A00000000	1959-10-29 00:00:00	RAVINDRA DAVE	12	87	176	B/26305-MUM	105	109	107	N	RAVINDRA DAVE	14	4223.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230065	58	'PAYUM PULI'	1996	120	3	VIL/1/0068/1996-CHE	0	0x0000894400000000	1996-03-18 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/8A/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
230066	61	MANHUNTER (1986)	2007	120	3	VFL/1/866/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1012/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
230067	44	EKATA (UNITY)	1959	120	6	U-29059-MUM	876.3	0x0000559900000000	1959-12-31 00:00:00	CHILDRENS FILM SOCIETY	12	363	0	B/26816-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	4	876.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269561	49	KADA UDAMASTHANA	1972	120	6	U-70118-MUM	30.48	0x0000675E00000000	1972-06-14 00:00:00	SRI	12	363	0	M/7373-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230068	61	THE TEMPLES OF HALEBID AND BELUR (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-29060-MUM	400.81	0x0000559900000000	1959-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26797-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	400.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230069	61	FROM THIS LAND	1959	120	6	U-28703-MUM	191.71	0x0000555E00000000	1959-11-02 00:00:00	DALLAS JOHNS PRODUCTION INC.	12	363	0	B/26349-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	2	191.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230070	58	'ETHO UNGAL THONDAN'	1996	120	3	VIS/1/0071/1996-CHE	0	0x0000895D00000000	1996-04-12 00:00:00	SHRI K.ANANDA KUMAR	12	87	0	VIS/7/1996-CHE	106	110	107	N	M/S ANAND CREATIONS	0	0	27	57	5	27	57	B	0	0	0	0	0	0	0	0	\N	\N
230071	61	COUNTING STEPS	2007	120	3	VFS/1/169/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/179/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
230072	61	THE RADIO ISOTOPES FUNDAMENTALS OF RADIOCTIVITY PART I & II	1960	120	6	U-29061-MUM	647.39	0x0000559A00000000	1960-01-01 00:00:00	UNITED STATES ARMY	12	88	0	B/26575-MUM	105	110	108	N	CHAIRMAN RADIO ISOTOPE & RADIOTION COMMITTEE	2	647.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230073	61	THE DIARY OF ANNE FRANK - TRL NO.1	1959	120	6	U-28704-MUM	123.44	0x0000555E00000000	1959-11-02 00:00:00	A GEORGE STEVENS PRODUCTION	12	94	0	B/26278-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230074	61	TOWN PLANNING	1960	120	6	U-29384-MUM	169.16	0x000055D600000000	1960-03-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230075	61	THE RADIO ISOTOPES PROPERTIES RADIATION	1960	120	6	U-29062-MUM	746.76	0x0000559A00000000	1960-01-01 00:00:00	UNITED STATES ARMY	12	88	0	B/26574-MUM	105	110	108	N	CHAIRMAN, RADIO ISOTOPE & RADIOTION COMMITTEE NEW DELHI	2	746.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230076	61	THE DIARY OF ANNE FRANK - TRL NO. 2	1959	120	6	U-28705-MUM	96.01	0x0000555E00000000	1959-11-02 00:00:00	A GEORGE STEVENS PRODUCTION	12	94	0	B/26279-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230077	61	WHEAT RUST	1960	120	6	U-29385-MUM	190.80	0x000055D600000000	1960-03-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/27261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230078	61	THE DIARY OF ANNE FRANK - TRL NO. 3	1959	120	6	U-28706-MUM	83.51	0x0000555E00000000	1959-11-02 00:00:00	A GEORGE STEVENS PRODUCTION	12	94	0	B/26280-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	83.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230079	61	GHANA	1960	120	6	U-29386-MUM	365.76	0x000055D700000000	1960-03-02 00:00:00	GHANA FILM UNIT	12	363	0	B/27318-MUM	105	110	108	N	GHANA HIGH COMMISSION	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230080	61	THE DIARY OF ANNE FRANK	1959	120	6	U-28707-MUM	4339.74	0x0000555E00000000	1959-11-02 00:00:00	A GEORGE STEVENS PRODUCTION	12	87	176	B/26277-MUM	105	109	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	21	4339.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230081	58	'DHARMA YUDDHAM'	1996	120	3	VIS/1/0072/1996-CHE	0	0x0000895D00000000	1996-04-12 00:00:00	M/S TAMIL MANILA CONGRESS	12	87	0	VIS/8A/1996-CHE	106	110	107	N	M/S TAMIL MANILA CONGRESS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230082	61	FIX IT RIGHT (HINDI, TAMIL, TELUGU, BENGALI.....)	1960	120	6	U-29387-MUM	75.89	0x000055D700000000	1960-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27257-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230083	61	FERRY TO HONG KONG - TRL	1959	120	6	U-28708-MUM	105.15	0x0000555E00000000	1959-11-02 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/26171-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	105.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230084	58	MARIYA MY DARLING (REVISED)	2003	120	3	VIL/1/7260/2003-CHE	0	0x0000941500000000	2003-10-17 00:00:00	SHRI BOWERLAL, SIDDARTH ELECTRONICS	12	87	176	VIL/22/2003-CHE	106	109	107	N	SHRI BOWERLAL, SIDDARTH ELECTRONICS	0	0	108	4	5	105	50	B	0	0	0	0	0	0	0	0	\N	\N
230085	61	ZINDA TILSMATH (TAMIL, TELUGU, MARATHI & KANNADA)	1960	120	6	U-29388-MUM	45.72	0x000055D700000000	1960-03-02 00:00:00	AKHTAR LUTFI	12	363	0	B/27403-MUM	105	110	107	N	AKHTAR LUTFI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230086	61	BOBBIKINS	1959	120	6	U-28709-MUM	2436.87	0x0000555E00000000	1959-11-02 00:00:00	20TH CENTURY - FOX FILM CORPORATION	12	87	176	B/26224-MUM	105	109	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	10	2436.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230087	61	BOBBIKINS - TRL	1959	120	6	U-28710-MUM	78.63	0x0000555E00000000	1959-11-02 00:00:00	20TH CENTURY - FOX FILM CORP	12	94	0	B/26225-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230088	61	INDIAN NEWS REVIEW NO. 595 (HINDI, TAMIL, TELUGU, BENGALI....)	1960	120	6	U-29389-MUM	275.84	0x000055D700000000	1960-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230089	61	THE VERNIER (TECHNICAL TRAINING SERIES)	1959	120	6	U-28711-MUM	144.78	0x0000555F00000000	1959-11-03 00:00:00	TROPICAL FILMS	12	88	0	B/26197-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230090	61	A HOLIDAY IN SOUTH INDIA (TAMIL, TELUGU, BENGALI, GUJARATI ...)	1959	120	6	U-28712-MUM	442.26	0x0000555F00000000	1959-11-03 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/26401-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	442.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230091	61	METRO NEWS VOL. : 010 (HINDI & BENGALI)	1960	120	6	U-29390-MUM	290.77	0x000055D700000000	1960-03-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/27400-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230092	61	FERRY TO HONG KONG	1959	120	6	U-28713-MUM	2828.84	0x0000555F00000000	1959-11-03 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/26170-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	13	2828.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230093	51	PATIVRATA	1959	120	6	U-28714-MUM	4263.84	0x0000556000000000	1959-11-04 00:00:00	DATTA DHARMADHIKARI	12	87	176	B/26354-MUM	105	109	107	N	ALHAD CHITRA	15	4263.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230094	61	INDIAN NEWS REVIEW NO. 578 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28715-MUM	303.88	0x0000556000000000	1959-11-04 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/26398-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230095	61	METRO NEWS VOL : 945 (HINDI & BENGALI)	1959	120	6	U-28716-MUM	300.22	0x0000556000000000	1959-11-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26405-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230096	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.21/59	1959	120	6	U-28717-MUM	112.77	0x0000556000000000	1959-11-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26395-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230097	45	NANDA NANDITHA	2010	121	4	VIL/2/8/2010-BAN	0	0x00009D1200000000	2010-02-03 00:00:00	SRI MAHESH R. KOTHARI,BANGALORE	18	87	170	VIL/21/2010-BAN	106	109	107	N	SRI MAHESH R. KOTHARI,BANGALORE	0	0	100	14	5	100	14	B	0	0	0	0	0	0	0	0	\N	\N
230098	61	THE RADIO ISOTOPES THE PHYSICAL PRINCIPLES OF RADIOLOGICAL SAFETY	1960	120	6	U-29063-MUM	556.26	0x0000559A00000000	1960-01-01 00:00:00	UNITED STATES ARMY	12	88	0	B/26576-MUM	105	110	108	N	CHAIRMAN RADIO TSOTOPE & RADIOTION COMMITTEE, NEW DELHI	2	556.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230099	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.20/59	1959	120	6	U-28718-MUM	121.92	0x0000556000000000	1959-11-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26338-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230100	61	THE MAN WHO COULD CHEAT DEATH - TRL	1960	120	6	U-29064-MUM	54.25	0x0000559A00000000	1960-01-01 00:00:00	HAMMER FILM PRODUCTIONS	12	94	0	B/26532-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230101	61	INDIAN NEWS REVIEW NO. 595 (SPECIAL) (HINDI, TAMIL, TELUGU, BENGALI....)	1960	120	6	U-29391-MUM	96.31	0x000055D800000000	1960-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/27399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230102	61	TELETHERAPY AND BRACHYTHERAPY	1959	120	6	U-28719-MUM	194.76	0x0000556000000000	1959-11-04 00:00:00	JAM HANDY PICTURE	12	363	0	B/26339-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230103	61	THE RADIO TSOTOPES RADIO ISOTOPE IN AGRICULTURAL RESEARCH	1960	120	6	U-29065-MUM	504.74	0x0000559A00000000	1960-01-01 00:00:00	UNITED STATES ARMY	12	88	0	B/26577-MUM	105	110	108	N	CHAIRMAN RADIO ISOTOPE & RADIOTION COMMITTEE	1	504.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230104	61	IODINE - 131	1959	120	6	U-28720-MUM	159.41	0x0000556000000000	1959-11-04 00:00:00	JAM HANDY PICTURE	12	363	0	B/26342-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230105	61	BEAST OF PARIS - TRL	1960	120	6	U-29066-MUM	35.05	0x0000559A00000000	1960-01-01 00:00:00	J. P. GUIBERT	12	94	0	B/26605-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230106	61	LIVING METAL (KOBE STEEL WORKS LTD MARCHES ON) (JAPANESE TITLE)	1960	120	6	U-29392-MUM	238.35	0x000055D800000000	1960-03-03 00:00:00	KOBE STEEL WORKS LTD.	12	363	0	B/27241-MUM	105	110	108	N	VOLTAS LIMITED, PUBLICITY DEPTT.	1	238.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230107	61	RUSTY ROMEOS	1960	120	6	U-29067-MUM	445.00	0x0000559A00000000	1960-01-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26718-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230108	61	HUMAN RADIOACTIVITY MEASUREMENTS	1959	120	6	U-28721-MUM	93.57	0x0000556000000000	1959-11-04 00:00:00	LOS ALAMOS SCIENTIFIC LABORATORY	12	363	0	B/26343-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230109	61	MODERN EXCAVATOR	1960	120	6	U-29393-MUM	304.8	0x000055D800000000	1960-03-03 00:00:00	KOBE STEEL WORKS LTD.	12	363	0	B/27240-MUM	105	110	108	N	VOLTAS LIMITED, PUBLICITY DEPTT.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230110	61	HOUND DOG MAN - TRL NO. 2	1960	120	6	U-29068-MUM	96.62	0x0000559B00000000	1960-01-02 00:00:00	JERRY WALD	12	94	0	B/26812-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230111	61	WHAT EVERY HOUSE WIFE SHOULD KNOW (HINDI, TAMIL, TELUGU, BENGALI, KANNADA & MALAYALAM)	1959	120	6	U-28722-MUM	30.48	0x0000556000000000	1959-11-04 00:00:00	FACT FILMS	12	363	0	B/26381-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230112	61	TRICK OR TWEET (CARTOON)	1960	120	6	U-29394-MUM	180.13	0x000055D800000000	1960-03-03 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27221-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230113	61	APES OF WRATH (CARTOON)	1960	120	6	U-29395-MUM	177.08	0x000055D800000000	1960-03-03 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27222-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230114	61	IONIZING RADIATION IN HUMANS	1959	120	6	U-28723-MUM	164.28	0x0000556000000000	1959-11-04 00:00:00	ARGONNE NATIONAL LABORATORY	12	363	0	B/26341-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	164.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230115	97	THE GOLDEN BELL (CHINESE WITH ENGLISH SUB TITLES)	1960	120	6	U-29069-MUM	2771.54	0x0000559B00000000	1960-01-02 00:00:00	THE AUGUST THE FIRST FILM STUDIO	12	87	176	B/26730-MUM	105	109	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	10	2771.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230116	61	BATON BUNNY (CARTOON)	1960	120	6	U-29396-MUM	174.34	0x000055D800000000	1960-03-03 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/27223-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230117	61	THE MOUSE THAT JACK BUILT (CARTOON)	1960	120	6	U-29397-MUM	188.97	0x000055D800000000	1960-03-03 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27224-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	188.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230118	44	APNA GHAR	1960	120	6	U-29070-MUM	4151.98	0x0000559B00000000	1960-01-02 00:00:00	R. YUSUY	12	87	176	B/26490-MUM	105	109	107	N	KAIZER FILMS	15	4151.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230119	61	A MUTT IN A RUT (CARTOON)	1960	120	6	U-29398-MUM	172.51	0x000055D800000000	1960-03-03 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/27225-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230120	61	CHROMOSOME LABELLING BY TRITIUM	1959	120	6	U-28724-MUM	153.00	0x0000556000000000	1959-11-04 00:00:00	JAM HANDY PICTURE	12	363	0	B/26340-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230121	61	MODIFICATION OF RADIATION INJURY IN MICE	1959	120	6	U-28725-MUM	102.41	0x0000556000000000	1959-11-04 00:00:00	JAM HANDY PICTURE	12	363	0	B/26344-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230122	61	ON THE BEACH - TRL	1960	120	6	U-29399-MUM	84.73	0x000055D800000000	1960-03-03 00:00:00	STANLEY KRAMER	12	94	0	B/27208-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230123	61	A BRIGHT HOUSEHOLD	1960	120	6	U-29400-MUM	22.86	0x000055D900000000	1960-03-04 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27365-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230124	61	ISRAEL NEWS MAGAZINE NO. 34	1960	120	6	U-29071-MUM	228.6	0x0000559D00000000	1960-01-04 00:00:00	ISRAEL MOTION PICTURES	12	91	0	B/26868-MUM	105	110	108	N	CONSUL OF ISRAEL	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230125	61	DOWN NARTH	1960	120	6	U-29072-MUM	329.18	0x0000559D00000000	1960-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/26804-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230126	43	TREASURE HUNT	1959	120	6	U-27501-MUM	60.96	0x0000549C00000000	1959-04-22 00:00:00	GAGA FILMS	12	363	0	B/24859-MUM	105	110	107	N	GAGA FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230127	61	ST. GOTTHARD LINK BETWEEN NORTH & SOUTH	1960	120	6	U-29073-MUM	265.17	0x0000559D00000000	1960-01-04 00:00:00	KERN FILM AG. BASEL	12	88	0	B/26864-MUM	105	110	108	N	COUNSULATE GENERAL OF SWITZERLAND	1	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230128	61	ARCTIC ROUND UP (WILD LIFE ALBUM)	1959	120	6	U-28726-MUM	534.00	0x0000556100000000	1959-11-05 00:00:00	RKO - PATHE	12	363	0	B/26317-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230129	61	DECADE FOR DECISION	1959	120	6	U-28727-MUM	420.01	0x0000556100000000	1959-11-05 00:00:00	RKO - PATHE	12	363	0	B/26316-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	420.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230130	61	CENTENARY OF THE SWISS CONFEDERATION (100 JAHRE BUNDESSTAAT)	1960	120	6	U-29074-MUM	348.99	0x0000559D00000000	1960-01-04 00:00:00	TORICOP A.G. ZURICH	12	88	0	B/26863-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	2	348.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230131	61	SWISS ARCHITECTURE	1960	120	6	U-29075-MUM	195.07	0x0000559D00000000	1960-01-04 00:00:00	CONDOR FILM A. G. ZURICH	12	88	0	B/26865-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230132	61	THE CZECH PHILHARMONIC	1959	120	6	U-28728-MUM	300.83	0x0000556100000000	1959-11-05 00:00:00	CZECHOSLOVAK FILMS, PRAHA	12	363	0	B/26336-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	300.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230133	61	A DISTINGUISHED CHAMPION OF PEACE	1960	120	6	U-29076-MUM	763.52	0x0000559D00000000	1960-01-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/26779-MUM	105	110	108	N	SOVEXPORTFILM	3	763.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230134	44	FASHIONABLE WIFE	1959	120	6	U-28729-MUM	4484.21	0x0000556100000000	1959-11-05 00:00:00	ADARSH	12	87	176	B/26315-MUM	105	109	107	N	ADARSHLOK	16	4484.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230135	44	DUNIYA JHUKTI HAI	1960	120	6	U-29077-MUM	4519.27	0x0000559E00000000	1960-01-05 00:00:00	WADIA MOVIETONE	15	87	176	B/26774-MUM	105	109	107	N	WADIA MOVIETONE	16	4519.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230136	61	ASSIGNMENT : MANKIND	1959	120	6	U-27502-MUM	312.42	0x0000549C00000000	1959-04-22 00:00:00	JACK ALEXANDER	12	363	0	B/24972-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230137	61	THAT KIND OF WOMAN - TRL	1960	120	6	U-29078-MUM	46.93	0x0000559E00000000	1960-01-05 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/26601A-MUM	105	110	108	N	PARAMOUNT FILMS MOF INDIA LTD.	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230138	61	THE NUN'S STORY	1959	120	6	U-28730-MUM	4136.13	0x0000556100000000	1959-11-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/26174-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	4136.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230139	61	AMALFI WAY	1960	120	6	U-29079-MUM	287.73	0x0000559F00000000	1960-01-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/26782-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230140	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 78	1959	120	6	U-27503-MUM	138.37	0x0000549C00000000	1959-04-22 00:00:00	U. S. I. S.	12	363	0	B/24836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	138.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230141	61	LAST JOURNEY (HIN, TAM, TEL, BEN, GUJ......)	1960	120	6	U-29080-MUM	316.99	0x0000559F00000000	1960-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26870-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230142	61	THE FIVE PENNIES - TRL	1960	120	6	U-29081-MUM	61.87	0x0000559F00000000	1960-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/26600-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230143	61	MADHYA PRADESH (HINDI, TAMIL, TELUGU, BENGALI........)	1959	120	6	U-27504-MUM	508.10	0x0000549D00000000	1959-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24749-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	508.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230144	61	THE FIVE PENNIES	1960	120	6	U-29082-MUM	3193.39	0x0000559F00000000	1960-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/26599-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3193.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230145	61	BHUTAN (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-27505-MUM	434.94	0x0000549D00000000	1959-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24924-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	434.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230146	61	INDIAN NEWS REVIEW MAGAZINE NO. 19 (HIN, TAM, TEL, BEN & KASH)	1960	120	6	U-29083-MUM	317.60	0x0000559F00000000	1960-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26902-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	317.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230147	61	METRO NEWS VOL : 002 (HINDI & BENGALI)	1960	120	6	U-29084-MUM	290.16	0x0000559F00000000	1960-01-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26904-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230148	51	AKASHGANGA	1959	120	6	U-27506-MUM	3646.62	0x0000549D00000000	1959-04-23 00:00:00	JAY BHAVANI CHITRA	12	87	176	B/24946-MUM	105	109	107	N	JAY BHAVANI CHITRA	13	3646.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230149	61	INDIAN NEWS REVIEW NO. 587 (HIN, TAM, TEL, BEN)	1960	120	6	U-29085-MUM	275.53	0x0000559F00000000	1960-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26901-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	275.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230150	61	ROAD SENSE (HIN, TAM, TEL, BEN, GUJ.......)	1960	120	6	U-29086-MUM	307.23	0x0000559F00000000	1960-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	15	88	0	B/26903-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230151	61	COMPULSION - TRL	1959	120	6	U-27507-MUM	78.02	0x0000549D00000000	1959-04-23 00:00:00	DARCYL F. ZANUCK PRODUCTIONS INC.	12	94	0	B/24866-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230152	174	ILYA MUROMENTS (ILYA OF MUROM)	1960	120	6	U-29087-MUM	2501.49	0x0000559F00000000	1960-01-06 00:00:00	MOSFILM STUDIOS MOSCOW	12	87	176	B/26778-MUM	105	109	108	N	SOVEXPORTFILM	10	2501.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230153	85	TANZ IN DER GALERIE (DANCE IN THE ART GALLERY) (NO DIALOGUE OR COMMENTARY)	1959	120	6	U-28731-MUM	523.95	0x0000556200000000	1959-11-06 00:00:00	DEFA STUDIOS	12	363	0	B/26391-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	2	523.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230154	61	DEFECTING FORCES	1960	120	6	U-29088-MUM	322.17	0x0000559F00000000	1960-01-06 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26897-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	322.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230155	61	ENCHANTING WAVES ON THE AIR (RADIO AND TELEVISION IN JAPAN)	1959	120	6	U-27508-MUM	280.41	0x0000549D00000000	1959-04-23 00:00:00	YOMIURI EIGASHA	12	363	0	B/24984-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230156	61	NEW GERMANY	1959	120	6	U-28732-MUM	2040.63	0x0000556300000000	1959-11-07 00:00:00	DEFA STUDIOS BABELSBERG	12	87	176	B/26390-MUM	105	109	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	9	2040.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230157	61	ELECTRIC FIELDS	1960	120	6	U-29089-MUM	73.76	0x0000559F00000000	1960-01-06 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26882-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	73.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230158	61	SALT, LIMESTONE AND COKE	1959	120	6	U-27509-MUM	198.12	0x0000549D00000000	1959-04-23 00:00:00	FRED ORAIN FOR ARMOR FILMS	12	363	0	B/24954-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230159	129	THE GOOD FAIRY	1959	120	6	U-28733-MUM	30.48	0x0000556300000000	1959-11-07 00:00:00	FACT FILMS	12	363	0	B/26404-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230160	61	A LARGE SCALE MILLIKAN EXPERIMENT AND COULOMB CONSTANT	1960	120	6	U-29090-MUM	373.07	0x0000559F00000000	1960-01-06 00:00:00	ANDOVER PRODUCTIONS INCORPORATED	12	363	0	B/26899-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	373.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230161	44	GIMBO KI BETI	1959	120	6	U-28734-MUM	3503.98	0x0000556300000000	1959-11-07 00:00:00	S. J. RAJDEO	12	87	176	B/26069-MUM	105	109	107	N	RAJANI CHITRA	14	3503.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230162	61	PAGES OF HISTORY	1959	120	6	U-27510-MUM	91.44	0x0000549D00000000	1959-04-23 00:00:00	GAUMONT ACTUALITES AND PATHE JOURNAL NEWSREEL COMPANIES	12	363	0	B/24955-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230163	61	ENOUGH AND FOR ALL	1959	120	6	U-28735-MUM	476.09	0x0000556500000000	1959-11-09 00:00:00	ASSOCIATED SCREEN STUDIOS	12	363	0	B/26377-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	476.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230164	61	THE SOUND & THE FURY - TRL	1959	120	6	U-27511-MUM	83.82	0x0000549D00000000	1959-04-23 00:00:00	JERRY WALD PRODUCTIONS	12	94	0	B/24865-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230165	61	FROM THE RIDGE TO THE RIVER	1959	120	6	U-28736-MUM	267.61	0x0000556500000000	1959-11-09 00:00:00	MOTION PICTURE SERVICE OF U. S. DEPTT OF AGRICULTURE	12	363	0	B/26425-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	267.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230166	61	INDUSTRIAL ACTIVITIES OF TOKYO	1959	120	6	U-27512-MUM	256.03	0x0000549D00000000	1959-04-23 00:00:00	NIPPON TANPEN MOTION PICTURE CO. LTD.	12	363	0	B/24983-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230167	61	FROM THE GROUND UP	1959	120	6	U-28737-MUM	145.38	0x0000556500000000	1959-11-09 00:00:00	U. S. DEPTT OF AGRICULTURE	12	363	0	B/26379-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	145.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230168	61	MANUELA - TRL	1959	120	6	U-27513-MUM	78.94	0x0000549D00000000	1959-04-23 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/24959-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230169	61	FARMING FOR THE FUTURE	1959	120	6	U-28738-MUM	260.90	0x0000556500000000	1959-11-09 00:00:00	EXTENSION SERVICE, MASSACHUSETTS STATE COLLAGE	12	363	0	B/26426-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	260.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230170	44	BOMBAY STATE NEWS MAGAZINE NO.86	1959	120	6	U-28739-MUM	254.50	0x0000556500000000	1959-11-09 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/26345-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230171	44	MOHAR	1959	120	6	U-27514-MUM	4059.63	0x0000549D00000000	1959-04-23 00:00:00	BLACK & WHITE MOVIES	12	87	176	B/23443-MUM	105	109	107	N	BLACK & WHITE MOVIES	16	4059.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230172	44	LAGEY SAL SAL (IT TOOK TIME NO.2)	1959	120	6	U-28740-MUM	25.29	0x0000556500000000	1959-11-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/26346-MUM	105	110	107	N	AMA PRIVATE LTD.	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230173	61	FERTILIZER OF JAPAN	1959	120	6	U-27515-MUM	243.84	0x0000549D00000000	1959-04-23 00:00:00	TOKYO FILM CO.	12	363	0	B/24985-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230174	61	AN ARMY OF HEWN STONE	1959	120	6	U-28741-MUM	243.84	0x0000556500000000	1959-11-09 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	363	0	B/26396-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230175	43	BADHAGRASTA SURAT	1959	120	6	U-28742-MUM	204.21	0x0000556500000000	1959-11-09 00:00:00	TASVEER KENDRA	12	363	0	B/26375-MUM	105	110	108	N	TASVEER KENDRA	2	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230176	61	INERTIA	1960	120	6	U-29091-MUM	287.12	0x0000559F00000000	1960-01-06 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26895-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	287.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230177	61	THE SMALLEST SHOW ON EARTH - TRL	1959	120	6	U-27516-MUM	66.75	0x0000549D00000000	1959-04-23 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/24785-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230178	61	THE MILLIKAN EXPERIMENT	1960	120	6	U-29092-MUM	323.39	0x0000559F00000000	1960-01-06 00:00:00	EDUCATIONAL EXPERIMENT	12	363	0	B/26898-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	323.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230179	61	WORLD ON SHOW	1959	120	6	U-27517-MUM	358.14	0x0000549E00000000	1959-04-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24979-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	358.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230180	44	VASAKANOL	1959	120	6	U-28743-MUM	30.48	0x0000556500000000	1959-11-09 00:00:00	FILMS OF INDIA	12	363	0	B/26402-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230181	61	CIBACRON DYES	1960	120	6	U-29093-MUM	220.06	0x000055A000000000	1960-01-07 00:00:00	CIBA LIMITED	12	363	0	B/26869-MUM	105	110	108	N	CIBA DYES PRIVATE LTD.	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230182	61	THE WAY AHEAD	1960	120	6	U-29094-MUM	161.23	0x000055A100000000	1960-01-08 00:00:00	EASTERN FILM PRODUCTION	12	363	0	B/26934-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230183	61	UNIVERSITY FOR ENGINEERS	1959	120	6	U-27518-MUM	233.17	0x0000549E00000000	1959-04-24 00:00:00	AUDIO VISUAL ARTS.	12	363	0	B/25010-MUM	105	110	107	N	SATYENDRA N. GOYAL	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230184	61	MECHANICAL ENERGY AND THERMAL ENERGY	1960	120	6	U-29095-MUM	240.18	0x000055A100000000	1960-01-08 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26888-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230185	61	MEASUREMENTS	1960	120	6	U-29096-MUM	235.30	0x000055A100000000	1960-01-08 00:00:00	PHYSICAL SCIENCE STUDY COMMITTEE	12	363	0	B/26890-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	235.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230186	61	THE MASS OF THE ELECTRON	1960	120	6	U-29097-MUM	197.20	0x000055A100000000	1960-01-08 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26886-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	197.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230187	61	INERTIAL MASS	1960	120	6	U-29098-MUM	209.39	0x000055A100000000	1960-01-08 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26885-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	209.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230188	58	UNGAL TECHDAN	1996	120	3	VIS/1/0073/1996-CHE	0	0x0000896400000000	1996-04-19 00:00:00	SHRI A.APPU, MADRAS	12	87	0	VIS/9/1996-CHE	106	110	107	N	SHRI A.APPU, MADRAS	0	0	54	58	5	54	58	B	0	0	0	0	0	0	0	0	\N	\N
230189	61	ELLIPTIC ORBITS	1960	120	6	U-29099-MUM	203.91	0x000055A100000000	1960-01-08 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26887-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230190	61	FORCES	1960	120	6	U-29100-MUM	245.66	0x000055A100000000	1960-01-08 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/26880-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	245.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230191	58	PURATCHIYUGATIN EZHUTCHI MAANADU	1996	120	3	VIS/1/0074/1996-CHE	0	0x0000896800000000	1996-04-23 00:00:00	M/S J.JAY T.V.PVT.LTD.,MADRAS	12	87	0	VIS/10/1996-CHE	106	110	107	N	M/S J.JAY T.V.PVT.LTD.,MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230192	58	PURATCHIYUGATIN EZHUTCHI MAANADU PART II	1996	120	3	VIS/1/0075/1996-CHE	0	0x0000896800000000	1996-04-23 00:00:00	M/S J.JAY T.V.PVT.LTD.,MADRAS	12	87	0	VIS/11/1996-CHE	106	110	107	N	M/S J.JAY T.V.PVT.LTD.,MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230193	61	THE MIRROR HAS TWO FACES - TRL	1959	120	6	U-28744-MUM	51.81	0x0000556500000000	1959-11-09 00:00:00	METRO - GOWYN - MAYER	12	94	0	B/26159-MUM	105	110	108	N	METRO - GOWYN - MAYER INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230194	58	VEIRI CHINNAM IRATTAI	1996	120	3	VIS/1/0076/1996-CHE	0	0x0000896800000000	1996-04-23 00:00:00	M/S J.JAY T.V.PVT.LTD.,MADRAS	12	87	0	VIS/12/1996-CHE	106	110	107	N	M/S J.JAY T.V.PVT.LTD.,MADRAS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
230195	61	BROOKLYN GOES TO HONG KONG	1959	120	6	U-28745-MUM	263.65	0x0000556500000000	1959-11-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/25902-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230196	44	SCREEN LEGENDS - RAJESH KHANNA (VOL 1 & 2) (DVD SONG COMPILATION)	2007	120	3	VIL/1/522/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/131/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	210	0	5	210	0	B	0	0	0	0	0	0	0	0	\N	\N
230197	45	SHISHIRA	2010	121	4	VIL/2/18/2010-BAN	0	0x00009D2200000000	2010-02-19 00:00:00	M/S.MAHASHAILA CINI SANKULA,BANGALORE	12	87	167	VIL/29/2010-BAN	106	109	107	N	M/S.MAHASHAILA CINI SANKULA,BANGALORE	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
230198	243	MISTERIO GALINDEZ, EL	2007	120	3	VFL/1/867/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1010/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	122	30	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
230199	58	NAAN UNGAL VEETU PILLAI	1996	120	3	VIS/1/0077/1996-CHE	0	0x0000896800000000	1996-04-23 00:00:00	M/S J.JAY T.V.PVT.LTD.,MADRAS	12	87	0	VIS/13/1996-CHE	106	110	107	N	M/S J.JAY T.V.PVT.LTD.,MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230200	61	JESUS (HO)	2007	120	3	VFL/1/868/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	SHRI JOHN HEYMAN, ENGLAND	12	87	176	VFL/385/2007-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
230201	61	HULLO EVERYBODY  (HINDI, TAMIL, TELUGU, BENGALI...)	1959	120	6	U-28746-MUM	522.73	0x0000556500000000	1959-11-09 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD  FOR FILMS DIVISION	12	88	0	B/23888-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	522.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230202	58	'VIDEO NEWS MAGAZINE NO.13'	1996	120	3	VIL/1/0080/1996-CHE	0	0x0000896B00000000	1996-04-26 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS	12	87	176	VIL/16/1996-CHE	106	109	107	N	CHEIF PRODUCER, TAMILNADU FILMS DIVISION	0	0	97	42	5	97	42	B	0	0	0	0	0	0	0	0	\N	\N
230203	61	MORAL THOUGHTS	2007	120	3	VFL/1/869/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/932/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	98	0	5	97	20	B	0	0	0	0	0	0	0	0	\N	\N
230204	61	AMERICAN FARM	1959	120	6	U-28747-MUM	751.02	0x0000556600000000	1959-11-10 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	363	0	B/26376-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	7	751.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230205	61	THE NEW STORY OF MILK	1959	120	6	U-28748-MUM	278.58	0x0000556600000000	1959-11-10 00:00:00	ROBERT L. FRIEND	12	363	0	B/26380-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230206	49	'PULLIMAAN'	1996	120	3	VIL/1/0081/1996-CHE	0	0x0000897900000000	1996-05-10 00:00:00	M/S RAJASHIRI PICTURES PRIVATE LIMITED	15	87	176	VIL/10/1996-CHE	106	109	107	N	M/S RAJASHIRI PICTURES PRIVATE LIMITED	0	0	137	27	5	137	27	B	0	0	0	0	0	0	0	0	\N	\N
230207	61	BEES FOR HIRE	1959	120	6	U-28749-MUM	319.12	0x0000556600000000	1959-11-10 00:00:00	AUDIO PRODUCTION INC.	12	363	0	B/26378-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	319.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230208	61	IMMORTAL STUPA	1959	120	6	U-27519-MUM	352.95	0x0000549E00000000	1959-04-24 00:00:00	BIMAL ROY	12	363	0	B/25017-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	352.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230209	61	JOURNEY TO THE CENTRE OF THE EARTH (PART-I)	2007	120	3	VFL/1/870/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/941/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	110	0	5	109	50	B	0	0	0	0	0	0	0	0	\N	\N
230210	70	GLASS (GLAS) (VERRE) (MUSIC ONLY)	1959	120	6	U-28750-MUM	121.92	0x0000556600000000	1959-11-10 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/26428-MUM	105	110	108	N	NETHERLANDS CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230211	85	BALLET FANTASY	1959	120	6	U-27520-MUM	30.48	0x0000549E00000000	1959-04-24 00:00:00	EVA TELEFILMS	12	363	0	B/24634-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230212	61	PATTERN OF SUPPLY	1959	120	6	U-27521-MUM	307.54	0x0000549E00000000	1959-04-24 00:00:00	BERT HAANSTRA FOR THE SHELL FILM UNIT	12	363	0	B/24997-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	307.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230213	61	THE SLIDE RULE PROPORTION, PERCENTAGE, SQUARES & SQUARE ROOTS	1959	120	6	U-28752-MUM	228.6	0x0000556600000000	1959-11-10 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/26162-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230214	61	A DANCER'S WORLD	1959	120	6	U-27522-MUM	330.09	0x0000549E00000000	1959-04-24 00:00:00	NATHAN KROLL	12	363	0	B/24977-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	330.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230215	61	GRINDING THIN DISCS	1959	120	6	U-28753-MUM	167.64	0x0000556600000000	1959-11-10 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/26163-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230216	44	CHHOTI BAHEN	1959	120	6	U-27001-MUM	4691.17	0x0000546500000000	1959-02-26 00:00:00	PRASAD PRODUCTIONS PRIVATE LTD.	12	87	176	B/24487-MUM	105	109	107	N	PRASAD PRODUCTIONS (PRIVATE) LTD.	17	4691.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230217	61	THE HYDRAULIC BRAKE SYSTEM	1959	120	6	U-28754-MUM	129.54	0x0000556600000000	1959-11-10 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/26274-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230218	44	AANGAN	1959	120	6	U-27002-MUM	4549.14	0x0000546500000000	1959-02-26 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/24478-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	17	4549.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230219	61	JOURNEY TO THE CENTRE OF THE EARTH (PART-II)	2007	120	3	VFL/1/871/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/959/2007-CHE	106	109	108	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	89	0	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
230220	61	MALARIA ERADICATION	1959	120	6	U-27523-MUM	174.95	0x0000549E00000000	1959-04-24 00:00:00	LEW POLLACK PRODUCTIONS	12	363	0	B/24976-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	174.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230221	61	THE MAKING OF THE SOIL	1959	120	6	U-28755-MUM	353.56	0x0000556600000000	1959-11-10 00:00:00	CROWN FILM UNIT	12	88	0	B/26437-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230222	61	HOME FARM	1959	120	6	U-27003-MUM	237.74	0x0000546500000000	1959-02-26 00:00:00	ARTHUR VILE	12	363	0	B/24591-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230223	61	SYMPHONY ACROSS THE LAND	1959	120	6	U-27524-MUM	541.93	0x0000549E00000000	1959-04-24 00:00:00	TRIDENT FILMS INC.	12	363	0	B/24971-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	541.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230224	61	JAPAN IN WINTER	1959	120	6	U-27004-MUM	243.84	0x0000546500000000	1959-02-26 00:00:00	SLW TAGUCHI PRODUCTION	12	363	0	B/24579-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230225	44	ARDHANGINI	1959	120	6	U-28756-MUM	4230.62	0x0000556600000000	1959-11-10 00:00:00	AJIT CHAKRABARTY	12	87	176	B/26252-MUM	105	109	107	N	MARS & MOVIES	16	4230.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230226	61	PORTRAIT OF A CITY	1959	120	6	U-27525-MUM	185.01	0x0000549E00000000	1959-04-24 00:00:00	DYNAMIC FILMS INC.	12	363	0	B/24975-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230227	61	A JOURNEY THROUGH AUSTRIAN SUMMER	1959	120	6	U-28757-MUM	426.72	0x0000556700000000	1959-11-11 00:00:00	USTO PRODUCTION VIENNA	12	363	0	B/26411-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230228	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART EIGHTY	1959	120	6	U-27526-MUM	128.01	0x0000549E00000000	1959-04-24 00:00:00	U. S. I. S.	12	363	0	B/24974-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230229	61	FESTIVE VIENNA	1959	120	6	U-28758-MUM	304.8	0x0000556700000000	1959-11-11 00:00:00	TOURIST DEPARTMENT VIENNA	12	363	0	B/26412-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230230	61	TWINKLE TWINKLE	1959	120	6	U-27005-MUM	30.17	0x0000546500000000	1959-02-26 00:00:00	AMA PRIVATE LTD.	12	363	0	B/24547-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230231	61	THE MAGNETIC BOTTLE	1959	120	6	U-27527-MUM	114.90	0x0000549E00000000	1959-04-24 00:00:00	ARMY SIGNAL CORPS	12	363	0	B/24973-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230232	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 72	1959	120	6	U-27006-MUM	93.26	0x0000546500000000	1959-02-26 00:00:00	U. S. I. S.	12	363	0	B/24537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230233	61	THE BLACK ORCHID	1959	120	6	U-27528-MUM	2618.23	0x0000549E00000000	1959-04-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/24999-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2618.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230234	61	OLD FRIENDS (CARTOON)	1959	120	6	U-28759-MUM	242.92	0x0000556700000000	1959-11-11 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/26301-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	242.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230235	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 73	1959	120	6	U-27007-MUM	123.44	0x0000546500000000	1959-02-26 00:00:00	U. S. I. S.	12	363	0	B/24538-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230236	61	PROFILE OF A MIRACLE	1959	120	6	U-27529-MUM	366.97	0x0000549E00000000	1959-04-24 00:00:00	LAZAR WECHSLER	12	363	0	B/25003-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	366.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230237	61	MIDGET MUSCLEMEN	1959	120	6	U-28760-MUM	235.61	0x0000556700000000	1959-11-11 00:00:00	COLMBIA PICTURES CORPORATION	12	363	0	B/25352-MUM	105	110	108	N	COLUMLIA FILMS OF INDIA LTD.	1	235.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230238	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 74	1959	120	6	U-27008-MUM	128.01	0x0000546500000000	1959-02-26 00:00:00	U. S. I. S.	12	363	0	B/24539-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230239	61	WHAT LOLA WANTS	1959	120	6	U-27009-MUM	2938.88	0x0000546500000000	1959-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/24377-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2938.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230299	61	GEIGY UNIVERSAL	1959	120	6	U-27027-MUM	256.64	0x0000546900000000	1959-03-02 00:00:00	CONDOR FILM AG. ZURICH	12	363	0	B/24578-MUM	105	110	108	N	AMA PRIVATE LTD.	1	256.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230240	61	FROM MONARCHY TO REPUBLIC	1959	120	6	U-27530-MUM	944.88	0x0000549E00000000	1959-04-24 00:00:00	ZASTARA FILMS	12	363	0	B/25043-MUM	105	110	108	N	FEDERAL PEOPLE'S REPUBLIC OF YUGOSLAVIA, CONSULATE GENERAL	4	944.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230241	61	INDIAN NEWS REVIEW NO. 579 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28761-MUM	294.13	0x0000556700000000	1959-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26436-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230242	61	WHAT LOLA WANTS - TRL	1959	120	6	U-27010-MUM	64.00	0x0000546500000000	1959-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/24378-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230243	61	AESOPS FABLE - GOLDEN EGG GOOSIE (CARTOON)	1959	120	6	U-27011-MUM	180.13	0x0000546600000000	1959-02-27 00:00:00	TERRYTOONS INC.	12	364	0	B/24563-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230244	129	CORBETT NATIONAL PARK	1959	120	6	U-28762-MUM	359.66	0x0000556700000000	1959-11-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P LUCKNOW	12	363	0	B/26441-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U.P LUCKNOW	1	359.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230245	61	TRANSCONTINENTAL	1959	120	6	U-27012-MUM	267.30	0x0000546600000000	1959-02-27 00:00:00	MOVIETONE INC.	12	363	0	B/24554-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	267.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230246	61	ZIDARI SREBRNE CESTE (BUILDERS OF THE SILVER ROAD) (YUGOSLAV TITLES)	1959	120	6	U-27531-MUM	498.04	0x0000549E00000000	1959-04-24 00:00:00	ZVEZDA (FILMSKE NOROSTI)	12	88	0	B/25044-MUM	105	110	108	N	FEDERAL PEOPLE'S REPUBLIC OF YUGOSLAVIA, CONSULATE GENERAL	2	498.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230247	61	ISRAEL NEWS MAGAZINE NO. 24	1959	120	6	U-27013-MUM	137.16	0x0000546600000000	1959-02-27 00:00:00	GEVA FILMS LTD.	12	91	0	B/24601-MUM	105	110	108	N	CONSUL OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230248	61	THE OREGON TRAIL - TRL	1959	120	6	U-28763-MUM	71.93	0x0000556700000000	1959-11-11 00:00:00	20TH CENTURY - FOX FILM CORP.	12	94	0	B/26238-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRAIVATE LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230249	44	AAJ KA GEET	1959	120	6	U-27014-MUM	604.11	0x0000546600000000	1959-02-27 00:00:00	MAHALAXMI PICTURES	12	363	0	B/24570-MUM	105	110	107	N	MAHALAXMI PICTURES	2	604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230250	61	CHINA TODAY NO. 8, 1958	1959	120	6	U-27532-MUM	219.45	0x0000549E00000000	1959-04-24 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25024-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY	1	219.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230251	44	SONG OF FREEDOM (TAM, TEL, BEN & MALA)	1959	120	6	U-27015-MUM	45.72	0x0000546600000000	1959-02-27 00:00:00	FILMS OF INDIA	15	363	0	B/24619-MUM	105	110	107	N	FILMS OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230252	44	JAGIR	1959	120	6	U-27533-MUM	3735.01	0x0000549E00000000	1959-04-24 00:00:00	PREM NATH LAROIYA	12	87	176	B/24449-MUM	105	109	107	N	PREM NATH LAROIYA	14	3735.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230253	44	MADAME XYZ	1959	120	6	U-28764-MUM	4354.67	0x0000556700000000	1959-11-11 00:00:00	NEO LITE FILMS	12	87	176	B/26347-MUM	105	109	107	N	NEO LITE FILMS	16	4354.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230254	61	AMEN	2007	120	3	VFL/1/872/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	PATHE RENN PRODUCTION, FRENCE	12	87	176	VFL/995/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
230255	44	SONG OF FREEDOM NO. 1 (TAM, GUJ, & KANN)	1959	120	6	U-27016-MUM	45.72	0x0000546600000000	1959-02-27 00:00:00	SIBAL FILMS	15	363	0	B/24608-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230256	61	CRIMSON KIMONO - TRL	1959	120	6	U-28765-MUM	46.32	0x0000556700000000	1959-11-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26295-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230257	129	FIRST FOR THIRST	1959	120	6	U-27017-MUM	58.52	0x0000546600000000	1959-02-27 00:00:00	HERBERT MARSHALL	12	363	0	B/24597-MUM	105	110	108	N	ADVISION FILMS	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230258	59	SSLC RANGUDU	2010	121	4	VIL/2/09/2010-BAN	0	0x00009D1300000000	2010-02-04 00:00:00	SHREE SHANKARI PRODUCTIONS,BANGALORE	13	87	176	VIL/17/2010-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS,BANGALORE	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
230259	61	CHINA TODAY NO. 10, 1958	1959	120	6	U-27534-MUM	265.17	0x0000549E00000000	1959-04-24 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25026-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY, CHINESE EMBASSY	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230260	44	CHINI JADOOGAR	1959	120	6	U-28766-MUM	3390.9	0x0000556800000000	1959-11-12 00:00:00	NAUSHERWAN MOVIETONE	12	87	176	B/26075-MUM	105	109	107	N	NOSHIR ENGINEAR	14	3390.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230261	61	WORLD WITHOUT END	1959	120	6	U-27018-MUM	2182.97	0x0000546700000000	1959-02-28 00:00:00	ALLIED ARTISTE CORPORATION	12	87	176	B/24001A-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	9	2182.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230262	61	ALASKA - 49TH STATE	1959	120	6	U-27535-MUM	251.15	0x0000549E00000000	1959-04-24 00:00:00	PAN AMERICAN	12	363	0	B/24978-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	251.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230263	61	NOR THE MOON BY NIGHT	1959	120	6	U-27019-MUM	2521.00	0x0000546900000000	1959-03-02 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/24592-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230264	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 96	1959	120	6	U-28767-MUM	136.24	0x0000556800000000	1959-11-12 00:00:00	U. S. I. S.	12	363	0	B/26424-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	136.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230265	61	ADVENTURES OF ARSENE LUPIN - TRL	1959	120	6	U-27020-MUM	56.99	0x0000546900000000	1959-03-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24355-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230266	61	CHINA TODAY NO. 9, 1958	1959	120	6	U-27536-MUM	277.36	0x0000549E00000000	1959-04-24 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25025-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY, CHINESE EMBASSY	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230267	61	OSCILLOGRAPHIC POLAROGRAPHY	1959	120	6	U-28768-MUM	214.88	0x0000556900000000	1959-11-13 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26458-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY , NEW DELHI	1	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230268	61	ADVENTURE PLAY GROUND	1959	120	6	U-27537-MUM	164.59	0x0000549E00000000	1959-04-24 00:00:00	STANLEY SCHOFIELD PRODUCTIONS	12	88	0	B/24990-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230269	61	WHY WON'T TOMMY EAT	1959	120	6	U-28769-MUM	180.74	0x0000556900000000	1959-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/26299-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIIONER	1	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230270	61	ENGINEERING AT CALDER HALL - THE PRESSURE VESSEL	1959	120	6	U-27538-MUM	427.93	0x0000549E00000000	1959-04-24 00:00:00	ACE PRODUCTIONS	12	88	0	B/24992-MUM	105	110	108	N	THE BRITISH COUNSIL	4	427.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230271	61	METRO NEWS VOL: 946 (HINDI & BENGALI)	1959	120	6	U-28770-MUM	296.57	0x0000556900000000	1959-11-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26467-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230272	61	HEAT EXCHANGERS AT CALDER HALL	1959	120	6	U-27539-MUM	307.23	0x0000549E00000000	1959-04-24 00:00:00	ACE PRODUCTIONS	12	88	0	B/24994-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230273	61	WE WHO SELL	1959	120	6	U-28771-MUM	106.68	0x0000556900000000	1959-11-13 00:00:00	FILM PRODUCERS GUILD	12	88	0	B/26453-MUM	105	110	108	N	B. I. E. T. (INDIA) PVT. LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230274	58	'THAI MEL AANAI'	1996	120	3	VIL/1/0082/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S AVM PRODUCTIONS MADRAS.	15	87	176	VIL/12/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS MADRAS.	0	0	115	24	5	115	24	B	0	0	0	0	0	0	0	0	\N	\N
230275	61	OXFORD	1959	120	6	U-27540-MUM	219.45	0x0000549E00000000	1959-04-24 00:00:00	GREEN PARK PRODUCTIONS LTD.	12	88	0	B/24995-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230276	44	KARIGAR	1959	120	6	U-28772-MUM	142.64	0x0000556900000000	1959-11-13 00:00:00	CROWN FILM UNIT	12	88	0	B/26446-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230277	61	MIDNIGHT EXPRESS	2007	120	3	VFL/1/873/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1013/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	79	30	B	0	0	0	0	0	0	0	0	\N	\N
230278	44	SCHOOL KA ADHYAPAK	1959	120	6	U-28774-MUM	219.45	0x0000556900000000	1959-11-13 00:00:00	ANGLO SEOTTISH PICTURES LTD.	12	88	0	B/26448-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230279	51	THE WRESTLERS (MARATHI & GUJARATI)	1959	120	6	U-27021-MUM	30.48	0x0000546900000000	1959-03-02 00:00:00	FACT FILMS	12	363	0	B/24629-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230280	61	GEORGE BERNARD SHAW	1959	120	6	U-27541-MUM	219.45	0x0000549E00000000	1959-04-24 00:00:00	THEODORE OLEMBERT TRIANGLE FILM PRODUCTION	12	363	0	B/24996-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230281	61	ACCORDING TO PLAN (INTRODUCTION TO ENGINEERING DRAWING) (ENGINEERING DRAWING SERIES)	1959	120	6	U-27022-MUM	100.27	0x0000546900000000	1959-03-02 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/24485-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230282	61	THE BLACK ORCHID - TRL	1959	120	6	U-27542-MUM	60.65	0x0000549F00000000	1959-04-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24998-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230283	44	GAON KA PULICEMAN	1959	120	6	U-28773-MUM	198.12	0x0000556900000000	1959-11-13 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/26446A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230284	44	ENGLAND KA EK KHET	1959	120	6	U-28775-MUM	208.48	0x0000556900000000	1959-11-13 00:00:00	ANVIL FILMS	12	88	0	B/26447-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230285	97	OUR LEADERS WORK WITH US SIDE BY SIDE (ENGLISH SUB-TITLES)	1959	120	6	U-27543-MUM	265.17	0x0000549F00000000	1959-04-25 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25039-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY, CHINESE EMBASSY	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230286	44	THE PUPPET SHOW (KATH PUTLI KA NAACH)	1959	120	6	U-28776-MUM	45.72	0x0000556900000000	1959-11-13 00:00:00	FILM OF INDIA	12	363	0	B/26208-MUM	105	110	107	N	FILM OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230287	61	METRO NEWS VOL : 917 (HINDI & BENGALI)	1959	120	6	U-27544-MUM	279.50	0x0000549F00000000	1959-04-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/25034-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230288	61	THE YOUNG AMERICANS	2007	120	3	VFL/1/874/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1017/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
230289	44	NAYA SANSAR	1959	120	6	U-27545-MUM	3657.6	0x000054A100000000	1959-04-27 00:00:00	DARSHAN	15	87	176	B/25048-MUM	105	109	107	N	DARSHAN	14	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230290	61	THE LANGUAGE OF DRAWING (MECHANICAL DRAWING SERIES)	1959	120	6	U-27023-MUM	111.55	0x0000546900000000	1959-03-02 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/24482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230291	61	THE MATING GAME - TRL	1959	120	6	U-27546-MUM	68.58	0x000054A100000000	1959-04-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25004-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230292	61	A MESSAGE OF BEAUTY	1959	120	6	U-28777-MUM	243.84	0x0000556A00000000	1959-11-14 00:00:00	CZECHOSLOVEK FILMS, PRAHA	12	363	0	B/26337-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLICE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230293	42	HARIA	1959	120	6	U-27024-MUM	1797.71	0x0000546900000000	1959-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/24637-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1797.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230294	42	GULAB KA PHOOL	1959	120	6	U-27025-MUM	466.95	0x0000546900000000	1959-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/24638-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230295	61	KARLOVY VARY SPA	1959	120	6	U-28778-MUM	121.92	0x0000556A00000000	1959-11-14 00:00:00	CZECHOSLOVAK FILMS, PRAHA	12	363	0	B/26358-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK RUPUBLICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230296	61	CHINA TODAY NO. 7, 1958	1959	120	6	U-27547-MUM	105.76	0x000054A100000000	1959-04-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25023-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230297	44	DIN BA DIN	1959	120	6	U-27026-MUM	22.86	0x0000546900000000	1959-03-02 00:00:00	AMA PRIVATE LTD.	12	363	0	B/24562-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230298	61	YESTERDAY AND TODAY - AFRICA	1959	120	6	U-28779-MUM	187.14	0x0000556A00000000	1959-11-14 00:00:00	LE CENTRE DE DIFFUSION FRANCAISE	12	363	0	B/26394-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	187.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230300	97	SLOPING LAND TURNED INTO TERRACED FIELDS	1959	120	6	U-27548-MUM	219.45	0x000054A100000000	1959-04-27 00:00:00	THE SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/25037-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230301	44	EK ANGREJI GAON	1959	120	6	U-28780-MUM	230.42	0x0000556A00000000	1959-11-14 00:00:00	ANVIL FILMS	12	88	0	B/26443-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230302	44	SONG NO.1 'KYA RAAT /AJAB TERE HUEE' FROM THE FILM 'NAZARR'	1996	120	3	VIS/1/0083/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	13	87	0	VIS/17/1996-CHE	106	110	107	N	M/S SANTA ARTS INTERNATIONAL	0	0	5	12	5	5	12	B	0	0	0	0	0	0	0	0	\N	\N
230303	44	BHALE PADOSI	1959	120	6	U-28781-MUM	134.11	0x0000556A00000000	1959-11-14 00:00:00	CROWN FILM UNIT	12	88	0	B/26444-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230304	44	GHAR KI SHOBHA	1959	120	6	U-28782-MUM	22.86	0x0000556C00000000	1959-11-16 00:00:00	A. R. VARMA	12	363	0	B/26433-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230305	44	SONG NO.2 'DEKHO MERE HUM SAFFAR ' FROM THE FILM 'NAZARR'	1996	120	3	VIS/1/0084/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	13	87	0	VIS/18/1996-CHE	106	110	107	N	M/S SANTA ARTS INTERNATIONAL	0	0	64	26	5	64	26	B	0	0	0	0	0	0	0	0	\N	\N
230306	61	NAKED & THE DEAD - TRL	1959	120	6	U-27028-MUM	69.49	0x0000546A00000000	1959-03-03 00:00:00	RKO RADIO PICTURES	12	94	0	B/24252-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230307	97	LANLAN AND TUNGTUNG	1959	120	6	U-27549-MUM	693.42	0x000054A100000000	1959-04-27 00:00:00	THE TIENMA FILM STUDIO	12	363	0	B/25028-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	2	693.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230308	97	CORAL ISLAND	1959	120	6	U-28783-MUM	1755.64	0x0000556C00000000	1959-11-16 00:00:00	AUGUST THE FIRST FILM STUDIO	12	363	0	B/26393-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMABASSY	6	1755.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230309	61	RESEARCH IN AGRICULTURE (HIN, TAM, TEL, BEN, GUJ.....)	1959	120	6	U-27029-MUM	419.70	0x0000546A00000000	1959-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24473-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	419.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230310	44	SONG NO.3 'YEH CHAND KAHIN CHHUP JAYE' FROM THE FILM 'NAZARR'	1996	120	3	VIS/1/0085/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	13	87	0	VIS/19/1996-CHE	106	110	107	N	M/S SANTA ARTS INTERNATIONAL	0	0	4	36	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
230311	97	SCIENCE & TECHNIQUE NO. 5, 1958	1959	120	6	U-27550-MUM	106.68	0x000054A100000000	1959-04-27 00:00:00	THE SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/25020-MUM	105	110	108	N	CHINESE EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230312	61	HAVE ROCKET, WILL TRAVEL	1959	120	6	U-28784-MUM	2095.19	0x0000556C00000000	1959-11-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26371-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	4	2095.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230313	61	NEW HORIZONS (SHORTER VERSION) (HIN, TAM, TEL, BEN, GUJ.....)	1959	120	6	U-27030-MUM	590.39	0x0000546A00000000	1959-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24419-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	590.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230314	45	NANDA DEEPA	2010	121	4	VIL/2/11/2010-BAN	0	0x00009D1B00000000	2010-02-12 00:00:00	SHRI MAHESH R.KOTHARI,BANGALORE	16	87	176	VIL/13/2010-BAN	106	109	107	N	SHRI MAHESH R.KOTHARI,BANGALORE	0	0	130	16	5	127	17	B	0	0	0	0	0	0	0	0	\N	\N
230315	61	RAIN UPON ONE CITY	1959	120	6	U-27551-MUM	219.45	0x000054A100000000	1959-04-27 00:00:00	WORLD WIDE	12	88	0	B/24987-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230316	61	HAVE ROCKET, WILL TRAVEL - TRL	1959	120	6	U-28785-MUM	74.98	0x0000556C00000000	1959-11-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26372-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230317	61	INDIAN NEWS REVIEW NO. 543 (HIN, TAM, TEL, BEN & KAS)	1959	120	6	U-27031-MUM	294.43	0x0000546B00000000	1959-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230318	61	CRIMSON KIMONO	1959	120	6	U-28786-MUM	2222.29	0x0000556C00000000	1959-11-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26294-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2222.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230319	44	BOMBAY STATE NEWS MAGAZINE NO. 77	1959	120	6	U-27032-MUM	320.04	0x0000546B00000000	1959-03-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/24651-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230320	44	TRAILER OF 'NAZARR'	1996	120	3	VIS/1/0086/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	13	87	0	VIS/22/1996-CHE	106	110	107	N	M/S SANTA ARTS INTERNATIONAL	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
230321	61	CRANES ARE FLYING - TRL	1959	120	6	U-27552-MUM	78.94	0x000054A100000000	1959-04-27 00:00:00	MOSFILM STUDIO	12	94	0	B/24909-MUM	105	110	108	N	SOVEXPORT FILM	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230322	44	DUKH KE DIN BEET GAYE	1959	120	6	U-27033-MUM	323.69	0x0000546B00000000	1959-03-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24426-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230323	44	PEHLI RAAT	1959	120	6	U-28787-MUM	4403.44	0x0000556D00000000	1959-11-17 00:00:00	A. A. NADIADWALA	12	87	176	B/26348-MUM	105	109	107	N	PUSHPA PICTURES	16	4403.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230324	44	RASTE KI ROSHANI	1959	120	6	U-27034-MUM	307.54	0x0000546B00000000	1959-03-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24475A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230325	61	CHINA TODAY NO.5, 1958	1959	120	6	U-27553-MUM	110.03	0x000054A100000000	1959-04-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25021-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230326	61	VICKERS AVIATION	1959	120	6	U-27035-MUM	228.6	0x0000546B00000000	1959-03-04 00:00:00	LESLIE SANSOM FOR VICKERS LTD.	12	363	0	B/24654-MUM	105	110	108	N	VICKERS INDIA PRIVATE LTD.	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230327	61	BATTLE OF THE CORAL SEA - TRL	1959	120	6	U-28788-MUM	59.74	0x0000556F00000000	1959-11-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26432-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230328	61	VIDEO VISITS - 'CHINA & TIBET'	1996	120	3	VFS/1/0095/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/7/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	51	10	5	51	10	B	0	0	0	0	0	0	0	0	\N	\N
230329	61	LIMELIGHT - TRL	1959	120	6	U-27036-MUM	116.12	0x0000546B00000000	1959-03-04 00:00:00	CHARLIE CHAPLIN PRODUCTION	12	94	0	B/24633-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	116.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230330	97	THE FAMILY (ENGLISH SUB TITLES)	1959	120	6	U-27554-MUM	3519.52	0x000054A100000000	1959-04-27 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/25001-MUM	105	109	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	13	3519.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230331	61	INDIAN NEWS REVIEW NO. 580 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28789-MUM	290.47	0x0000556E00000000	1959-11-18 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/26481-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230332	61	FINAL MOVE	2007	120	3	VFL/1/875/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORKS ENTERTAINMENT INTL' INC., USA	12	87	176	VFL/1026/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	92	0	5	90	15	B	0	0	0	0	0	0	0	0	\N	\N
230333	61	FAITH IN THE CAPTAIN	1959	120	6	U-27037-MUM	27.43	0x0000546B00000000	1959-03-04 00:00:00	PEARL AND DEAN, ENGLAND	12	363	0	B/24655-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230334	61	METRO NEWS VOL : 947 (HINDI & BENGALI)	1959	120	6	U-28790-MUM	286.51	0x0000556E00000000	1959-11-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26487-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230335	61	THE GRUNDY ALUMINIUM MILK CAN	1959	120	6	U-27555-MUM	275.84	0x000054A100000000	1959-04-27 00:00:00	BRITISH ALLUMINIUM FILM UNIT	12	363	0	B/25031-MUM	105	110	108	N	THEATRE ADVERTISING SERVICES	1	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230336	61	VIDEO VISITS - 'DISCOVERING CANADA'	1996	120	3	VFS/1/0096/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/8/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230337	44	SAKAR-SAPNA	1959	120	6	U-27038-MUM	298.39	0x0000546B00000000	1959-03-04 00:00:00	BAL SARAF	12	363	0	B/24600-MUM	105	110	107	N	G. L. ALIAS BAL SARAF	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230338	61	THE MUMMY - TRL	1959	120	6	U-28791-MUM	45.41	0x0000556E00000000	1959-11-18 00:00:00	HAMMER FILM PRODUCTIONS	12	94	0	B/26177-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230339	44	ANMOL RATAN	1959	120	6	U-27556-MUM	44.19	0x000054A100000000	1959-04-27 00:00:00	UDAY KUMAR	12	363	0	B/25049-MUM	105	110	107	N	UDAY KUMAR, THE PUBLICITY FILMS	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230340	61	METRO NEWS VOL : 910 (HINDI & BENGALI)	1959	120	6	U-27039-MUM	264.87	0x0000546B00000000	1959-03-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24660-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230341	51	GRIHARATNA	1959	120	6	U-28792-MUM	45.72	0x0000556F00000000	1959-11-19 00:00:00	FACT FILM	12	363	0	B/26464-MUM	105	110	107	N	FACT FILM	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230342	61	VIDEO VISITS - 'WASHINGTON'	1996	120	3	VFS/1/0097/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/9/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	54	20	5	54	20	B	0	0	0	0	0	0	0	0	\N	\N
230343	44	CAVENDERS KE LAMBOO	1959	120	6	U-27040-MUM	60.96	0x0000546C00000000	1959-03-05 00:00:00	EVA TELEFILMS	12	363	0	B/24635-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230344	44	SATI VAISHALINI ALIAS JANAM JANAM KA NATA	1959	120	6	U-28793-MUM	3530.19	0x0000556F00000000	1959-11-19 00:00:00	RATI CHITRA	12	87	176	B/26326-MUM	105	109	107	N	RATI CHITRA	14	3530.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230345	61	CHINA TODAY NO. 6, 1958	1959	120	6	U-27557-MUM	266.7	0x000054A100000000	1959-04-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25022-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230346	44	ANDARUNI BAAT	1959	120	6	U-27041-MUM	22.86	0x0000546C00000000	1959-03-05 00:00:00	HUNNAR PUBLICITY	12	363	0	B/24596-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230347	61	VIDEO VISITS -'SWITHZERLAND'	1996	120	3	VFS/1/0098/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/10/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230348	61	GUJARAT KE LOK GEET (PART I ) (HINDI, TAMIL, TELUGU, BENGALI ...)	1959	120	6	U-28794-MUM	392.88	0x0000556F00000000	1959-11-19 00:00:00	RAJKUMAR KALAMANDIR	12	88	0	B/26494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	392.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230349	61	CHINA TODAY NO. 12, 1958	1959	120	6	U-27558-MUM	264.56	0x000054A100000000	1959-04-27 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25027-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230350	61	ADVENTURES OF ARSENE LUPIN	1959	120	6	U-27042-MUM	2839.51	0x0000546C00000000	1959-03-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24354-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2839.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230351	61	GUJARAT KE LOK GEET (PART II ) (HINDI, TAMIL, TELUGU, ...)	1959	120	6	U-28795-MUM	475.48	0x0000556F00000000	1959-11-19 00:00:00	RAJKUMAR KALAMANDIR	12	88	0	B/26495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230352	61	MADRAS-KANCHI (GERMAN & FRENCH)	1959	120	6	U-27043-MUM	302.97	0x0000546C00000000	1959-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230353	61	VIDEO VISITS - 'FLORIDA - PLAY GROUND IN THE SUN'	1996	120	3	VFS/1/0099/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/11/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
230354	61	THE CARNIVAL	1959	120	6	U-27559-MUM	2146.40	0x000054A100000000	1959-04-27 00:00:00	MOSFILM STUDIO	12	87	176	B/25015-MUM	105	109	108	N	SOVEXPORT FILM	8	2146.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230355	61	VIKAS MELA (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-27044-MUM	321.56	0x0000546C00000000	1959-03-05 00:00:00	HOMI D. SETHANA FOR FILMS DIVISION	12	88	0	B/24650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230356	213	MON ONCLE	1959	120	6	U-28796-MUM	3218.07	0x0000556F00000000	1959-11-19 00:00:00	JACQUES TATI AND SPECTA- GRAY ALTER FILMS	12	87	176	B/26470-MUM	105	109	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	12	3218.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230357	44	HAM IS SE BACH SAKATE HAI	1959	120	6	U-27045-MUM	319.12	0x0000546C00000000	1959-03-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24428-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	319.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230358	61	VIDEO VISITS - 'SOUTH AFRICA'	1996	120	3	VFS/1/0100/1996-CHE	0	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	13	87	0	VFS/12/1996-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	56	28	5	56	28	B	0	0	0	0	0	0	0	0	\N	\N
230359	44	BOMBAY STATE NEWS MAGAZINE NO. 78	1959	120	6	U-27046-MUM	329.18	0x0000546C00000000	1959-03-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/24652-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230360	88	DES HOMMES DANS LE CIEL	1959	120	6	U-28797-MUM	277.97	0x0000556F00000000	1959-11-19 00:00:00	JEAN JACQUES LANGUEPIN AND CINECIM	12	363	0	B/26474-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230361	61	CARE OF ART MATERIALS	1959	120	6	U-27047-MUM	111.25	0x0000546D00000000	1959-03-06 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/24526-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230362	85	MOUNT YENTANGSHAN	1959	120	6	U-27560-MUM	914.4	0x000054A100000000	1959-04-27 00:00:00	THE PEKING FILM STUDIO	12	363	0	B/25041-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY	4	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230363	61	ENERGY	1959	120	6	U-27048-MUM	143.25	0x0000546D00000000	1959-03-06 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	363	0	B/24535-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230364	70	L'HISTOIRED'UN POISSON ROUGE (MUSIC)	1959	120	6	U-28798-MUM	554.73	0x0000556F00000000	1959-11-19 00:00:00	J. Y. COUSTEAU - COLUMBIA FILMS	12	363	0	B/26472-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	554.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230365	61	LOCOMOTION OF SNAKES	1959	120	6	U-27049-MUM	111.25	0x0000546D00000000	1959-03-06 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24531-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230366	61	IVAN BROVKIN, SOLDIER - TRL	1959	120	6	U-27561-MUM	79.85	0x000054A100000000	1959-04-27 00:00:00	GORKY FILM STUDIO	12	94	0	B/25013-MUM	105	110	108	N	SOVEXPORT FILM	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230367	61	THE ELECTROSCOPE	1959	120	6	U-27050-MUM	60.96	0x0000546D00000000	1959-03-06 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24530-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230368	70	THE LOVERS OF THE SEINE (AMOUREUSE DE LA SEINE) (MUSIC)	1959	120	6	U-28799-MUM	317.29	0x0000556F00000000	1959-11-19 00:00:00	CELIA FILMS, FRANCE	12	363	0	B/26471-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	317.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230369	44	NEK KHATOON - TRL	1959	120	6	U-27562-MUM	87.17	0x000054A100000000	1959-04-27 00:00:00	PYARELAL	12	94	0	B/25032-MUM	105	110	107	N	HIND PICTURES	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230370	61	ELECTROLYSIS	1959	120	6	U-27051-MUM	60.96	0x0000546D00000000	1959-03-06 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/24529-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230371	129	MR. KNOW HOW	1959	120	6	U-28800-MUM	45.72	0x0000557000000000	1959-11-20 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/26460-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230372	61	SPINNING OBJECTS	1959	120	6	U-27052-MUM	142.64	0x0000546D00000000	1959-03-06 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	363	0	B/24536-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230373	61	STORY OF A BULLOCK (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-27563-MUM	276.45	0x000054A200000000	1959-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/19959-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230374	61	LIMELIGHT	1959	120	6	U-27053-MUM	3847.18	0x0000546D00000000	1959-03-06 00:00:00	CHARLIE CHAPLIN PRODUCTIONS	12	87	176	B/24632-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	16	3847.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230375	61	THE ROOTS OF HEAVEN	1959	120	6	U-27564-MUM	3240.93	0x000054A200000000	1959-04-28 00:00:00	DARRYL F. ZANUCK	12	87	176	B/24423-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	3240.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230376	61	RIVER OF WOOD	1959	120	6	U-27054-MUM	472.44	0x0000547000000000	1959-03-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/24626-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230377	61	MEASURING TIME	1959	120	6	U-27055-MUM	509.01	0x0000547000000000	1959-03-09 00:00:00	PAC FILM	12	363	0	B/24628-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	509.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230378	61	SMALLEST SHOW ON EARTH	1959	120	6	U-27565-MUM	2203.39	0x000054A200000000	1959-04-28 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/24784-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2203.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230379	44	HAR MOSAM MEN PANI	1959	120	6	U-27056-MUM	384.96	0x0000547000000000	1959-03-09 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/24427-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	384.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230380	61	A STREETCAR NAMED DESIRE - TRL	1959	120	6	U-27057-MUM	49.98	0x0000547100000000	1959-03-10 00:00:00	ELIA KAZAN	12	94	0	B/24595-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230381	61	THE LAST HURRAH - TRL	1959	120	6	U-27566-MUM	88.69	0x000054A200000000	1959-04-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25007-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230382	61	SEPARATE TABLES - TRL	1959	120	6	U-27058-MUM	76.50	0x0000547100000000	1959-03-10 00:00:00	HECT, HILL & LANCASTER	12	94	0	B/24555-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230383	44	CIRCUS QUEEN	1959	120	6	U-27059-MUM	3835.29	0x0000547100000000	1959-03-10 00:00:00	BASANT PICTURES	12	87	176	B/24631-MUM	105	109	107	N	BASANT PICTURES	13	3835.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230384	61	THE LAST HURRAH	1959	120	6	U-27567-MUM	3317.44	0x000054A200000000	1959-04-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/25006-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3317.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230385	61	SOME CAME RUNNING - TRL	1959	120	6	U-27060-MUM	106.37	0x0000547100000000	1959-03-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24657-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230386	61	METRO NEWS VOL. 911 (HINDI, BENGALI)	1959	120	6	U-27061-MUM	286.51	0x0000547200000000	1959-03-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230387	61	INDIAN NEWS REVIEW NO. 544 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-27062-MUM	297.48	0x0000547200000000	1959-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24687-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230388	70	ACTION OF HUMAN MITRAL AND AORTIC VALVES STUDIED POST MORTEM BY CINEMATOGRAPHY (ENGLISH TITLES)	1959	120	6	U-27568-MUM	164.59	0x000054A200000000	1959-04-28 00:00:00	ST. THOMAS'S HOSPITAL (FOR MR. I.K.R. MCMILLAN)	12	88	0	B/24988-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230389	61	APPLICATION OF PASCAL'S LAW - PART 2	1959	120	6	U-27063-MUM	167.33	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24566-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	167.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230390	61	DIE GROSSE FAMILIE (THE GREAT FAMILY)	1959	120	6	U-28901-MUM	265.17	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS, BERLIN - BABELRBENG	12	363	0	B/26583-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIE REPUBLIC IN INDIA	1	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230391	44	AGHAKA PYARA PAIRET	1959	120	6	U-27569-MUM	30.48	0x000054A300000000	1959-04-29 00:00:00	FACT FILMS	12	363	0	B/25033-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230392	61	MAKING A FIVE TUCK SPLICE	1959	120	6	U-27064-MUM	281.94	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24568-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230393	70	LAND OF THE THE LAMAS	1959	120	6	U-28902-MUM	76.2	0x0000558400000000	1959-12-10 00:00:00	NAVNIT B. PAREKH	12	363	0	B/26714-MUM	105	110	107	N	NAVNIT B. PAREKH	1	76.2	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230394	61	PANAMA PLAYLAND	1959	120	6	U-27570-MUM	243.84	0x000054A300000000	1959-04-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25058-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230395	61	AN INTRODUCTION TO VECTORS : COPLANAR CONCURRENT FORCES	1959	120	6	U-27065-MUM	243.84	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24564-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230396	70	TOWARDS TIBET	1959	120	6	U-28903-MUM	76.2	0x0000558400000000	1959-12-10 00:00:00	NAVNIT B. PAREKH	12	363	0	B/26713-MUM	105	110	107	N	NAVNIT B. PAREKH	1	76.2	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230397	61	ASSEMBLING IN A JIG (FITTING AND LINING UP)	1959	120	6	U-27066-MUM	175.26	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24567-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230398	61	TEE TOPNOTCHERS	1959	120	6	U-27571-MUM	276.14	0x000054A300000000	1959-04-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25057-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230399	70	AROUND KAILAS AND MANSAROVAR	1959	120	6	U-28904-MUM	76.2	0x0000558400000000	1959-12-10 00:00:00	NAVNIT B. PAREKH	12	363	0	B/26712-MUM	105	110	107	N	NAVNIT B. PAREKH	1	76.2	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230400	61	REPULSION - INDUCTION MOTOR : GENERAL OVERHALL	1959	120	6	U-27067-MUM	274.32	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24569-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230401	61	WINGED FURY	1959	120	6	U-27572-MUM	285.59	0x000054A300000000	1959-04-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25059-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230402	61	APPLICATION OF PASCAL'S LAW - PART 1	1959	120	6	U-27068-MUM	140.51	0x0000547300000000	1959-03-12 00:00:00	U. S. GOVERNMENT FILMS DIVISION, UNITED WORLD FILMS INC.	12	88	0	B/24565-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY (PVT) LTD. BOMBAY	1	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230403	61	INDIAN NEWS REVIEW NO. 583 (SPECIAL) (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28905-MUM	130.14	0x0000558400000000	1959-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26675-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230404	61	IS YOUR HONEYMOON REALLY NECESSARY - TRL	1959	120	6	U-27069-MUM	96.01	0x0000547300000000	1959-03-12 00:00:00	DAVID DENT	12	94	0	B/24167-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230405	44	UTTAM JEEWAN	1959	120	6	U-27573-MUM	121.92	0x000054A300000000	1959-04-29 00:00:00	ART FILMS OF ASIA PRIVATE LIMITED	12	363	0	B/24911-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230406	45	MALENADA MALLIGE	2010	121	4	VIL/2/12/2010-BAN	0	0x00009D1B00000000	2010-02-12 00:00:00	M/S.BENAKA CHITHRALAYA,BANGALORE	12	87	170	VIL/14/2010-BAN	106	109	107	N	M/S.BENAKA CHITHRALAYA,BANGALORE	0	0	105	0	5	104	39	B	0	0	0	0	0	0	0	0	\N	\N
230407	61	DRAWING FOR BEGINNERS THE SQUARE	1959	120	6	U-27070-MUM	121.92	0x0000547300000000	1959-03-12 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/24641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230408	97	TWO SUMMER CAMPS	1959	120	6	U-27574-MUM	231.03	0x000054A300000000	1959-04-29 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25038-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY	2	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230409	97	SCIENCE & TECHNIQUE NO. 3, 1958	1959	120	6	U-27575-MUM	102.10	0x000054A300000000	1959-04-29 00:00:00	THE SHANGHAI SCIENTIFIC & EDUCATIONAL FILM STUDIO	12	363	0	B/25019-MUM	105	110	108	N	CHINESE EMBASSY	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230410	61	THE THREE SQUARES	1959	120	6	U-28906-MUM	143.25	0x0000558500000000	1959-12-11 00:00:00	TED MALONE PRODUCTION	12	363	0	B/26706-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230411	97	ALMA ATA - LANCHOW RAILWAY	1959	120	6	U-27576-MUM	1719.07	0x000054A300000000	1959-04-29 00:00:00	THE MOSCOW SCIENCE POPULARISATION FILM STUDIO & THE SHANGHAI SCIENCE & EDUCATIONAL FILM STUDIO	12	363	0	B/25018-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY	6	1719.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230412	61	THE GOOD EGG	1959	120	6	U-28907-MUM	77.72	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURAL	12	363	0	B/26709-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230413	61	A PIECE OF WOOD	1959	120	6	U-28908-MUM	152.4	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURAL	12	363	0	B/26704-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230414	61	STEP SAVING KITCHEN	1959	120	6	U-28909-MUM	152.4	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURAL	12	363	0	B/26701-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230415	61	RIVER RUN	1959	120	6	U-28910-MUM	175.26	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURAL	12	363	0	B/26705-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230416	61	TI'S CARVING TIME	1959	120	6	U-28911-MUM	54.86	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURAL	12	363	0	B/26710-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230417	61	CHAIN SAWS PAY OFF ON THE FARM	1959	120	6	U-28912-MUM	300.22	0x0000558500000000	1959-12-11 00:00:00	VICTOR KEYTETZ PRODUCTION	12	363	0	B/26694-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230418	61	FREEZING FRUITS & VEGETABLES	1959	120	6	U-28913-MUM	175.26	0x0000558500000000	1959-12-11 00:00:00	CALVIN CO.	12	363	0	B/26700-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230419	61	FLYING HORSES	1959	120	6	U-27577-MUM	255.72	0x000054A300000000	1959-04-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25056-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230420	61	STORY OF OATS AND OATMEAL	1959	120	6	U-28914-MUM	295.65	0x0000558500000000	1959-12-11 00:00:00	JOHN OTT PICTURES	12	363	0	B/26693-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230421	61	AVIATION TURBINE FUEL	1959	120	6	U-27578-MUM	138.68	0x000054A300000000	1959-04-29 00:00:00	ATHOS PRODUCTIONS LTD.	12	363	0	B/25012-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DESTRIBUTING CO. OF INDIA LTD.	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230422	61	EGG LAYERS FROM JUNGLE FOWL TO HY LINE	1959	120	6	U-28915-MUM	283.46	0x0000558500000000	1959-12-11 00:00:00	GENERAL PICTURES PRODUCTION	12	363	0	B/26690-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230423	61	ALFALFA STORY	1959	120	6	U-28916-MUM	327.66	0x0000558500000000	1959-12-11 00:00:00	R. F. D. PRODUCTION	12	363	0	B/26692-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230424	61	INDIAN NEWS REVIEW NO. 551 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27579-MUM	307.54	0x000054A300000000	1959-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/25061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230425	61	VIRGIN ISLAND - TRL	1959	120	6	U-28917-MUM	66.44	0x0000558500000000	1959-12-11 00:00:00	BRITISH LION FILMS	12	94	0	B/26173-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230426	58	'EN THANGAI'	1998	120	3	VIL/1/3202/1998-CHE	0	0x00008CF900000000	1998-10-23 00:00:00	M/S SATHYA MOVIES	15	87	176	VIL/20/1998-CHE	106	109	107	N	M/S SATHYA MOVIES	0	0	134	57	5	134	57	B	0	0	0	0	0	0	0	0	\N	\N
230427	61	WATER FOR THE WEST	1959	120	6	U-28918-MUM	270.66	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE FOREST SERVICE	12	363	0	B/26680-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	3	270.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230428	61	FARMER COOPERATIVES TODAY	1959	120	6	U-28919-MUM	234.39	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	363	0	B/26699-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	234.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230429	61	THE PRESIDENT PLANTS A TREE	1959	120	6	U-28920-MUM	80.46	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE FOREST SERVICE	12	363	0	B/26708-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	80.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230430	61	RIGHT AS RAIN	1959	120	6	U-28921-MUM	266.09	0x0000558500000000	1959-12-11 00:00:00	ALUMINIUM COMPANY OF AMERICA	12	363	0	B/26681-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	3	266.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230431	61	NEW USES FOR FARM PRODUCTS	1959	120	6	U-28922-MUM	226.16	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE RESEARCH BRANCH	12	363	0	B/26698-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230432	61	METRO NEWS VOL: 918 (HINDI & BENGALI)	1959	120	6	U-27580-MUM	299.31	0x000054A300000000	1959-04-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25065-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230433	61	MAKE MINE CHICKEN	1959	120	6	U-28923-MUM	44.80	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE AND THE POUTTRY AND EGG NATIONAL BOARD	12	363	0	B/26707-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	44.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230434	44	INSAN JAAG UTHA	1959	120	6	U-27581-MUM	4118.76	0x000054A300000000	1959-04-29 00:00:00	SHAKTI SAMANATA	12	87	176	B/25000-MUM	105	109	107	N	SHAKTI FILMS	15	4137.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230435	61	NOTES THAT MATTER (HINDI, TAMIL, TELUGU, BENGALI.....)	1959	120	6	U-27582-MUM	166.72	0x000054A400000000	1959-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230436	61	BOUND FOR HAJ (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-27583-MUM	232.86	0x000054A400000000	1959-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24952-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230437	61	MARKETING RESEARCH PAYS OFF	1959	120	6	U-28924-MUM	138.68	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	363	0	B/26697-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230438	61	SNUFFY - SMOKY BEAR'S PAL	1959	120	6	U-28925-MUM	44.19	0x0000558500000000	1959-12-11 00:00:00	U. S. DEPTT. OF AGRICULTURE	12	363	0	B/26711-MUM	105	110	108	N	UNITED STASTES INFORMATION SERVICES	1	44.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230439	224	DALIBOR	1959	120	6	U-27584-MUM	3048	0x000054A400000000	1959-04-30 00:00:00	CZECHOSLOVAK STATE FILM	12	87	175	D/772-MUM	105	109	108	N	CZECHOSLOVAK EMBASSY	11	3048	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
230440	256	FROM MY LIFE	1959	120	6	U-27585-MUM	1219.2	0x000054A400000000	1959-04-30 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	D/764-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	3	1219.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230470	61	REFRESHMENT THRU THE YEARS	1959	120	6	U-28933-MUM	228.90	0x0000558500000000	1959-12-11 00:00:00	COCA - COLA COMPANY	12	363	0	B/26703-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	228.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230441	229	ZRYWKA MECHANICZNA NA NIZINACH (THE MECHANICAL TRANSPOTATION OF WOOD FROM THE LOWLAND FORESTS)	1959	120	6	U-28926-MUM	599.84	0x0000558500000000	1959-12-11 00:00:00	EDUCATIONAL FILMS STUDIO IN LODZ	12	88	0	B/26557-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLES REPUBLIC IN BOMBAY	2	599.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230442	61	THE ROOTS OF HEAVEN - TRL	1959	120	6	U-27586-MUM	80.16	0x000054A400000000	1959-04-30 00:00:00	DARRYL F. ZANUCK	12	94	0	B/24424-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230443	229	CHEMICZNA WALKA Z CHAWASTAMI (CHEMICAL FIGHT WITH WEEDS)	1959	120	6	U-28927-MUM	399.89	0x0000558500000000	1959-12-11 00:00:00	EDUCATIONAL FILMS STUDIO IN LODZ	12	88	0	B/26555-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLES REPUBLIC IN BOMBAY	2	399.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230444	61	FASTER, SAFER, SURER, BETTER (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28928-MUM	30.48	0x0000558500000000	1959-12-11 00:00:00	HUNNAR PUBLICITY	12	363	0	B/26669-MUM	105	110	108	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230445	61	DRAWING FOR BEGINNERS THE REETANGLE	1959	120	6	U-27071-MUM	121.92	0x0000547300000000	1959-03-12 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/24640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230446	49	'KORITHABICHA NAAL'	1998	120	3	VIL/1/3203/1998-CHE	0	0x00008CF900000000	1998-10-23 00:00:00	SHRI T.K.K.NAMBIRAR	15	87	176	VIL/25/1998-CHE	106	109	107	N	M/S DEVI JAYSREE ENTERPRISES	0	0	143	6	5	143	6	B	0	0	0	0	0	0	0	0	\N	\N
230447	61	PROMOTION OF EXPORTS (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-27587-MUM	605.33	0x000054A400000000	1959-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/24810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	605.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230448	44	THE SCIENCE OF ROLLER FLOUR MILLING	1959	120	6	U-28929-MUM	152.4	0x0000558500000000	1959-12-11 00:00:00	INFORMATION FILMS	12	363	0	B/26662-MUM	105	110	108	N	INFORMATION FILMS	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230449	61	DRAWING FOR BEGINNERS THE TRIANGLE	1959	120	6	U-27072-MUM	121.92	0x0000547300000000	1959-03-12 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/24642-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230450	61	QUADRILATERALS	1959	120	6	U-27073-MUM	121.92	0x0000547300000000	1959-03-12 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/24643-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230451	61	ADMA FOR SHORT	1959	120	6	U-28930-MUM	359.66	0x0000558500000000	1959-12-11 00:00:00	JAMES CARR	12	363	0	B/26667-MUM	105	110	108	N	B. P. (INDIA) LTD.	3	359.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230452	61	CONGRUENT FIGURES	1959	120	6	U-27074-MUM	121.92	0x0000547300000000	1959-03-12 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/24644-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230453	61	LIFE WITH BABY	1959	120	6	U-27075-MUM	197.51	0x0000547300000000	1959-03-12 00:00:00	MARCH OF TIME	12	88	0	B/24647-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230454	44	FLYING RANEE	1959	120	6	U-27588-MUM	3629.25	0x000054A400000000	1959-04-30 00:00:00	DESAI FILMS	12	87	176	B/24845-MUM	105	109	107	N	DESAI FILMS	13	3629.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230455	61	SECRETS OF SPACE	1959	120	6	U-27076-MUM	32.61	0x0000547400000000	1959-03-13 00:00:00	AMA PRIVATE LTD.	12	363	0	B/24693-MUM	105	110	107	N	AMA PRIVATE LTD.	1	32.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230456	61	AUNTIE MAME - TRL	1959	120	6	U-27077-MUM	78.94	0x0000547400000000	1959-03-13 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/24525-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230457	61	STRIKE IN TOWN	1959	120	6	U-27589-MUM	414.52	0x000054A500000000	1959-05-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/25053-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	414.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230458	44	NINA KI KHOJ (TAM, TEL, BEN, MAR, GUJ.......)	1959	120	6	U-27078-MUM	22.86	0x0000547400000000	1959-03-13 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/24673-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230459	235	PARLEVINKERS	1959	120	6	U-27079-MUM	149.35	0x0000547400000000	1959-03-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/24681-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230460	61	TWIN STRING DEAD END INSULATOR CHANGE ON 230 KV. TOWER LINE	1959	120	6	U-27590-MUM	229.51	0x000054A600000000	1959-05-02 00:00:00	A. B. CHANCE & CO.	12	363	0	B/25072-MUM	105	110	108	N	CHAIRMAN, CENTRAL WATER & POWER COMMISSION, GOVT. OF INDIA	1	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230461	59	MUVALA SAVADI	2010	121	4	VIL/2/13/2010-BAN	0	0x00009D1E00000000	2010-02-15 00:00:00	M/S.SHREYA ENTERPRISES,BANGALORE	13	87	176	VIL/50/2009-BAN	106	109	107	N	M/S.SHREYA ENTERPRISES,BANGALORE	0	0	146	42	5	144	22	B	0	0	0	0	0	0	0	0	\N	\N
230462	61	RIG - 20	1959	120	6	U-28931-MUM	137.16	0x0000558500000000	1959-12-11 00:00:00	VERITY FILMS LTD.	12	363	0	B/26666-MUM	105	110	108	N	B. P. INDIA LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230463	61	AGAKHAN AND THE ISMAILIS	1959	120	6	U-27080-MUM	914.4	0x0000547400000000	1959-03-13 00:00:00	MADHUKAR GUPTE	12	363	0	B/24686-MUM	105	110	107	N	MADHUKAR GUPTE	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230464	61	HAVE YOU HEARD ? (HIN, TAM, TEL, BEN, MAR......)	1959	120	6	U-27081-MUM	22.86	0x0000547400000000	1959-03-13 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/24663-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230465	61	THE HORSE'S MOUTH - TRL	1959	120	6	U-27591-MUM	59.43	0x000054A600000000	1959-05-02 00:00:00	A KNIGHTS BRIDGE PRODUCTION (U. K.)	12	94	0	B/24576-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230466	61	THIS IS FARNBOROUGH	1959	120	6	U-28932-MUM	164.59	0x0000558500000000	1959-12-11 00:00:00	BRITISH MOVIETONE NEWS	12	363	0	B/26665-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230467	58	PUTLI KA NATCH	1959	120	6	U-27082-MUM	68.58	0x0000547400000000	1959-03-13 00:00:00	FACT FILMS	12	363	0	B/24692-MUM	105	110	107	N	EVEREST ADVERTISING PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230468	61	FRONTIER RANGERS - TRL	1959	120	6	U-27592-MUM	102.71	0x000054A600000000	1959-05-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24353-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230469	229	SONGS AND DANCES OF SILESIA	1959	120	6	U-27083-MUM	511.75	0x0000547400000000	1959-03-13 00:00:00	FILM POLSKI - POLAND	12	363	0	B/24691-MUM	105	110	108	N	CITY PICTURES	2	511.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230471	61	POWER FOR PEANUTS	1959	120	6	U-28934-MUM	131.97	0x0000558500000000	1959-12-11 00:00:00	GEORGE M. KIRKLAND	12	363	0	B/26702-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	131.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230472	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 5/59	1959	120	6	U-27593-MUM	128.01	0x000054A600000000	1959-05-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25046-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230473	102	VELIKAYA POBEDA CHELOVES CHESTVA (GREAT VICTORY FOR MANKIND)	1959	120	6	U-27084-MUM	740.96	0x0000547300000000	1959-03-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/24510-MUM	105	110	108	N	SOVEXPORTFILM	3	740.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230474	61	WONDERFUL WORLD	1959	120	6	U-28935-MUM	481.27	0x0000558500000000	1959-12-11 00:00:00	JAM HANDRY PICTURES	12	363	0	B/26679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	481.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230475	44	MASTANA KI KHUSHBU (HINDI & TELUGU)	1959	120	6	U-27085-MUM	38.1	0x0000547400000000	1959-03-13 00:00:00	AKHTAR LUTFI	12	363	0	B/24724-MUM	105	110	107	N	AKHTAR LUTFI	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230476	61	IT STARTED WITH A KISS - TRL	1959	120	6	U-28936-MUM	56.69	0x0000558500000000	1959-12-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26409-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230477	70	SUVARNA MAHOTSAVI VARSHA LALITKALA DARSHA 1958	1959	120	6	U-27086-MUM	234.69	0x0000547500000000	1959-03-14 00:00:00	BHALCHANDRA V. PENDHARKAR	12	363	0	B/24733-MUM	105	110	107	N	LALITKALA DARSHA	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230478	51	SHIKLELI BAICO	1959	120	6	U-27087-MUM	3393.94	0x0000547700000000	1959-03-16 00:00:00	M. R. SHINDE	12	87	176	B/24672-MUM	105	109	107	N	SUREL CHITRA (C/O. M/S. PRABHAKAR PICTURES, KOLHAPUR)	12	3393.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230479	61	SEA FURY - TRL	1959	120	6	U-28937-MUM	55.47	0x0000558500000000	1959-12-11 00:00:00	THE RANK ORGNISATION LTD.	12	94	0	B/26508-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230480	61	HOLLAND WONDER	1959	120	6	U-28938-MUM	792.48	0x0000558600000000	1959-12-12 00:00:00	T. L. OSBORNE	12	363	0	B/26739-MUM	105	110	108	N	J. E. BARRICK	2	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230481	70	MIRROR OF FASHION	1959	120	6	U-27088-MUM	190.5	0x0000547700000000	1959-03-16 00:00:00	FACT FILMS	12	363	0	B/24722-MUM	105	110	107	N	EVEREST ADVERTISING PRIVATE LTD.	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230482	61	ONE FOR ALL (HIN, TAM, BEN, KANN, MALA)	1959	120	6	U-27089-MUM	30.48	0x0000547700000000	1959-03-16 00:00:00	FACT FILMS	12	363	0	B/24694-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230483	70	SKT PLANT AJINOMOTO	1959	120	6	U-28939-MUM	76.2	0x0000558800000000	1959-12-14 00:00:00	BUHLER BROTHERS	12	363	0	B/26654-MUM	105	110	108	N	LARSEN & TOURBO LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230484	70	A DUET WITH DET	1959	120	6	U-27090-MUM	91.44	0x0000547700000000	1959-03-16 00:00:00	FACT FILMS	12	363	0	B/24704-MUM	105	110	107	N	SWASTIK OIL MILLS LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230485	49	'AVATHARAM'	1998	120	3	VIL/1/3204/1998-CHE	0	0x00008CF900000000	1998-10-23 00:00:00	M/S SREE RAJESH FILMS	15	87	176	VIL/28/1998-CHE	106	109	107	N	M/S SREE RAJESH FILMS	0	0	167	32	5	167	32	B	0	0	0	0	0	0	0	0	\N	\N
230486	61	NOR THE MOON BY NIGHT - TRL	1959	120	6	U-27091-MUM	67.66	0x0000547700000000	1959-03-16 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/24593-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230487	45	SATYA	2010	121	4	VIL/2/17/2010-BAN	0	0x00009D2200000000	2010-02-19 00:00:00	M/S.S.K. FILMS ,BANGALORE	12	87	176	VIL/22/2010-BAN	106	109	107	N	M/S.S.K. FILMS ,BANGALORE	0	0	133	25	5	123	33	B	0	0	0	0	0	0	0	0	\N	\N
230488	51	SUKHACHA KSHANA (KANNADA)	1959	120	6	U-28940-MUM	30.48	0x0000558800000000	1959-12-14 00:00:00	HUNNER PUBLICITY	12	363	0	B/26350-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230489	61	STEP DOWN TO TERROR - TRL	1959	120	6	U-27092-MUM	42.67	0x0000547800000000	1959-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24489-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230490	61	A STRANGER IN MY ARMS - TRL	1959	120	6	U-27093-MUM	52.12	0x0000547800000000	1959-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24709-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230491	70	MAKING MARGARINE	1959	120	6	U-28941-MUM	267.30	0x0000558800000000	1959-12-14 00:00:00	THE GIRDLER CORPORATION	12	363	0	B/26687-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	267.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230492	44	KALI TOPI LAL RUMAL	1959	120	6	U-27094-MUM	3938.62	0x0000547900000000	1959-03-18 00:00:00	DEVI SHARMA, JANTA CHITRA	12	87	176	B/24486-MUM	105	109	107	N	DEVI SHARMA, JANTA CHITRA	15	3938.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230493	61	GETTING AHEAD OF TOMORROW	1959	120	6	U-28942-MUM	304.8	0x0000558800000000	1959-12-14 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/26686-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230494	61	THE PERFECT FURLOUGH - TRL	1959	120	6	U-27095-MUM	68.58	0x0000547900000000	1959-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24364-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230495	61	NOWHERE TO GO	1959	120	6	U-27096-MUM	2405.78	0x0000547900000000	1959-03-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24577-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2405.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230496	61	A TREE IS BORN	1959	120	6	U-28943-MUM	320.34	0x0000558800000000	1959-12-14 00:00:00	U. S. DEPTT OF AGRICULTURE FOREST SERVICE	12	363	0	B/26684-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230497	61	SIMILAR TRIANGLES	1959	120	6	U-27097-MUM	121.92	0x0000547900000000	1959-03-18 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/24645-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230498	61	LINES & ANGLES	1959	120	6	U-27098-MUM	121.92	0x0000547900000000	1959-03-18 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/24646-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230499	61	METRO NEWS VOL : 912 (HINDI & BENGALI)	1959	120	6	U-27099-MUM	292.91	0x0000547900000000	1959-03-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24757-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230500	61	INDIAN NEWS REVIEW NO. 545 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-27100-MUM	302.05	0x0000547900000000	1959-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24748-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230501	61	SHIP UNLOADING OF SOYA BEANS BY PAT BUHLER SHIP CHANI CONVEYORS	1959	120	6	U-28944-MUM	158.49	0x0000558800000000	1959-12-14 00:00:00	BUHLER BROTHERS	12	363	0	B/26653-MUM	105	110	108	N	LARSEN & TOURBO LTD.	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230502	58	'MEERA'	1998	120	3	VIL/1/3205/1998-CHE	0	0x00008D0C00000000	1998-11-11 00:00:00	M/S VMC CINE CREATIONS	15	87	176	VIL/24/1998-CHE	106	109	107	N	M/S HIDDHINIKS ENTERPRISES	0	0	125	36	5	125	36	B	0	0	0	0	0	0	0	0	\N	\N
230503	61	THE QUALITY LINE OF TRULY FINE TWINE	1959	120	6	U-28945-MUM	281.94	0x0000558800000000	1959-12-14 00:00:00	PAT DOWLING PICTURES	12	363	0	B/26683-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230504	88	LES ACTUALITES FRANCAISES REGARADS SUR LE MONDE JURNAL NO. 6/59	1959	120	6	U-27594-MUM	106.68	0x000054A600000000	1959-05-02 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25047-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230505	61	UNCHAINED GODDESS	1959	120	6	U-28946-MUM	646.17	0x0000558800000000	1959-12-14 00:00:00	FRANNK CAPRA PRODUCTION	12	363	0	B/26678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	646.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230506	61	HOT - STICK ON 161 KV	1959	120	6	U-27595-MUM	204.21	0x000054A600000000	1959-05-02 00:00:00	A. B. CHANCE & CO.	12	363	0	B/25071-MUM	105	110	108	N	CHAIRMAN, CENTRAL WATER & POWER COMMISSION, GOVT. OF INDIA	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230507	61	GROWING GOLD	1959	120	6	U-28947-MUM	293.21	0x0000558800000000	1959-12-14 00:00:00	AGRICULTURAL COUNCIL OF CALIFORNIA	12	363	0	B/26688-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	293.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230508	61	FARMER WITH A FUTURE	1959	120	6	U-28948-MUM	326.44	0x0000558800000000	1959-12-14 00:00:00	SIGNAL FILMS	12	363	0	B/26689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230509	61	HOUND DOG MAN - TRL	1959	120	6	U-28949-MUM	61.26	0x0000558800000000	1959-12-14 00:00:00	JERRY WALD	12	94	0	B/26572-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230510	61	REMOTIVATION - A TECHIQUE FOR THE PSYCHIATRIC AIDS	1959	120	6	U-28950-MUM	278.58	0x0000558900000000	1959-12-15 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/26657-MUM	105	110	108	N	PHARMED PRIVATE LTD.	1	278.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230511	44	BAAZIGAR	1959	120	6	U-27596-MUM	3698.13	0x000054A800000000	1959-05-04 00:00:00	RAM DAYAL	12	87	176	B/25042-MUM	105	109	107	N	MUKUL PICTURES	14	3698.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230512	129	BREEDING OF MAJOR CORPS IN MADHYA PRADESH	1959	120	6	U-28951-MUM	113.38	0x0000558900000000	1959-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/26634-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230513	44	DEEP JALTA RAHE	1959	120	6	U-27597-MUM	4218.43	0x000054A800000000	1959-05-04 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/24653-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	17	4218.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230514	44	SAAZISH	1959	120	6	U-27598-MUM	3602.73	0x000054A800000000	1959-05-04 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/24766-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	13	3602.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230515	61	MECHANICAL AND PNEUMATIC LOADING AND UNLOADING OF SHIPS	1959	120	6	U-28952-MUM	502.92	0x0000558900000000	1959-12-15 00:00:00	BUHLER BROTHERS	12	363	0	B/26655-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	4	502.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230516	44	JIS DAN KA MOL NAHI	1959	120	6	U-28801-MUM	291.08	0x0000557000000000	1959-11-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/26442-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230517	44	FASHIONABLE WIFE - TRL	1959	120	6	U-28953-MUM	78.02	0x0000558A00000000	1959-12-16 00:00:00	ADARSH	12	94	0	B/26567-MUM	105	110	107	N	ADARSHLOK	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230518	61	THE CASE OF THE PEARL PAYROLL	1959	120	6	U-28802-MUM	968.04	0x0000557000000000	1959-11-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORP.	12	363	0	B/26365-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	4	968.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230519	61	LIBEL - TRL	1959	120	6	U-28954-MUM	64.61	0x0000558A00000000	1959-12-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26721-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230520	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART 98	1959	120	6	U-28803-MUM	135.63	0x0000557000000000	1959-11-20 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/26500-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230521	61	GREEN GOLD	1959	120	6	U-28955-MUM	316.99	0x0000558A00000000	1959-12-16 00:00:00	WIDING PICTURE PRODUCTION	12	363	0	B/26691-MUM	105	110	108	N	UNITED STTAES INFORMATION SERVICE	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230522	61	THE DIARY OF ANNE FRANK	1959	120	6	U-28804-MUM	4680.20	0x0000557000000000	1959-11-20 00:00:00	A GEORGE STEVENS PRODUCTION	15	87	176	B/26476-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	21	4680.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230523	61	THE MATING GAME	1959	120	6	U-27599-MUM	2651.45	0x000054A800000000	1959-05-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24844A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2651.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230524	44	'PAAP KA ANI'	1998	120	3	VIL/1/3211/1998-CHE	0	0x00008D1800000000	1998-11-23 00:00:00	SHRI GAUTAS BOKADIA ,M/S BRB ASSOCIATES	15	87	176	VIL/30/1998-CHE	106	109	107	N	SHRI GAUTAS BOKADIA ,M/S BRB ASSOCIATES	0	0	121	23	5	121	23	B	0	0	0	0	0	0	0	0	\N	\N
230525	107	SOOCHOW EMBROIDERY	1959	120	6	U-28805-MUM	279.19	0x0000557000000000	1959-11-20 00:00:00	THE SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	363	0	B/26486-MUM	105	110	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230526	51	JANHAVI (WITH ENGLISH SUBTITLES)	1959	120	6	U-28956-MUM	2494.48	0x0000558A00000000	1959-12-16 00:00:00	V. V. KAMAT, SHIV SHAKTI CHITRA	12	87	176	B/26738-MUM	105	109	108	N	V. V. KAMAT, SHIV SHAKTI CHITRA	11	2494.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230527	107	ADVENTURES OF THE SMALL CARP	1959	120	6	U-28806-MUM	542.84	0x0000557000000000	1959-11-20 00:00:00	THE SHANGHAI ANIMATION FILM STUDIO	12	363	0	B/26392-MUM	105	110	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	2	542.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230528	61	METRO NEWS VOL : 951 (HIND & BENGALI)	1959	120	6	U-28957-MUM	304.19	0x0000558A00000000	1959-12-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26756-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230529	61	THE BIG CIRCUS - TRL	1959	120	6	U-28807-MUM	76.80	0x0000557000000000	1959-11-20 00:00:00	IRWIN ALLEN	12	94	0	B/26435-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230530	44	YE GUPT	2010	121	4	VIL/2/16/2010-BAN	0	0x00009D2200000000	2010-02-19 00:00:00	SREE AMRUTHESHWARI ENTERPRISES,BANGALORE	13	87	170	VIL/19/2010-BAN	106	109	107	N	SREE AMRUTHESHWARI ENTERPRISES,BANGALORE	0	0	133	40	5	133	5	B	0	0	0	0	0	0	0	0	\N	\N
230531	61	THE BIG CIRCUS	1959	120	6	U-28808-MUM	2979.11	0x0000557000000000	1959-11-20 00:00:00	IRWIN ALLEN	12	87	176	B/26434-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	12	2979.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230532	44	BEHRAM DAKU	1959	120	6	U-28809-MUM	3787.44	0x0000557000000000	1959-11-20 00:00:00	AFZAL KHAN, AFZAL FILMS	12	87	176	B/26413-MUM	105	109	107	N	INTERNATIONAL PICTURES	14	3787.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230533	61	PORK CHOP HILL - TRL	1959	120	6	U-28810-MUM	70.71	0x0000557000000000	1959-11-20 00:00:00	SY BARTLETT	12	94	0	B/25638-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230534	61	THE HORSE'S MOUTH	1959	120	6	U-27600-MUM	2542.94	0x000054A800000000	1959-05-04 00:00:00	A KNIGHTSBRIDGE PRODUCTION	12	87	176	B/24575-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2542.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230535	61	INDIAN NEWS REVIEW NO. 584 (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28958-MUM	427.93	0x0000558A00000000	1959-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26743-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	427.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230536	129	BOMBAY HARBOUR TRACER EXPERIMENT	1959	120	6	U-28959-MUM	676.04	0x0000558A00000000	1959-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/26635-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	676.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230537	58	'47 NAAIKAL'	1998	120	3	VIL/1/3212/1998-CHE	0	0x00008D1A00000000	1998-11-25 00:00:00	M/S MARUTHI FILMS	15	87	176	VIL/34/1998-CHE	106	109	107	N	M/S MARUTHI FILMS	0	0	127	5	5	127	5	B	0	0	0	0	0	0	0	0	\N	\N
230538	61	GUNS A POPPIN	1959	120	6	U-28960-MUM	463.29	0x0000558A00000000	1959-12-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26607-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	463.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230539	61	SCHEMING SCHEMERS	1959	120	6	U-28961-MUM	445.92	0x0000558A00000000	1959-12-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26606-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	445.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230540	61	FUDGET BUDGET	1959	120	6	U-28962-MUM	185.92	0x0000558A00000000	1959-12-16 00:00:00	COLUMBIA FILMS CORPORATION	12	363	0	B/26610-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230541	45	KARIYA	2010	121	4	VIL/2/15/2010-BAN	0	0x00009D2000000000	2010-02-17 00:00:00	M/S.UDAYA T V PVT LTD,BANGALORE	12	87	170	VIL/25/2010-BAN	106	109	107	N	M/S.UDAYA T V PVT LTD,BANGALORE	0	0	119	14	5	114	22	B	0	0	0	0	0	0	0	0	\N	\N
230542	61	MUSCLE UP A LITTLE CLOSER	1959	120	6	U-28963-MUM	460.85	0x0000558A00000000	1959-12-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/26608-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	460.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230543	61	A METHOD OF PROCEDURE (PSYCHOTHERAPENTIC INTERVIEWING SERIES - PART II)	1959	120	6	U-28401-MUM	338.63	0x0000554900000000	1959-10-12 00:00:00	PRESENTATION DIVISION	12	363	0	B/26126-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	338.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230544	61	PSYCHIATRIC NURSING : THE NURSE - PATIENT RELATIONSHIP	1959	120	6	U-28964-MUM	388.31	0x0000558A00000000	1959-12-16 00:00:00	SMITH KLINE & FRENCH LABORATORIES U. S. A.	12	363	0	B/26656-MUM	105	110	108	N	PHARMED PRIVATE LTD.	1	388.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230545	61	A HELPING HAND (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28402-MUM	121.92	0x0000554900000000	1959-10-12 00:00:00	FACT FILMS	12	363	0	B/26239-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230546	51	JANHVI	1959	120	6	U-28965-MUM	3222.95	0x0000558C00000000	1959-12-18 00:00:00	V. V. KAMAT, SHIV SHAKTI CHITRA	12	87	176	B/26760-MUM	105	109	108	N	V. V. KAMAT, SHIV SHAKTI CHITRA	13	3222.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230547	61	HOUND DOG MAN	1959	120	6	U-28966-MUM	2372.56	0x0000558C00000000	1959-12-18 00:00:00	JERRY WALA	12	87	176	B/26570-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	10	2372.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230548	61	TOMCAT COMBAT (CARTOON)	1959	120	6	U-28403-MUM	179.52	0x0000554900000000	1959-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/26179-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230549	61	ACRES OF POWER	1959	120	6	U-28967-MUM	312.11	0x0000558C00000000	1959-12-18 00:00:00	CHICAGO FILM STUDIO	12	363	0	B/26734-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230550	61	ROMANCE OF THE REAPER	1959	120	6	U-28968-MUM	295.65	0x0000558C00000000	1959-12-18 00:00:00	INTERNATIONAL HARVESTER CO.	12	363	0	B/26736-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230551	61	THE COUNTRY BELLE STORY	1959	120	6	U-28969-MUM	246.88	0x0000558C00000000	1959-12-18 00:00:00	WASSER, KAY &B PHILLIPS INC.	12	363	0	B/26733-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230552	61	BEE BOPPED (CARTOON)	1959	120	6	U-28404-MUM	180.13	0x0000554900000000	1959-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/26182-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230553	61	GROWING PEANUTS WITHOUT WEEDS	1959	120	6	U-28970-MUM	58.52	0x0000558C00000000	1959-12-18 00:00:00	CARBIDE AND CARBEEN CHEMICALS CO.	12	363	0	B/26731-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	58.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230554	129	EK PANTH SAU KAJ	1959	120	6	U-28971-MUM	45.72	0x0000558C00000000	1959-12-18 00:00:00	FACT FILMS	12	363	0	B/26754-MUM	105	110	107	N	THE PRESS SYNDICATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230555	61	ISLAND EMPIRE	1959	120	6	U-28405-MUM	494.69	0x0000554900000000	1959-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/26178-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	494.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230556	61	TAMING A NEW FRONTIER	1959	120	6	U-28972-MUM	277.97	0x0000558C00000000	1959-12-18 00:00:00	BUREAU OF RECLAMATION AND MERRIT CHAPMAN ?& SCOTT CORPORATION	12	363	0	B/26732-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	277.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230557	256	RESTORED VOICE (COMMENTARY & SUB-TITLES IN ENGLISH)	1959	120	6	U-28406-MUM	199.94	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26085-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230558	61	MURJHATE PHOOL	1959	120	6	U-28973-MUM	607.16	0x0000558C00000000	1959-12-18 00:00:00	PRAKASH ARORA - ARORA FILM	12	363	0	B/26781-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	2	607.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230559	61	THE FBI STORY - TRL	1959	120	6	U-28974-MUM	87.78	0x0000558D00000000	1959-12-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/26566-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230560	61	MURDER ON THE SCREEN	1959	120	6	U-28975-MUM	243.84	0x0000558D00000000	1959-12-19 00:00:00	EASTMAN KODAK COMPANY, ROCHESTER	12	363	0	B/26747-MUM	105	110	108	N	KADAK LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230561	44	CHAND KI DUNIYA - TRL	1959	120	6	U-28407-MUM	102.10	0x0000554900000000	1959-10-12 00:00:00	FILMISTAN (PRIVATE) LTD.	12	94	0	B/26205-MUM	105	110	107	N	FILMISTAN (PRIVATE) LTD.	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230562	107	RIDING THE STORMY WAVES	1959	120	6	U-28976-MUM	3009.59	0x0000558D00000000	1959-12-19 00:00:00	CHIANGNAN FILM STUDIO	12	87	176	B/26729-MUM	105	109	108	N	CHEM LU CHIH, 2ND SECRETARY, CHINESE EMBASSY	11	3009.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230563	61	MAN WITH A THOUSAND HANDS	1959	120	6	U-28977-MUM	356.31	0x0000558F00000000	1959-12-21 00:00:00	CHARLES PALMER OF PARTHENON PICTURES	12	363	0	B/26619-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	356.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230564	61	UNEXPECTED GUESTS (HINDI, TAMIL, TELGU, ...)	1959	120	6	U-28978-MUM	41.14	0x0000558F00000000	1959-12-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/26746-MUM	105	110	107	N	AMA PRIVATE LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230565	61	NEW POWER ON THE LAND	1959	120	6	U-28979-MUM	269.74	0x0000558F00000000	1959-12-21 00:00:00	FORT TRACTOR AND IMPLEMENT DIVISION	12	363	0	B/26735A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	269.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230566	61	TRANSCANADA SUMMER	1959	120	6	U-28980-MUM	637.03	0x0000558F00000000	1959-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/26546-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	6	637.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230567	61	DROP	2007	120	3	VFL/1/876/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORKS ENTERTAINMENT INTL' INC., USA	12	87	176	VFL/1027/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	83	0	5	80	15	B	0	0	0	0	0	0	0	0	\N	\N
230568	61	BEFORE THE BABY'S ARRIVAL	1959	120	6	U-28408-MUM	192.93	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26082-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS.	2	192.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230569	61	SPEJBL ON THE SCENT	1959	120	6	U-28409-MUM	267.91	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26086-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	3	267.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230570	49	'HUNNEYTTAM'	1998	120	3	VIL/1/3213/1998-CHE	0	0x00008D1C00000000	1998-11-27 00:00:00	M/S SASTHA PRODUCTIONS	15	87	176	VIL/36/1998-CHE	106	109	107	N	SHRI V.SASIDHARAN	0	0	128	45	5	128	45	B	0	0	0	0	0	0	0	0	\N	\N
230571	61	WE SHALL GIVE HELP IN AN ACCIDENT	1959	120	6	U-28410-MUM	167.94	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26089-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	167.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230572	61	THE AMERICAN BOMBYCES	1959	120	6	U-28411-MUM	145.99	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26088-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	145.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230573	70	DIE ZAUBERSCHERE (THE MAGIC SCISSORS) (SILHOUETTE - CARTOON)	1959	120	6	U-28412-MUM	541.93	0x0000554900000000	1959-10-12 00:00:00	DEFA STUDIOS, BABELSBERG	12	88	0	B/26213-MUM	105	110	108	N	ACADEMY CINEMA	2	541.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230574	58	SONG 'RAKAMMA KAIYS THATTU' FROM THE FILM 'THALAPATHANI'	1998	120	3	VIS/1/3214/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S G.V.FILMS LIMITED	12	87	0	VIS/6/1998-CHE	106	110	107	N	SHRI N.V.N.PRASAD	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
230575	61	HIDDEN HISTORY	1959	120	6	U-28413-MUM	214.88	0x0000554900000000	1959-10-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26093-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230576	61	HIMACHAL (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28414-MUM	518.76	0x0000554900000000	1959-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	518.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230577	61	'QUALITY OF LIFE IMPORTQANT PARAMETER IN SELECTIONG HYPERWISION THERAPHI'	1998	120	3	VFS/1/3216/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/2/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
230578	61	BACHAT KA SABSE ACHHA DHANG	1959	120	6	U-28415-MUM	224.02	0x0000554900000000	1959-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25927-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230579	61	'PEDIATRIC MY ERTENSICN'	1998	120	3	VFS/1/3217/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/3/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230580	61	HEALTH LINE: TRANSPLANTRING A HUMAN HEART'	1998	120	3	VFS/1/3218/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/5/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230581	61	MISSION OF DANGER - TRL	1959	120	6	U-28981-MUM	66.44	0x0000558F00000000	1959-12-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26773-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230582	61	THE AMAZING COLOSSALMAN	1959	120	6	U-28811-MUM	2237.53	0x0000557100000000	1959-11-21 00:00:00	THE AMERICAN INTERNATIONAL PICTURES	12	87	176	B/26071-MUM	105	109	108	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	8	2237.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230583	61	30 FOOT BRIDE OF CANDY ROCK	1959	120	6	U-28812-MUM	2015.33	0x0000557100000000	1959-11-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26369-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	4	2015.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230584	61	30 FOOT BRIDE OF CANDY ROCK - TRL	1959	120	6	U-28813-MUM	57.60	0x0000557100000000	1959-11-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26370-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230585	61	THE WRESTLERS (TAMIL, TELUGU, MALAYALAM & KANNADA)	1959	120	6	U-28814-MUM	30.48	0x0000557100000000	1959-11-21 00:00:00	FACT FILMS	12	363	0	B/26281-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230586	61	TREASURES OF JAPAN	1959	120	6	U-28815-MUM	441.96	0x0000557100000000	1959-11-21 00:00:00	MINISTRY OF FOREIGN AFFAIRS	12	88	0	B/26496-MUM	105	110	108	N	EMBASSY OF JAPAN NEW DELHI	1	441.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230587	61	THEY CAME TO CORDURA - TRL	1959	120	6	U-28816-MUM	64.61	0x0000557100000000	1959-11-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26430-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230588	129	THE PERFUME THAT LINGERS	1959	120	6	U-28817-MUM	30.48	0x0000557300000000	1959-11-23 00:00:00	CINE PROCESS ROOM	12	363	0	B/26501-MUM	105	110	107	N	CINE PROCESS ROOM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230589	213	SUMMER MANOCUVRES LES GRANDES MANOCUVRES	1959	120	6	U-28818-MUM	2921.81	0x0000557300000000	1959-11-23 00:00:00	RENE CLAIR AND FILMSONOR	12	87	176	B/26473-MUM	105	109	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	11	2921.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230590	61	BATTLE OF THE CORAL SEA	1959	120	6	U-28819-MUM	2371.34	0x0000557400000000	1959-11-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26431-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2371.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230591	58	NILLI SHISHI HARI DIBIA (TELUGU, MALAYALAM, KANNADA, ASSAMESE & BENGALI)	1959	120	6	U-28820-MUM	35.66	0x0000557400000000	1959-11-24 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/26510-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230592	61	DON'T GIVE UP THE SHIP - TEASER TRL	1959	120	6	U-28982-MUM	9.14	0x0000558F00000000	1959-12-21 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/26611-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230593	61	FALLING BODIES	1959	120	6	U-28821-MUM	140.81	0x0000557400000000	1959-11-24 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/26439-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230594	61	ROCKETS : HOW THEY WORK	1959	120	6	U-28983-MUM	172.51	0x0000559000000000	1959-12-22 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26645-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230595	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 22/59	1959	120	6	U-28822-MUM	125.57	0x0000557400000000	1959-11-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26503-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230596	61	COLD AND COMMONSENSE	1959	120	6	U-28823-MUM	35.66	0x0000557400000000	1959-11-24 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/26518-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230597	44	BREEZE (TAMIL & BENGALI)	1959	120	6	U-28824-MUM	22.86	0x0000557400000000	1959-11-24 00:00:00	HUNNAR PUBLICITY	12	92	0	B/26497-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230598	61	EARTH SATELLITES : EXPLORES OF OUTER SPACE	1959	120	6	U-28984-MUM	181.66	0x0000559000000000	1959-12-22 00:00:00	ENEYLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26641-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	181.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230599	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 23/59	1959	120	6	U-28825-MUM	124.96	0x0000557400000000	1959-11-24 00:00:00	FRENCH GOVERNMENT	12	363	0	B/26520-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230600	44	DAAKA	1959	120	6	U-28826-MUM	3870.35	0x0000557500000000	1959-11-25 00:00:00	H. KHERA PRODUCER STARLAND PRODUCTIONS	12	87	176	B/26438-MUM	105	109	107	N	H. KHERA PRODUCER STARLAND PRODUCTIONS	14	3870.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230601	61	WORLD MARKET PLACE	1959	120	6	U-28827-MUM	913.48	0x0000557500000000	1959-11-25 00:00:00	DEFA, BERLIN GERMANY	12	363	0	B/26485-MUM	105	110	108	N	THE LEIPZIG FAIR AGENCY	4	913.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230602	61	AIRPLANES : HOW THEY FLY	1959	120	6	U-28985-MUM	119.48	0x0000559000000000	1959-12-22 00:00:00	ENEYELOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26640-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230603	61	CAST A LONG SHADOW	1959	120	6	U-28828-MUM	2239.36	0x0000557500000000	1959-11-25 00:00:00	A MIRISCH MURPHY PRODUCTION	12	87	176	B/26410-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2239.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230604	44	BANK MANAGER	1959	120	6	U-28829-MUM	3866.69	0x0000557500000000	1959-11-25 00:00:00	L. S. AGARWAL	12	87	176	B/26331-MUM	105	109	107	N	MOVIE STARS	15	3866.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230605	61	EXPLAINING MATTER : ATOMS AND MOLECULES	1959	120	6	U-28986-MUM	147.52	0x0000559000000000	1959-12-22 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/26642-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230606	61	INDIAN NEWS REVIEW NO. 581 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-28830-MUM	299.92	0x0000557500000000	1959-11-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26522-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230607	44	BACHAT KA SABSE ACHHA DHANG (TAMIL, TELUGU, BENGALI, GUJARATI........)	1959	120	6	U-28416-MUM	224.94	0x0000554900000000	1959-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/25927A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230608	61	METRO NEWS VOL : 948 (HINDI & BENGALI)	1959	120	6	U-28831-MUM	295.96	0x0000557600000000	1959-11-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26525-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230609	61	THE NUN'S STORY - TRL	1959	120	6	U-28417-MUM	86.56	0x0000554A00000000	1959-10-13 00:00:00	WARNER BROS-PICTURES INC.	12	94	0	B/26175-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230610	61	'RESPIRATORY PROBLEM'	1998	120	3	VFS/1/3219/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/6/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230611	61	THE PRESENT STATE OF DIABETES THERAPY	1959	120	6	U-28418-MUM	289.86	0x0000554A00000000	1959-10-13 00:00:00	FARBWERKE HOECHST AG.	12	363	0	B/26253-MUM	105	110	108	N	HOECHST PHARMACEUTICALS PRIVATE LTD.	1	289.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230612	61	'CLINICAL USE OF BLOOD PRODUCTS AND THE RISK OF AIDS	1998	120	3	VFS/1/3220/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/7/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
230613	61	PHOOLON SI SUNDER (TAMIL, TELUGU & BENGALI)	1959	120	6	U-28419-MUM	30.48	0x0000554A00000000	1959-10-13 00:00:00	CINE PROCESS ROOM	12	363	0	B/26141-MUM	105	110	107	N	SHAH PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230614	61	WEATHER AND FARMER (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-28832-MUM	455.98	0x0000557700000000	1959-11-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26530-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	455.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230615	44	BUS CONDUCTOR	1959	120	6	U-28420-MUM	3791.10	0x0000554A00000000	1959-10-13 00:00:00	ASHOK BHAMBRI	12	87	176	B/26002-MUM	105	109	107	N	ASHOK BHAMBRI	14	3791.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269562	58	THUNI ALAI SUPERVISOR	1972	120	6	U-70119-MUM	30.48	0x0000675E00000000	1972-06-14 00:00:00	SRI	12	363	0	M/7372-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230616	61	BRITISH LOCOMOTIVES	1959	120	6	U-28833-MUM	228.6	0x0000557700000000	1959-11-27 00:00:00	GREENPARK PRODUCTIONS FOR C. O. I. LONDON	12	363	0	B/26534-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230617	44	AZADI KA GEET (SONG OF FREEDOM)	1959	120	6	U-28421-MUM	45.72	0x0000554B00000000	1959-10-14 00:00:00	FILMS OF INDIA	12	363	0	B/26207-MUM	105	110	107	N	FILMS OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230618	213	JULIETTA	1959	120	6	U-28834-MUM	2676.014	0x0000557700000000	1959-11-27 00:00:00	MARC ALLEGRET (INDUS-FILMS) COLUMBIA FILMS	12	87	176	B/26524-MUM	105	109	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	10	2676.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230619	44	MAIN NE JEENA SEEKH LIYA - TRL	1959	120	6	U-28835-MUM	86.25	0x0000557700000000	1959-11-27 00:00:00	FILMISTAN (PRIVATE) LTD.	12	94	0	B/26521-MUM	105	110	107	N	FILMISTAN (PRIVATE) LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230620	61	SABU AND THE MAGIC RING - TRL	1959	120	6	U-28836-MUM	43.28	0x0000557A00000000	1959-11-30 00:00:00	ALLIED ARTISTS	12	94	0	B/26450-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	43.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230621	61	TIGER BAY - TRL	1959	120	6	U-28837-MUM	85.64	0x0000557A00000000	1959-11-30 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/26367-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230622	61	'WHAT IS AIDS'	1998	120	3	VFS/1/3221/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/8/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
230623	61	CLIMATE OF INDIA (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-28838-MUM	689.45	0x0000557A00000000	1959-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26529-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	689.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230624	61	GROWTH OF SEEDS	1959	120	6	U-28987-MUM	147.52	0x0000559000000000	1959-12-22 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/26643-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	2	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230625	61	THE IRRITATING ANGEL	1959	120	6	U-28422-MUM	316.38	0x0000554B00000000	1959-10-14 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/26193-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230626	61	FLAG DAY (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-28839-MUM	56.69	0x0000557A00000000	1959-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26536-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230627	61	LEARNING ABOUT LEAVES	1959	120	6	U-28988-MUM	121.00	0x0000559000000000	1959-12-22 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/26644-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230628	61	PEINTURE SPONTANEEN PSYCHIATRIE (PAINTING AND PSYCHIATRY)	1959	120	6	U-28840-MUM	99.97	0x0000557C00000000	1959-12-02 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	363	0	B/26418-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LTD.	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230629	61	THE LAST WILL	2007	120	3	VFL/1/877/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORKS ENTERTAINMENT INTL' INC., USA	12	87	176	VFL/1029/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	85	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
230630	61	THE SPINAL COLUMN (STRUCTURE & FUNCTION IN MAN)	1959	120	6	U-28989-MUM	120.09	0x0000559000000000	1959-12-22 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/26646-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230631	61	THE IRON CYCLE AS OBSERVED IN THE ELECTRON MICROSCOPE	1959	120	6	U-28841-MUM	181.05	0x0000557C00000000	1959-12-02 00:00:00	FILM ART ET SCIENCE (PARIS)	12	363	0	B/26419-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LTD.	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230632	61	'NEW TECHNOLOCIRS IN BIO-MEDICAL ENGINEERING'	1998	120	3	VFS/1/3222/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/9/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
230633	61	WORK OF THE BLOOD	1959	120	6	U-28990-MUM	144.78	0x0000559000000000	1959-12-22 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/26647-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	2	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230634	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 95	1959	120	6	U-28423-MUM	198.12	0x0000554B00000000	1959-10-14 00:00:00	U. S. I. S.	12	363	0	B/26258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230635	61	SABU AND THE MAGIC RING	1959	120	6	U-28842-MUM	1815.38	0x0000557C00000000	1959-12-02 00:00:00	ALLIED ARTISTS	12	363	0	B/26449-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	6	1815.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230636	44	NANHE BAHADUR (GUJARATI & MARATHI)	1959	120	6	U-28843-MUM	22.86	0x0000557C00000000	1959-12-02 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/26542-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230637	44	PYAR KI RAHEN	1959	120	6	U-28991-MUM	3852.97	0x0000559000000000	1959-12-22 00:00:00	THAKUR BROTHERS	12	87	176	B/26519-MUM	105	109	107	N	THAKUR BROTHERS	14	3852.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230638	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM - TRL	1959	120	6	U-28424-MUM	91.13	0x0000554B00000000	1959-10-14 00:00:00	BASANT PICTURES	15	94	0	B/26275-MUM	105	110	107	N	BASANT PICTURES	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230639	61	INDIAN NEWS REVIEW NO. 582 (HIN, TAM, TEL, BEN & KASH)	1959	120	6	U-28844-MUM	297.18	0x0000557C00000000	1959-12-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26562-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230640	61	'A PRORTIERS IN AGEING AND NGIRITICN'	1998	120	3	VFS/1/3223/1998-CHE	0	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/10/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230641	61	METRO NEWS VOL: 949 (HINDI & BENGALI)	1959	120	6	U-28845-MUM	288.03	0x0000557C00000000	1959-12-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26559-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230642	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 94	1959	120	6	U-28425-MUM	136.55	0x0000554B00000000	1959-10-14 00:00:00	U. S. I. S.	12	363	0	B/26257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230643	88	RADHE AND KRISHNA (GERMAN)	1959	120	6	U-28992-MUM	604.41	0x0000559000000000	1959-12-22 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/26744-MUM	105	110	108	N	FILM DIVISION, GOVT. OF INDIA	2	604.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230644	44	DHOOL KA PHOOL	1959	120	6	U-28846-MUM	4198.92	0x0000557D00000000	1959-12-03 00:00:00	B. R. FILMS	12	87	176	B/26351-MUM	105	109	107	N	B. R. FILMS	16	4198.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230645	61	INDIAN NEWS REVIEW NO. 575 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28426-MUM	319.12	0x0000554B00000000	1959-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26259-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230646	61	HOSPITAL SEPSIS A COMMUNICABLE DISEASE	1959	120	6	U-28847-MUM	307.23	0x0000557D00000000	1959-12-03 00:00:00	A CHURCHILL WEXLER	12	363	0	B/26516-MUM	105	110	107	N	SURESH CINE PROCESS	1	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230647	49	'ALAKADALINAKKAREA'	1998	120	3	VIL/1/3300/1998-CHE	0	0x00008D2300000000	1998-12-04 00:00:00	M/S EVERSHINE PRODUCTIONS	15	87	176	VIL/21/1998-CHE	106	109	107	N	M/S EVERSHINE PRODUCTIONS	0	0	138	19	5	138	19	B	0	0	0	0	0	0	0	0	\N	\N
230648	61	A DAY IN JUNE	1959	120	6	U-28993-MUM	274.32	0x0000559000000000	1959-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/26771-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230649	243	GAUTIVA (ARGENTINIAN)	2007	120	3	VFL/1/878/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	PRIMER PLANO FILM GROUP, S.A., ARGENTINA	12	87	176	VFL/1036/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	108	0	5	106	10	B	0	0	0	0	0	0	0	0	\N	\N
230650	44	PARAS PATHAR	1959	120	6	U-28848-MUM	350.52	0x0000557E00000000	1959-12-04 00:00:00	NAYA SANSAR INTERNATIONAL	12	363	0	B/26573-MUM	105	110	107	N	NAYA SANSAR INTERNATIONAL	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230651	61	METRO NEWS VOL : 942 (HINDI & BENGALI)	1959	120	6	U-28427-MUM	299.00	0x0000554B00000000	1959-10-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26286-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230652	45	KEMPA	2010	121	4	VIL/2/20/2010-BAN	0	0x00009D2600000000	2010-02-23 00:00:00	M/S.SAQNTHOSH MOVIE MAKERS,BANGALORE	12	87	170	VIL/26/2010-BAN	106	109	107	N	M/S.SAQNTHOSH MOVIE MAKERS,BANGALORE	0	0	135	22	5	135	9	B	0	0	0	0	0	0	0	0	\N	\N
230653	61	THE FACE OF THE HIGH ARCTIC	1959	120	6	U-28994-MUM	147.82	0x0000559000000000	1959-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/26772-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230654	44	THE HOLY PILGRIMAGE	1959	120	6	U-28849-MUM	360.57	0x0000557E00000000	1959-12-04 00:00:00	PREM NATH, P. N. FILMS (P) LTD.	12	363	0	B/26541-MUM	105	110	107	N	PREM NATH, P. N. FILMS (P) LTD.	1	360.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230655	44	TIKRAM BAAZ	1959	120	6	U-28850-MUM	3743.55	0x0000557E00000000	1959-12-04 00:00:00	MADAN CHITRA	12	87	176	B/26397-MUM	105	109	107	N	MADAN CHITRA	13	3743.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230656	61	EYE WITNESS NO. 54 (BALL STARS START YOUNG)	1959	120	6	U-28995-MUM	120.09	0x0000559000000000	1959-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/26769-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230657	61	PRODUCTION, PROTECTION AND PROFITS ON THE FARM	1959	120	6	U-28851-MUM	341.07	0x0000557E00000000	1959-12-04 00:00:00	GRAPHIC PICTURES INC. PRODUCTION	12	363	0	B/26558-MUM	105	110	108	N	NATIONAL CARBON CO. (INDIA) LTD.	1	341.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230658	61	EYE WITNESS NO. 83 (DRIVING WITHOUT TEARS)	1959	120	6	U-28996-MUM	115.51	0x0000559000000000	1959-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/26770-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230659	44	POLICE DETECTIVE - TEASER TRL	1959	120	6	U-28852-MUM	31.69	0x0000557E00000000	1959-12-04 00:00:00	NEO LITE FILMS	12	94	0	B/26592-MUM	105	110	107	N	NEO LITE FILMS	1	31.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230660	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART 97	1959	120	6	U-28853-MUM	121.61	0x0000557F00000000	1959-12-05 00:00:00	U. S. I. S.	12	363	0	B/26535-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230661	61	THE WRECK OF THE MARY DEARE - TRL	1959	120	6	U-28997-MUM	74.98	0x0000559100000000	1959-12-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26722-MUM	105	110	108	N	METRO GOLDWYN MAYER INADIA LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230662	61	BEASTMASTER 2 THROUGH THE PORTAL OF TIME	2007	120	3	VFL/1/879/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	WARNER BROS., USA	12	87	176	VFL/1040/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	108	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
230663	93	IMPULS UNSERER ZEIT (IMPULSE OF PRESENT TIME)	1959	120	6	U-28854-MUM	880.87	0x0000557F00000000	1959-12-05 00:00:00	SIEMENS & HALSKE	12	363	0	B/26493-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA PRIVATE LTD.	2	880.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230664	61	NA SOVETSKOY VEESTAVKE V NEW YORKE (THE SOVIET EXHIBITION IN NEW YORK)	1959	120	6	U-28998-MUM	261.82	0x0000559100000000	1959-12-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/26763-MUM	105	110	108	N	SOVEXPORTTFILM	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230665	61	THE IRISH IN ME	1959	120	6	U-28428-MUM	233.47	0x0000554C00000000	1959-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/26181-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	233.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230666	61	THE BLUE ANGEL - TRL	1959	120	6	U-28855-MUM	74.06	0x0000557F00000000	1959-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/26293-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230667	43	GUJJUBHAI A GAM GAJAVIYU	2007	120	3	VIL/1/523/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/521/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
230668	61	A BOY FROM NAPLES (MALCHIK IN NEAPOLYA) (CARTOON)	1959	120	6	U-28999-MUM	567.53	0x0000559100000000	1959-12-23 00:00:00	SOYURMULTFILM STUDIOS	12	88	0	B/26762-MUM	105	110	108	N	SOVEXPORTFILM	2	567.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230669	85	UKOLEBAVKA (LULLABY)	1959	120	6	U-28429-MUM	202.99	0x0000554C00000000	1959-10-15 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/25781-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	202.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230670	61	MAYURAKSHI DAM (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-28856-MUM	457.2	0x0000558100000000	1959-12-07 00:00:00	HOMI D. SETHNA FOR FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26352-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230671	43	HAVE TO LEELA LAHER CHHE	2007	120	3	VIL/1/524/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/522/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
230672	61	BANYAN DEER (HIN, TAM, TEL, BEN, GUJ........)	1959	120	6	U-28857-MUM	267.61	0x0000558100000000	1959-12-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/26399-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230673	61	THE CIRCLE OF CONFIDENCE	1959	120	6	U-29000-MUM	304.8	0x0000559100000000	1959-12-23 00:00:00	FIRE STONE	12	363	0	B/26799-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO., OF INDIA, PRIVATE LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230674	43	LIFE PARTNER	2007	120	3	VIL/1/525/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/523/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
230675	61	THE A. P. V. PLATE EVAPORATOR	1959	120	6	U-28858-MUM	207.26	0x0000558100000000	1959-12-07 00:00:00	HOLLYBUSH FILM PRODUCTIONS	12	363	0	B/26588-MUM	105	110	108	N	THEATRE ADVERTISING SERVICES	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230676	93	VERGESST MIR MEIN TRAUDEL NICHT (DON'T FORGET MY TRAUDEL) (ENGLISH SUB-TITLES)	1959	120	6	U-28430-MUM	2447.84	0x0000554C00000000	1959-10-15 00:00:00	DEFA STUDIOS, BABELSBERG	12	87	176	B/26219-MUM	105	109	108	N	ACADEMY CINEMA	10	2447.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230677	43	LOCHO MARYO SETHIA YE	2007	120	3	VIL/1/526/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/524/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
230678	43	SAMAMATA NO SAAD	1959	120	6	U-28859-MUM	1178.96	0x0000558100000000	1959-12-07 00:00:00	SHREE SHARDA FILMS	12	363	0	B/26373-MUM	105	110	107	N	B. A. ACHARYA	4	1178.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230679	54	FAMILY 424	2007	120	3	VIL/1/527/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/568/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
230680	61	A LOVELY SOLUTION (HIN, BEN, TAM)	1959	120	6	U-28860-MUM	30.48	0x0000558100000000	1959-12-07 00:00:00	FACT FILMS	12	363	0	B/26593-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230681	51	DHOHYAT HARWALI VAAT	2007	120	3	VIL/1/528/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/572/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
230682	61	A CHANGING PATTERN (HIN, TAM, TEL, BEN, GUJ.......)	1959	120	6	U-28861-MUM	302.66	0x0000558100000000	1959-12-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/26528-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230683	51	BHANGADI SHIVAY PURUSH NAHI	2007	120	3	VIL/1/529/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/573/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
230684	61	CHOPPING ALL CROPS	1959	120	6	U-28862-MUM	350.52	0x0000558200000000	1959-12-08 00:00:00	GEHL BROS.	12	363	0	B/26620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230685	54	BHOTU SHAHJI NO TENSION	2007	120	3	VIS/1/932/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/1184/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
230686	58	'SAADHANAI'	1998	120	3	VIL/1/3225/1998-CHE	0	0x00008D2600000000	1998-12-07 00:00:00	M/S PRAGAAS PRODUCTIONS	15	87	176	VIL/35/1998-CHE	106	109	107	N	SHRI M.SREENIVASULU NAIDU	0	0	127	33	5	127	33	B	0	0	0	0	0	0	0	0	\N	\N
230687	70	PLANETIZED GARDEN	1959	120	6	U-28863-MUM	121.61	0x0000558200000000	1959-12-08 00:00:00	S. L. ALLEN & CO.	12	363	0	B/26612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230688	61	JOHN DEERE DAY SHOW 1959	1959	120	6	U-28864-MUM	1079.60	0x0000558200000000	1959-12-08 00:00:00	REID H. RAY	12	363	0	B/26621-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	9	1079.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230689	43	AJAB KARAMAT	2007	120	3	VIL/1/530/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/520/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	108	0	5	107	0	B	0	0	26	0	0	0	0	0	\N	\N
230690	127	DER TEUFEL VOM MUHLENBERG (THE DEVIL FROM MUELENBERG)	1959	120	6	U-28431-MUM	2450.89	0x0000554C00000000	1959-10-15 00:00:00	DEFA STUDIOS BABELSBERG	12	87	176	B/26218-MUM	105	109	108	N	ACADEMY CINEMA	9	2450.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230691	61	THE AGRICULTURE STORY	1959	120	6	U-28865-MUM	148.74	0x0000558200000000	1959-12-08 00:00:00	USDA MOTION PICTURE SERVICE	12	363	0	B/26614-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230692	61	VERSATALITY ON WHEELS	1959	120	6	U-28866-MUM	117.95	0x0000558200000000	1959-12-08 00:00:00	OLIVER CORPORATION	12	363	0	B/26613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230693	61	FARMALL FAIR	1959	120	6	U-28867-MUM	222.50	0x0000558200000000	1959-12-08 00:00:00	PARAGON PICTURES	12	363	0	B/26617-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230694	54	NAWAN SAMAAJ	2007	120	3	VIL/1/531/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/567/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	31	5	81	31	B	0	0	26	0	0	0	0	0	\N	\N
230695	61	LESS STOP MORE GO	1959	120	6	U-28868-MUM	192.63	0x0000558200000000	1959-12-08 00:00:00	JAM HANDY PICTURES	12	363	0	B/26616-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	192.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230696	61	DISORDER OF THE HEART BEAT	1959	120	6	U-28432-MUM	91.44	0x0000554D00000000	1959-10-16 00:00:00	CHURCHILL WEXLER PRODUCTIONS	12	88	0	B/25988-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230697	61	A NEW WAY TO GET MORE EGGS	1959	120	6	U-28869-MUM	114.60	0x0000558200000000	1959-12-08 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/26623-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230698	61	BARN RAISING U.S.A.	1959	120	6	U-28870-MUM	192.63	0x0000558200000000	1959-12-08 00:00:00	NEWMAN SCHMIDT STUDIO	12	363	0	B/26624-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	192.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230699	61	THE PRESSURE OF LIGHT	1959	120	6	U-28433-MUM	226.77	0x0000554D00000000	1959-10-16 00:00:00	THE PHYSICAL SCIENCE STUDY COMMITTEE	12	88	0	B/26290-MUM	105	110	108	N	VIKRAM A. SARABHAI	1	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230700	61	SONS OF THE MUSKETEERS - TRL	1957	120	6	U-20401-MUM	60.96	0x000051D000000000	1957-05-06 00:00:00	RKO RADIO PICTURES	12	94	0	B/27B/2696-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230701	61	CRYSTALS	1959	120	6	U-28434-MUM	270.66	0x0000554D00000000	1959-10-16 00:00:00	THE PHYSICAL SCIENCE STUDY COMMITTEE	12	88	0	B/26289-MUM	105	110	108	N	VIKRAM A. SARABHAI	1	270.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230702	61	PROFESSOR JOM	1957	120	6	U-20402-MUM	217.01	0x000051D100000000	1957-05-07 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2673-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230703	61	TESTING AND INDIVIDUL THERAPY FOR THE APHASIC PATIENT	1959	120	6	U-28435-MUM	300.53	0x0000554D00000000	1959-10-16 00:00:00	VETERANS ADMINISTRATION	12	363	0	B/26125-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230704	61	'FETEL ALGOHOL'	1998	120	3	VFS/1/3226/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/11/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230705	61	THE CASE OF GRACIE BUDD	1959	120	6	U-28436-MUM	958.59	0x0000554E00000000	1959-10-17 00:00:00	REPUBLIC PICTURES INTERNATION CORPN.	12	363	0	B/26200-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	4	958.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230706	43	A BETTER TOMMORROW	1957	120	6	U-20403-MUM	213.36	0x000051D100000000	1957-05-07 00:00:00	U. S. I. S.	12	363	0	B/27B/2724-MUM	105	110	107	N	UNITES STATES INFORMATION SERVICE	2	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230707	61	'COMPULSIVE OVER MEATING'	1998	120	3	VFS/1/3227/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/12/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230708	61	'CHILDHOOD LEUKEMIA'	1998	120	3	VFS/1/3228/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/13/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230709	256	ARIE PRERIE (SONG OF THE PRAIRIE)	1959	120	6	U-28437-MUM	237.13	0x0000554E00000000	1959-10-17 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26092-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	237.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230710	51	A BETTER TOMORROW	1957	120	6	U-20404-MUM	213.36	0x000051D100000000	1957-05-07 00:00:00	U. S. I. S.	12	363	0	B/27B/2725-MUM	105	110	107	N	UNITES STATES INFORMATION SERVICE	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230711	61	'DIAGONISIS OF SYMPTIONS'	1998	120	3	VFS/1/3229/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/14/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230712	61	ROCKS AND MINERALS	1959	120	6	U-28438-MUM	111.86	0x0000554E00000000	1959-10-17 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/26231-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY (PRIVATE) LTD.	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230713	61	MY LADY MICOTINE (HINDI, TAMIL, TELGU, & BENGALI)	1957	120	6	U-20405-MUM	277.36	0x000051D100000000	1957-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2644-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230714	61	'AIDS PEARS AND FACTS'	1998	120	3	VFS/1/3230/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/15/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
230715	61	MADE FROM MICA (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20406-MUM	246.88	0x000051D100000000	1957-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2645-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230716	61	ART AND YOU	1959	120	6	U-28439-MUM	114.3	0x0000554E00000000	1959-10-17 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/26229-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY (PRIVATE) LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230717	61	THE STORY OF HUMAN ENERGY	1959	120	6	U-28871-MUM	87.47	0x0000558200000000	1959-12-08 00:00:00	DEXTROSE SUGAR	12	363	0	B/26622-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230718	54	FAMILY 423	2007	120	3	VIL/1/532/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/569/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	91	0	5	88	20	B	0	0	26	0	0	0	0	0	\N	\N
230719	61	'DRIVING DRUNK'	1998	120	3	VFS/1/3231/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/16/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
230720	61	RIGHTS & RESPONSIBILITIES (HIND, TAMIL, TELGU & BENGALI)	1957	120	6	U-20407-MUM	347.47	0x000051D100000000	1957-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2675-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230721	61	ZOO FAMILIES	1959	120	6	U-28440-MUM	105.15	0x0000554E00000000	1959-10-17 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/26230-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY (PRIVATE) LTD.	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230722	70	FORD TRACTOR	1959	120	6	U-28872-MUM	178.61	0x0000558200000000	1959-12-08 00:00:00	FORD MOTOR CO.	12	363	0	B/26615-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230723	61	WOMEN IN WHITE (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20408-MUM	314.55	0x000051D100000000	1957-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2676-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230724	61	DYNAMIC CAREERS THROUGH AGRICULTURE	1959	120	6	U-28873-MUM	307.84	0x0000558300000000	1959-12-09 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/26632-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230725	61	'WOLFF - PAARKINSON: DIAGONSIS TREATMENI & CURE'	1998	120	3	VFS/1/3232/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/17/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230726	61	BLOOD BANKS (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20409-MUM	236.52	0x000051D100000000	1957-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2646-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230727	93	BEIM FILM GEFILMT (FILM ON FILMING)	1959	120	6	U-28441-MUM	723.29	0x0000554E00000000	1959-10-17 00:00:00	DEFA STUDIOS, BABELSBERG	12	363	0	B/26212-MUM	105	110	108	N	ACADEMY CINEMA	3	723.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230728	61	LET'S BUILD A FENCE	1959	120	6	U-28874-MUM	170.99	0x0000558300000000	1959-12-09 00:00:00	WILDING PICTURES PRODUCTION	12	363	0	B/26631-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	170.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230729	61	CASE OF MR. X (HINDI, TAMIL, TELGU & BENGALI)	1959	120	6	U-20410-MUM	314.85	0x000054AB00000000	1959-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230730	61	'POST OPERATIVE: HEART TRANSPLANT'	1998	120	3	VFS/1/3233/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/18/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
230731	61	HOW TO USE NITROGEN SOLUTIONS	1959	120	6	U-28875-MUM	149.04	0x0000558300000000	1959-12-09 00:00:00	PESHAK PIX PRODUCTION	12	363	0	B/26630-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230732	61	THE TRUCK FARMER	1959	120	6	U-28442-MUM	114.60	0x0000555000000000	1959-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26314-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230733	61	BANKING ON FARMERS	1959	120	6	U-28876-MUM	196.90	0x0000558300000000	1959-12-09 00:00:00	AMERICAN BANKERS ASSOCIATION	12	363	0	B/26629-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230734	61	MAN AGAINST HUNGER	1959	120	6	U-28877-MUM	147.21	0x0000558300000000	1959-12-09 00:00:00	AMERICANA PRODUCTIONS INC.	12	363	0	B/26628-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230735	61	I OPEN THE DOOR	1959	120	6	U-28878-MUM	155.44	0x0000558300000000	1959-12-09 00:00:00	MPO PRODUCTION	12	363	0	B/26627-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230736	61	MAGIC CARPET	1957	120	6	U-20411-MUM	2317.69	0x000051D200000000	1957-05-08 00:00:00	COLUMBIA PICTURESV CORPORATION	12	87	176	B/27B/2714-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2317.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230737	61	MAINLINE U.S.A.	1959	120	6	U-28879-MUM	212.75	0x0000558300000000	1959-12-09 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/26626-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	212.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230738	61	LOOK TO LADINO	1959	120	6	U-28880-MUM	234.69	0x0000558300000000	1959-12-09 00:00:00	RFD PRODUCTION	12	363	0	B/26625-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230739	61	THIEF OF DAMASEUS	1959	120	6	U-20412-MUM	2214.67	0x000054AC00000000	1959-05-08 00:00:00	COLUMBIA PICTURESV CORPORATION	12	87	176	B/27B/2712-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2214.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230740	61	RICHES FROM PRIMEVAL FORESTS	1959	120	6	U-28881-MUM	224.02	0x0000558300000000	1959-12-09 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26579-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230741	61	'THE NEW WAY OF LIFE LEARNING ABOUT ASTRNMSA'	1998	120	3	VFS/1/3234/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/19/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
230742	61	THE CORN FARMER	1959	120	6	U-28443-MUM	115.21	0x0000555000000000	1959-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26313-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230743	61	THE CHEMICAL INDUSTRY OF THE GERMAN DEMOCRATIC REPUBLIC	1959	120	6	U-28882-MUM	220.06	0x0000558300000000	1959-12-09 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26578-MUM	105	110	108	N	TRADE REPRESENTATION OF GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	220.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230744	61	PRINCIPLES OF HOME CANNING	1959	120	6	U-28444-MUM	117.04	0x0000555000000000	1959-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26312-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230745	44	CO-OPERATIVE FARMER (SE-HKARI KISAN)	1959	120	6	U-28883-MUM	273.71	0x0000558300000000	1959-12-09 00:00:00	SEN STUDIOS	12	88	0	B/26639-MUM	105	110	107	N	D. D. SEN	1	273.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230746	61	A GIRL IN EVERY PORT	1957	120	6	U-20413-MUM	2420.11	0x000051D300000000	1957-05-09 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/2697-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2420.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230747	44	MADARI	1959	120	6	U-28884-MUM	4179.72	0x0000558300000000	1959-12-09 00:00:00	RATAN KUMAR	12	87	176	B/26480-MUM	105	109	107	N	RATAN KUMAR	15	4179.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230748	61	OF SOIL AND LIFE	1959	120	6	U-28885-MUM	290.77	0x0000558300000000	1959-12-09 00:00:00	MASSEY FERGUSON FILM	12	363	0	B/26618-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230749	61	LAPAROGGOPIC APPLICATIONS INCENERAL SURGERY	1998	120	3	VFS/1/3238/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/24/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230750	61	THE GREAT STORY OF CORN	1959	120	6	U-28886-MUM	423.67	0x0000558300000000	1959-12-09 00:00:00	RFD PRODUCTION	12	363	0	B/26633-MUM	105	110	108	N	UNITED STAES INFORMATION SERVICE	4	423.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230751	61	FIRST AID - PART II EVERYDAY EMERGENCIES	1959	120	6	U-28445-MUM	304.19	0x0000555000000000	1959-10-19 00:00:00	U. S. ARMY	12	88	0	B/26310-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	304.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230752	61	AIDS IN CHILOREN	1998	120	3	VFS/1/3239/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/25/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
230753	61	INDIAN NEWS REVIEW NO. 583 (HIN, TAM, TEL, BEN, KASH)	1959	120	6	U-28887-MUM	270.35	0x0000558300000000	1959-12-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/26637-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230754	61	A GIRL IN EVERY IN EVERY PORT - TRL	1957	120	6	U-20414-MUM	61.87	0x000051D300000000	1957-05-09 00:00:00	RKO RADIO PICTURES	12	94	0	B/27B/2698-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230755	61	HAND DISHWASHING AND GENERAL SCULLERY PRACTICE	1959	120	6	U-28446-MUM	116.43	0x0000555000000000	1959-10-19 00:00:00	U. S. NAVY	12	88	0	B/26311-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230756	61	KATHAKALI (HIN, TAM, TEL, BEN, GUJ......)	1959	120	6	U-28888-MUM	602.89	0x0000558300000000	1959-12-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/25456-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	602.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230757	61	BLEEDING AND CONTROL OF BLEEDING	1998	120	3	VFS/1/3240/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/26/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
230758	61	MILK PROCESSING (SMALL MILK PLANT OPERATION)	1959	120	6	U-28447-MUM	246.58	0x0000555000000000	1959-10-19 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/26308-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	246.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230759	61	THIEF OF DAMASCUS - TRL	1957	120	6	U-20415-MUM	48.15	0x000051D400000000	1957-05-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/2713-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230760	61	'DEDUCTING AND UNDERSTANDING TESTICULAR CANCER'	1998	120	3	VFS/1/3235/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/20/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
230761	44	DOCTOR Z	1959	120	6	U-28448-MUM	4119.37	0x0000555000000000	1959-10-19 00:00:00	JAL K. C. BALIWALA	15	87	176	B/26201-MUM	105	109	107	N	BALIWALA FILMS	15	4119.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230762	61	METRO NEWS VOL :950 (HINDI & BENGALI)	1959	120	6	U-28889-MUM	295.96	0x0000558300000000	1959-12-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26659-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230763	61	PATIENT CONTROLLED ANALGESTIC THERAPHY	1998	120	3	VFS/1/3236/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/22/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230764	61	PREVENTING READING FAILURE	1998	120	3	VFS/1/3237/1998-CHE	0	0x00008D3600000000	1998-12-23 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/23/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230765	43	BLUE RIBBON	1957	120	6	U-20416-MUM	233.17	0x000051D400000000	1957-05-10 00:00:00	U. S. I. S.	12	363	0	B/27B/2721-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230766	61	THE EFFECT OF EMOTION ON DISCEASE	1998	120	3	VFS/1/3241/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/28/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
230767	51	BLUE RIBBON	1957	120	6	U-20417-MUM	233.17	0x000051D400000000	1957-05-10 00:00:00	U. S. I. S.	12	363	0	B/27B/2722-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230768	61	MANAGEMENT OF ULCER DISCEASE	1998	120	3	VFS/1/3242/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/30/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230769	61	MAGIC CARPET - TRL	1957	120	6	U-20418-MUM	54.25	0x000051D400000000	1957-05-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/27B/2715-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230770	61	FRIVOLITIES OF 1950	1957	120	6	U-20419-MUM	222.19	0x000051D400000000	1957-05-10 00:00:00	RUPUBLIC PICTURES CORPORATION	12	363	0	B/27B/2681-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (I) PRIVATE LTD.	1	222.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230771	61	SANITARY MILK PRODUCTION ON THE FARM	1959	120	6	U-28449-MUM	146.30	0x0000555000000000	1959-10-19 00:00:00	U. S. DEPTT OF HEALTH COMMUNICABLE DISEASE CENTRE	12	88	0	B/26309A-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230772	61	MEETING THE CHALLENGE,CANOER	1998	120	3	VFS/1/3244/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/21/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
230773	70	YUGOSLAUIA (ENGLISH TITLES)	1957	120	6	U-20420-MUM	118.56	0x000051D400000000	1957-05-10 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2666-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230774	61	MAN AND HIS CULTURE	1959	120	6	U-28450-MUM	162.15	0x0000555000000000	1959-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/26307-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230775	61	CHINA TODAY NO. 1, 1959	1959	120	6	U-28451-MUM	113.38	0x0000555100000000	1959-10-20 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26263-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230776	58	'MOOKKANAN KAYIRU'	1998	120	3	VIL/1/3224/1998-CHE	0	0x00008D2600000000	1998-12-07 00:00:00	M/S BHAVANI CINE PRODUCTIONS	15	87	176	VIL/14/1998-CHE	106	109	107	N	M/S BHAVANI CINE PRODUCTIONS	0	0	65	24	5	65	24	B	0	0	0	0	0	0	0	0	\N	\N
230777	61	CHINA TODAY NO. 3, 1959	1959	120	6	U-28452-MUM	116.43	0x0000555100000000	1959-10-20 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26265-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230778	61	CHINA TODAY NO. 2, 1959	1959	120	6	U-28453-MUM	112.16	0x0000555100000000	1959-10-20 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26264-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230779	61	CHINA TODAY NO. 4, 1959	1959	120	6	U-28454-MUM	113.99	0x0000555100000000	1959-10-20 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26266-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230780	129	THE HOUSEHOLD REMEDY	1959	120	6	U-28455-MUM	30.17	0x0000555100000000	1959-10-20 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/26302-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230781	45	BIDDA	2010	121	4	VIL/2/14/2010-BAN	0	0x00009D1E00000000	2010-02-15 00:00:00	SRI BR. NAGARANI,BANGALORE	12	87	170	VIL/23/2010-BAN	106	109	107	N	SRI BR. NAGARANI,BANGALORE	0	0	76	18	5	75	53	B	0	0	0	0	0	0	0	0	\N	\N
230782	61	IT TOOK TIME (NO. 2)	1959	120	6	U-28456-MUM	26.51	0x0000555100000000	1959-10-20 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/26304-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230783	61	HOW MOLE GOT HIS TROUSERS	1959	120	6	U-28457-MUM	153.92	0x0000555100000000	1959-10-20 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/26118-MUM	105	110	108	N	THE REPRESENTATIVE OF CZECHOSLOVAK FILMS	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230784	61	TARZAN'S GREATEST ADVENTURE - TRL	1959	120	6	U-28458-MUM	54.86	0x0000555100000000	1959-10-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/25809-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230785	43	EVERYMAN'S EMPIRE	1959	120	6	U-20421-MUM	228.6	0x000054AF00000000	1959-05-11 00:00:00	U. S. I. S.	12	363	0	B/27B/2717-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230786	61	TARZAN'S GREATEST ADVENTURE	1959	120	6	U-28459-MUM	2291.48	0x0000555100000000	1959-10-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/25808-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2291.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230787	51	EVERYMAN'S EMPIRE	1957	120	6	U-20422-MUM	228.6	0x000051D500000000	1957-05-11 00:00:00	U. S. I. S.	12	363	0	B/27B/2718-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230788	43	A CHILD WENT FORTH	1957	120	6	U-20423-MUM	198.12	0x000051D700000000	1957-05-13 00:00:00	USOWI	12	363	0	B/27B/2719-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230789	61	SHAKE HANDS WITH THE DEVIL - TRL	1959	120	6	U-28460-MUM	52.73	0x0000555200000000	1959-10-21 00:00:00	MICHAEL ANDERSON	12	94	0	B/25943-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230790	61	LET'S BE HAPPY - TRL	1959	120	6	U-28461-MUM	75.59	0x0000555200000000	1959-10-21 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	94	0	B/26123-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230791	51	A CHILD WENT FORTH	1957	120	6	U-20424-MUM	198.12	0x000051D700000000	1957-05-13 00:00:00	USOWI	12	363	0	B/27B/2720-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230792	61	LET'S BE HAPPY	1959	120	6	U-28462-MUM	2903.22	0x0000555200000000	1959-10-21 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	87	176	B/26122-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	13	2903.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230793	44	EDITH SAMPSON	1957	120	6	U-20425-MUM	97.23	0x000051D700000000	1957-05-13 00:00:00	U. S. I. S.	12	363	0	B/27B/2716-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230794	61	ISRAEL NEWS MAGAZINE NO. 27	1959	120	6	U-28463-MUM	139.29	0x0000555200000000	1959-10-21 00:00:00	GERA FILMS LTD.	12	91	0	B/25263-MUM	105	110	108	N	CONSUL OF ISRAEL	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230795	43	EDITH SAMPSON	1957	120	6	U-20426-MUM	97.23	0x000051D700000000	1957-05-13 00:00:00	U. S. I. S.	12	363	0	B/27B/2728-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230796	51	EDITH SAMPSON	1957	120	6	U-20427-MUM	97.23	0x000051D700000000	1957-05-13 00:00:00	U. S. I. S.	12	363	0	B/27B/2729-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230797	61	WE CAME A LONG WAY	1959	120	6	U-28464-MUM	304.8	0x0000555200000000	1959-10-21 00:00:00	FLEXIBLE INC.	12	88	0	B/26276-MUM	105	110	108	N	GARLICK & CO. PRIVATE LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230798	61	PAINTING AN ABSTRACTION	1957	120	6	U-20428-MUM	110.33	0x000051D800000000	1957-05-14 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	88	0	B/27B/2638-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230799	70	EINSATZ UND ARBEITSWEISE DER KONTINUIERLICHEN DAMPFMASCHINE (APPLICATION AND MODE OF OPERATION OF THE CONTINUAL PATATO STEMING MACHINE)	1959	120	6	U-28890-MUM	140.20	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26589-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEOCRATIC REPUBLIC IN INDIA	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230800	61	METRO NEWS VOL : 943 (HINDI & BENGALI)	1959	120	6	U-28465-MUM	293.52	0x0000555200000000	1959-10-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26322-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230801	51	AUTOWORKER IN DETROIT	1957	120	6	U-20429-MUM	243.84	0x000051D800000000	1957-05-14 00:00:00	U. S. I. S.	12	363	0	B/27B/2727-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230802	43	AUTOWORKER IN DETROIT	1957	120	6	U-20430-MUM	243.84	0x000051D800000000	1957-05-14 00:00:00	U. S. I. S.	12	363	0	B/27B/2726-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230803	61	VENTRILOGUIST CAT	1957	120	6	U-20431-MUM	192.32	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2674-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230804	61	FIXING FOOL	1957	120	6	U-20432-MUM	227.99	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2669-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230805	61	INDIAN NEWS REVIEW NO. 576 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28466-MUM	278.28	0x0000555200000000	1959-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26320-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230806	61	ONE WILD NIGHT	1957	120	6	U-20433-MUM	466.34	0x000051D900000000	1957-05-15 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2700-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	466.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230807	61	DRAWING WITH PENCIL	1957	120	6	U-20434-MUM	117.34	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2658-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230808	61	JACKING IN FOOTBALL	1957	120	6	U-20435-MUM	106.07	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2650-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230809	44	KYA YEH BOMBAY HAI ?	1959	120	6	U-28467-MUM	3340.91	0x0000555200000000	1959-10-21 00:00:00	VAKIL PRODUCTIONS	12	87	176	B/25926-MUM	105	109	107	N	VAKIL PRODUCTIONS	12	3340.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230810	44	MINISTER	1959	120	6	U-28468-MUM	4153.51	0x0000555200000000	1959-10-21 00:00:00	K. M. KHAN AND BEGUM KHAN	15	87	176	B/26206-MUM	105	109	107	N	JAHANGIR PRODUCTIONS	14	4153.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230811	61	GRAY SQUIRREL	1957	120	6	U-20436-MUM	119.17	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2655-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230812	61	CASE OF THE FEET	1957	120	6	U-20437-MUM	124.96	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2659-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230813	61	MAKING COTTON CLOTHING	1957	120	6	U-20438-MUM	121.61	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2653-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230814	61	JUMPS AND POLE VAULT	1957	120	6	U-20439-MUM	124.96	0x000051D900000000	1957-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2654-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230815	61	RED HOT RANGERS	1957	120	6	U-20440-MUM	218.23	0x000051D900000000	1957-05-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2671-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	218.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230816	61	WHY IS IT	1957	120	6	U-20441-MUM	224.63	0x000051D900000000	1957-05-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2670-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230817	61	FIGURING IT OUT (HINDI, TAMIL, TELGU, ...)	1957	120	6	U-20442-MUM	254.50	0x000051D900000000	1957-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2647-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272680	44	BEAUTIFULLY COOL	1975	120	6	U-77301-MUM	30.48	0x00006B4900000000	1975-03-14 00:00:00	CINETHEQUE	12	92	0	B/74146-MUM	105	110	107	N	CINETHEQUE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230818	61	CHINA TODAY NO. 5, 1959	1959	120	6	U-28469-MUM	113.38	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26267-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230819	44	GRAN MOUNTAINLAND	1957	120	6	U-20443-MUM	272.49	0x000051D900000000	1957-05-15 00:00:00	U. S. I. S.	12	88	0	B/27B/2734-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230820	61	CHINA TODAY NO. 6, 1959	1959	120	6	U-28470-MUM	116.12	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26268-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230821	61	VERDANT ISLES (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20444-MUM	297.48	0x000051DF00000000	1957-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2752-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230822	61	CHINA TODAY NO. 7, 1959	1959	120	6	U-28471-MUM	116.43	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26269-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230823	61	MESSAGE IN A MOMENT (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20445-MUM	281.94	0x000051DF00000000	1957-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2751-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230824	61	OUR NAVY (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20446-MUM	283.15	0x000051DF00000000	1957-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2690-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230825	61	CHINA TODAY NO. 8, 1959	1959	120	6	U-28472-MUM	117.34	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26270-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230826	70	AUFBAU UND ARBEITSWEISE DER BEWEGLICHEN BEREGNUNGSANLAGE (CONSTRUCTION AND OPERATION OF THE MOBILE SPRINKLING INSTALLATION)	1959	120	6	U-28891-MUM	146.91	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLINBABELSBERG	12	363	0	B/26590-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230827	61	HIMACHAL PRADESH (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20447-MUM	312.42	0x000051E000000000	1957-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2689-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230828	70	WEIDEWIRTSCHAFT II PORTIONS WEIDE (PROPORTION PASTURE)	1959	120	6	U-28892-MUM	120.09	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26585-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230829	61	CHINA TODAY NO. 9, 1959	1959	120	6	U-28473-MUM	115.21	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26271-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230830	61	OUR FLAG (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20448-MUM	321.25	0x000051E000000000	1957-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B27B/2745-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230831	70	KOT I MYSZKA (CAT AND MOUSE) (CARTOON)	1959	120	6	U-28893-MUM	243.84	0x0000558400000000	1959-12-10 00:00:00	FILM POLSKI	12	364	0	B/26597-MUM	105	110	108	N	POLISH EMBASSY	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230832	61	CHINA TODAY NO. 10, 1959	1959	120	6	U-28474-MUM	114.60	0x0000555300000000	1959-10-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/26272-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230833	61	FIRE IN TOWN	1959	120	6	U-28475-MUM	284.37	0x0000555300000000	1959-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/26297-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	284.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230834	70	PRZYGODA MARY NARZA (SAILORS ADVENTURE) (CARTOON)	1959	120	6	U-28894-MUM	243.84	0x0000558400000000	1959-12-10 00:00:00	FILM POLSKI	12	364	0	B/26598-MUM	105	110	108	N	POLISH EMBASSY	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230835	61	ST. LAWRENCE SEAWAY	1959	120	6	U-28476-MUM	324.61	0x0000555300000000	1959-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/26300-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230836	44	MAINE JEENA SEEKH LIYA	1959	120	6	U-28895-MUM	4502.20	0x0000558400000000	1959-12-10 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/26554-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	16	4502.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230837	43	GIFT OF GREEN	1957	120	6	U-20449-MUM	205.74	0x000051E000000000	1957-05-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2735-MUM	105	110	108	N	UNITED STATES INFORAMATION SERVICE	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230838	61	ATOMIC ENERGY IN CANADA	1959	120	6	U-28477-MUM	307.84	0x0000555300000000	1959-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVERNMENT OF CANADA)	12	363	0	B/26298-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230839	61	X-RAY CINEMATOGRAPHY	1959	120	6	U-28896-MUM	250.54	0x0000558400000000	1959-12-10 00:00:00	LABORATORIES DE RADIO CINEMATOGRAPHIC DE I'HOPITAL CLAUDE BERNARD PARIS	12	363	0	B/26421-MUM	105	110	108	N	SANDOZ PRODUCTS PRIVATE LIMITED	1	250.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230840	61	HEALTH SERVICES BUILDING IN THE GERMAN DEMOCRATIC REPUBLIC	1959	120	6	U-28897-MUM	284.07	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLINBABELSBERG	12	363	0	B/26581-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230841	44	GRANDMA MOSES	1957	120	6	U-20450-MUM	239.26	0x000051E000000000	1957-05-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2738-MUM	105	110	108	N	UNITED STATES INFORAMATION SERVICE	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230842	70	TECHNIK DER CHEMISCHEN SCHADLINGSBEKAMPFUNG IN OBSTBAN II (TECHNIQUES OF CHEMICAL PEST CONTROL IN FRUIT GROWING)	1959	120	6	U-28898-MUM	250.24	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLINBABELSBERG	12	363	0	B/26587-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	250.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230843	61	THE QUEST (THE DISCOVERY OF INSULIN)	1959	120	6	U-28478-MUM	409.95	0x0000555300000000	1959-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/26296-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	409.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272858	51	PASANT AHE	1975	120	6	U-80290-MUM	30.48	0x00006C5700000000	1975-12-09 00:00:00	TRIO FILMS	12	92	0	B/76327-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230844	61	A RIVER FLOWS THROUGH GERMANY	1959	120	6	U-28899-MUM	359.96	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26582-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	359.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230845	70	KUNSTLICHE BRUT DES HUHNEREIES (ARTIFICIAL INCUBATION OF HEN'S EGG) (3PARTS)	1959	120	6	U-28900-MUM	284.07	0x0000558400000000	1959-12-10 00:00:00	DEFA STUDIOS BERLIN BABELSBERG	12	363	0	B/26586-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230846	44	ICE COLA	1959	120	6	U-28479-MUM	67.05	0x0000555300000000	1959-10-22 00:00:00	UDAY KUMAR	12	363	0	B/26325-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230847	51	GIFT OF GREEN	1957	120	6	U-20451-MUM	195.07	0x000051E000000000	1957-05-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2736-MUM	105	110	108	N	UNITED STATES INFORAMATION SERVICE	2	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230848	61	HUDSON RIVER	1957	120	6	U-20452-MUM	223.11	0x000051E000000000	1957-05-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2737-MUM	105	110	108	N	UNITED STATES INFORAMATION SERVICE	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230849	44	40 DAYS	1959	120	6	U-28480-MUM	4280.91	0x0000555300000000	1959-10-22 00:00:00	ZAR PRODUCTIONS	12	87	176	B/26211-MUM	105	109	107	N	TEJNATH ZAR	16	4280.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230850	61	THE DESERT SHALL REJOICE	1959	120	6	U-28481-MUM	210.00	0x0000555400000000	1959-10-23 00:00:00	JEWISH NATIONAL FUND	12	363	0	B/25788-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230851	129	MUSSOORIE THE QEEN OF HILLS	1959	120	6	U-28482-MUM	257.55	0x0000555400000000	1959-10-23 00:00:00	P. N. FILMS (P) LTD.	12	363	0	B/26329-MUM	105	110	107	N	P. N. FILMS (P) LTD.	1	257.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230852	44	SHRIMATIJI	1957	120	6	U-20454-MUM	3904.79	0x000051E100000000	1957-05-23 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/27B/2765-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	3904.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230853	44	SHRIMATIJI - TRL	1957	120	6	U-20455-MUM	149.35	0x000051E100000000	1957-05-23 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/27B/2766-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	149.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230854	44	AWAARA	1957	120	6	U-20456-MUM	4626.25	0x000051E200000000	1957-05-24 00:00:00	RANBIR RAJ KAPOOR	15	87	176	B/27B/2464-MUM	105	109	107	N	R. K. FILMS	19	4626.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230855	61	THE NIGHT HAS EYES	1959	120	6	U-28483-MUM	170.68	0x0000555400000000	1959-10-23 00:00:00	TELESCREEN SERVICE	12	363	0	B/26332-MUM	105	110	108	N	P. D. SIDHRA & CO.	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230856	61	PASSPORT TO TRAVEL	1957	120	6	U-20457-MUM	314.55	0x000051E200000000	1957-05-24 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2753-MUM	105	110	108	N	FILM DIVISION, GOVT. OF INDIA	1	314.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230857	44	HAWA MEN LAKHON KITANOON HAIN	1959	120	6	U-28484-MUM	35.96	0x0000555700000000	1959-10-26 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/26333-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230858	61	ETAWAH STORY (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20458-MUM	289.56	0x000051D800000000	1957-05-14 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2754-MUM	105	110	108	N	FILM DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230859	175	LAHOUL LADAKH HIMALAYAN EXPEDITION NO. 1	1959	120	6	U-27801-MUM	220.98	0x000054D300000000	1959-06-16 00:00:00	RUSI P. GHANDHY	12	363	0	B/25341-MUM	105	110	107	N	RUSI P. GHANDHY	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230860	61	HIS BETTER ELF (CARTOON)	1959	120	6	U-27802-MUM	175.26	0x000054D300000000	1959-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/25329-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230861	44	DAMAD - TRL	1957	120	6	U-20459-MUM	126.18	0x000051E300000000	1957-05-25 00:00:00	BIMA PRODUCTION	12	94	0	B/27B/2783-MUM	105	110	107	N	BIMA PRODUCTIONS	1	126.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230862	61	UP PERISCOPE	1959	120	6	U-27803-MUM	3008.37	0x000054D300000000	1959-06-16 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/25172-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3008.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230863	175	NEPAL HIMALAYAN EXPEDITION (NO.1)	1959	120	6	U-27804-MUM	243.84	0x000054D300000000	1959-06-16 00:00:00	RUSI P. GHANDHY	12	363	0	B/25345-MUM	105	110	107	N	RUSI P. GHANDHY	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230864	61	DOWN OF SOCIAL (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20460-MUM	316.99	0x000051E300000000	1957-05-25 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2750-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230865	61	INDIAN NEWS REVIEW NO. 558 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27805-MUM	302.66	0x000054D400000000	1959-06-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/25369-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230866	61	MARINE MARUELS (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20461-MUM	323.08	0x000051E300000000	1957-05-25 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2749-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230867	61	THE GREAT EXPERIMENT (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20462-MUM	261.21	0x000051E500000000	1957-05-27 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2747-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	261.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230868	61	METRO NEWS VOL: 925 (HINDI & BENGALI)	1959	120	6	U-27806-MUM	303.58	0x000054D400000000	1959-06-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25370-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230869	44	HAZAAR PARIYAN	1959	120	6	U-27807-MUM	3354.32	0x000054D400000000	1959-06-17 00:00:00	PRAMILA PRODUCTIONS	12	87	176	B/25307-MUM	105	109	108	N	SATYAPAL SHARMA	12	3354.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230870	44	THE THIEF AND I	1959	120	6	U-27808-MUM	304.8	0x000054D400000000	1959-06-17 00:00:00	SHRIKANT D. BHAGAT	12	363	0	B/25367-MUM	105	110	107	N	SHRIKANT D. BHAGAT	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230871	175	IN KENSINGTON GARDENS	1959	120	6	U-27809-MUM	114.3	0x000054D400000000	1959-06-17 00:00:00	E. B. FANIBUNDA	12	363	0	B/25364-MUM	105	110	107	N	E. B. FANIBUNDA	1	114.3	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230872	175	VICHA COMES TO BOMBAY	1959	120	6	U-27810-MUM	457.2	0x000054D400000000	1959-06-17 00:00:00	S. VENKATESH	12	363	0	B/25365-MUM	105	110	107	N	S. VENKATESH	1	457.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230873	61	MEN WITH WINGS (HINDI, TAMIL, TELGU & BEGALI)	1957	120	6	U-20463-MUM	301.44	0x000051E500000000	1957-05-27 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2746-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230874	44	NILLI SHISHI HARI DIBIA	1959	120	6	U-28486-MUM	35.66	0x0000555700000000	1959-10-26 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/26335-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230875	85	THE CLAY DOLLS (TITLES IN ENGLISH)	1959	120	6	U-27811-MUM	274.32	0x000054D400000000	1959-06-17 00:00:00	BHASKER BHAU	12	363	0	B/25366-MUM	105	110	107	N	BHASKER BHAU	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230876	61	FIRST MAN INTO SPACE - TRL	1959	120	6	U-27812-MUM	59.43	0x000054D400000000	1959-06-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25335-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230877	152	LITTLE LIAR	1959	120	6	U-27813-MUM	941.83	0x000054D600000000	1959-06-19 00:00:00	STUDIO BUCURESTI	12	88	0	B/25298-MUM	105	110	108	N	CULTURAL SECTION OF THE EMBASSY OF THE RUMANIAN PEOPLES REPUBLIC IN INDIA	4	941.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230878	61	LOST RIVER	1959	120	6	U-27814-MUM	280.41	0x000054D600000000	1959-06-19 00:00:00	DEPTT. OF THE INTERIOR BUREAU OF RECLAMATION U.S.A.	12	363	0	D/712-MUM	105	110	108	N	C. L. SURI, ADMINSTRATIVE OFFICER (I) DIRECTORATE OF EXTENSION	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230879	44	BHAKTA PRAHLAD	1959	120	6	U-27815-MUM	3928.87	0x000054D600000000	1959-06-19 00:00:00	CHITRA BHARATI	12	87	176	B/25238-MUM	105	109	107	N	CHITRA BHARATI	14	3928.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230880	61	IMITATION OF LIFE	1959	120	6	U-27816-MUM	3401.56	0x000054D700000000	1959-06-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/25169-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	3401.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230881	61	THE MARKET MAN (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20464-MUM	289.56	0x000051E500000000	1957-05-27 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2/2769-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230882	61	MONEY MINTERS	1959	120	6	U-27817-MUM	301.75	0x000054D900000000	1959-06-22 00:00:00	CRAWLEY FILMS LTD.	12	363	0	B/25336-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230883	61	THE STORY OF TROMBAY	1959	120	6	U-27818-MUM	538.58	0x000054D900000000	1959-06-22 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25368-MUM	105	110	107	N	AMA PRIVATE LTD.	5	538.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230884	61	THE TALL COUNTRY	1959	120	6	U-27819-MUM	576.07	0x000054D900000000	1959-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/25337-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230885	61	GETTING ON THE BANDWAGON (WHAT'S MAKING UP YOUR MIND NO.3)	1959	120	6	U-27820-MUM	91.74	0x000054D900000000	1959-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/25338-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230886	61	OUR TERRITIVIAL ARMY (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20465-MUM	326.44	0x000051E500000000	1957-05-27 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2773-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230887	61	THE WILD AND THE INNOCENT - TRL	1959	120	6	U-27821-MUM	60.65	0x000054D900000000	1959-06-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/25326-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230888	44	HERO NO. 1 ALIAS SARDAR-E-AVAL - TRL	1959	120	6	U-28487-MUM	89.91	0x0000555700000000	1959-10-26 00:00:00	L. G. S. LALL	12	94	0	B/26328-MUM	105	110	107	N	JAWAHAR FILMS	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230889	61	ANOTHER DAY ANOTHER DOORMAT (CARTOON)	1959	120	6	U-27822-MUM	167.64	0x000054D900000000	1959-06-22 00:00:00	TERRYTOONS INC.	12	364	0	B/25375-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230890	61	BLUE WATER SPORTS	1959	120	6	U-27823-MUM	243.84	0x000054D900000000	1959-06-22 00:00:00	MOVIETONE INC.	12	363	0	B/25376-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230891	61	CLINT CLOBBER IN CLOBBER'S BALLET ACHE (CARTOON)	1959	120	6	U-27824-MUM	164.28	0x000054D900000000	1959-06-22 00:00:00	TERRYTOONS INC.	12	364	0	B/25374-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	164.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230892	61	ACCENT ON ASIA (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20466-MUM	329.18	0x000051E500000000	1957-05-27 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2772-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230893	61	BASKETBALL'S ACES IN ACTION	1959	120	6	U-27825-MUM	268.52	0x000054D900000000	1959-06-22 00:00:00	MOVIETONE INC.	12	363	0	B/25377-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230894	61	AN EXAMPLE TO FOLLOW (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28488-MUM	309.37	0x0000555700000000	1959-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/26074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	309.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230895	61	VOICE OF INDIA (A. I. R.) (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20467-MUM	316.99	0x000051E600000000	1957-05-28 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2776-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230896	61	SPACE SHIP SAPPY	1959	120	6	U-27826-MUM	458.41	0x000054DA00000000	1959-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25857A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	458.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230897	61	AFGHANS CELEBRATE INDIPENDENCE (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20468-MUM	295.65	0x000051E600000000	1957-05-28 00:00:00	SHOREY FILMS	12	363	0	B/27B/2748-MUM	105	110	108	N	FILM DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230898	44	DANCE SEQUENCE WITH SONG NO. 4 FROM CHANDAN	1959	120	6	U-27827-MUM	121.31	0x000054DA00000000	1959-06-23 00:00:00	DOSSI FILMS PRIVATE LTD.	12	363	0	B/25392-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230899	61	POWER FOR TOMORROW (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20469-MUM	293.52	0x000051E600000000	1957-05-28 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2774-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230900	61	THE PEOPLE'S BANK (HINDI, TAMIL, TELUGU, BENGALI.......)	1959	120	6	U-28489-MUM	275.84	0x0000555700000000	1959-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/26073-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230901	61	A MERRY MIXUP	1959	120	6	U-27828-MUM	434.03	0x000054DA00000000	1959-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25356-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	434.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230902	61	WONDERS OF WASHINGTON	1959	120	6	U-27829-MUM	496.82	0x000054DA00000000	1959-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25355-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	496.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230903	61	GENERAL MOTORS DIESEL ENGINE UNIT INJECTORS : MAINTENANCE	1959	120	6	U-28490-MUM	197.51	0x0000555700000000	1959-10-26 00:00:00	U. S. NAVY	12	363	0	B/25532-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230904	61	HARUEST FROM THE SEA (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20470-MUM	284.68	0x000051E700000000	1957-05-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2770-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230905	61	SHARP SHOOTING SPORTSMEN	1959	120	6	U-27830-MUM	242.31	0x000054DA00000000	1959-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25351-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230906	61	GENERAL MOTORS DIESEL ENGINE UNIT INJECTOR : DISASSEMBLY & REASSEMBLY	1959	120	6	U-28491-MUM	200.25	0x0000555700000000	1959-10-26 00:00:00	U. S. NAVY	12	363	0	B/25533-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230907	61	METHOD STUDY IN THE OFFICE	1959	120	6	U-28492-MUM	262.12	0x0000555700000000	1959-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/26150-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	262.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230908	61	METRO NEWS VOL : 944 (HINDI & BENGALI)	1959	120	6	U-28493-MUM	298.09	0x0000555900000000	1959-10-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/26361-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230909	61	INDIAN NEWS REVIEW NO. 577 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-28494-MUM	266.7	0x0000555900000000	1959-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/26353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230910	61	HIT PARADE OF 1951	1957	120	6	U-20471-MUM	2414.32	0x000051E700000000	1957-05-29 00:00:00	REPUBLICE PICTURES	12	87	176	B/27B/2743-MUM	105	109	108	N	J. ARTHUR RANK FILM DIST (I) PRIVATE LTD.	9	2414.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230911	61	DUSSEHRA IN MYSORE (HINDI, TAMIL & TELUGU)	1959	120	6	U-28495-MUM	39.92	0x0000555900000000	1959-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/25360-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230912	44	FASHION QUEEN	1959	120	6	U-28496-MUM	48.76	0x0000555A00000000	1959-10-29 00:00:00	A. R. VARMA	15	363	0	B/26327-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230913	61	HIT PARADE OF 1951 - TRL	1957	120	6	U-20472-MUM	61.26	0x000051E700000000	1957-05-29 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/2744-MUM	105	110	108	N	J. ARTHUR RANK FILM DIST (I) PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230914	51	CHAHA-ANI-SNEHA (TEA AND LOVE)	1959	120	6	U-28497-MUM	82.29	0x0000555A00000000	1959-10-29 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/26321-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230915	61	HEY BOY, HEY GIRL - TRL	1959	120	6	U-28498-MUM	52.12	0x0000555A00000000	1959-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/26262-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230916	61	HEY BOY, HEY GIRL	1959	120	6	U-28499-MUM	2209.8	0x0000555A00000000	1959-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/26261-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2209.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230917	44	GUEST HOUSE	1959	120	6	U-28500-MUM	4346.14	0x0000555A00000000	1959-10-29 00:00:00	GOLDEN MOVIES	12	87	176	B/26130-MUM	105	109	107	N	GOLDEN MOVIES	15	4346.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230918	61	FASTER AND FASTER	1958	120	6	U-25601-MUM	285.90	0x000053DA00000000	1958-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23523-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230919	61	CROSSROAD OF THE WORLD	1958	120	6	U-25602-MUM	241.09	0x000053DA00000000	1958-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23527-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	241.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230920	61	PARROT JUNGLE	1958	120	6	U-25603-MUM	263.04	0x000053DA00000000	1958-10-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23590-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230921	61	ADVENTURES OF CAPTAIN FABIAN - TRL	1957	120	6	U-20473-MUM	64.92	0x000051E700000000	1957-05-29 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/2742-MUM	105	110	108	N	J. ARTHUR RANK FILM DIST. (I) PRIVATE LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230922	61	FITNESS FIRST (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20474-MUM	296.87	0x000051E900000000	1957-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230923	61	A NEW LIFE (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20475-MUM	283.46	0x000051E900000000	1957-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2780-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230924	61	THE POONA CONFERENCE	1958	120	6	U-25604-MUM	202.08	0x000053DA00000000	1958-10-10 00:00:00	A. B. SARAN	12	363	0	B/23536-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	202.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230925	61	TRANING OF MAN (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20476-MUM	266.39	0x000051E900000000	1957-05-31 00:00:00	INFORMATION FILMS OF INDIA	12	88	0	B/27B/2782-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230926	61	SAUE SAFELY (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20477-MUM	298.70	0x000051E900000000	1957-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2781-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230927	61	GONZALES TAMALES (CARTOON)	1958	120	6	U-25605-MUM	172.21	0x000053DA00000000	1958-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/23530-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230928	61	INDIA PLOUGHS DECPER (HINDI, TAMIL, TELGU, & BENGALI)	1957	120	6	U-20478-MUM	286.51	0x000051E900000000	1957-05-31 00:00:00	AMA LTD.	12	88	0	B/27B/2778-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230929	61	LAND OF THE DANCING SHIVA (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20479-MUM	284.37	0x000051E900000000	1957-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2771-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230930	61	AN ADVENTURE TO REMEMBER	1958	120	6	U-25606-MUM	289.86	0x000053DD00000000	1958-10-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23524-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230931	61	THE VITAL LINK (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20480-MUM	277.97	0x000051E900000000	1957-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2775-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230932	61	MAGIC IN THE SUN	1958	120	6	U-25607-MUM	239.26	0x000053DD00000000	1958-10-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23528-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	239.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230933	61	WILD HERITAGE - TRL	1958	120	6	U-25608-MUM	56.69	0x000053DD00000000	1958-10-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23542-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230934	61	VIVA CUBA	1958	120	6	U-25609-MUM	255.42	0x000053DD00000000	1958-10-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23529-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	255.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230935	61	TALES OF THE BLACK FOREST	1958	120	6	U-25610-MUM	243.53	0x000053DD00000000	1958-10-13 00:00:00	WARNER BROS. PICTURES	12	363	0	B/23525-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	243.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230936	61	WILD HERITAGE	1958	120	6	U-25611-MUM	2140.91	0x000053DD00000000	1958-10-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	87	176	B/23541-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2140.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230937	51	MATE VINA BAL	1958	120	6	U-25612-MUM	3248.55	0x000053DD00000000	1958-10-13 00:00:00	SHUBH JANAK CHITRA	12	87	176	B/23184-MUM	105	109	107	N	SHUBH JANAK CHITRA	12	3248.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230938	44	HARISHCHANDRA	1958	120	6	U-25613-MUM	3686.25	0x000053DD00000000	1958-10-13 00:00:00	RAMUBHAI S. DESAI	12	87	176	B/23181-MUM	105	109	107	N	RAMUBHAI S. DESAI	14	3686.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230939	61	WISHES ON WHEELS	1958	120	6	U-25614-MUM	299.31	0x000053DD00000000	1958-10-13 00:00:00	CHRYSLER CORPORATION	12	363	0	B/23459-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230940	61	LEARNING DEMOCRACY THROUGH SCHOOL COMMUNITY PROJECTS	1958	120	6	U-25615-MUM	182.88	0x000053DD00000000	1958-10-13 00:00:00	EDUCATIONAL FILM SERVICE	12	88	0	B/23561-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES, SECONDARY TRAINING COLLEGE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230941	61	BETTER SCHOOLS FOR RURAL WISCONSIN	1958	120	6	U-25616-MUM	304.8	0x000053DD00000000	1958-10-13 00:00:00	UNIVERSITY OF WILSCONSIN	12	88	0	B/23560-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES SECONDARY TRAINING COLLEGE	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230942	61	THE SOCIAL PROCESS (VALUES AND INSTITUTIONS)	1958	120	6	U-25617-MUM	182.88	0x000053DD00000000	1958-10-13 00:00:00	ENCYCLOPEDIA BRITANICA FILMS	12	88	0	B/23562-MUM	105	110	108	N	SHRI S. A. RAUF, HON. DIRECTOR, DEPT. OF EXTENSION SERVICES SECONDARY TRAINING COLLEGE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230943	61	TRAINING CHAMPIONS	1958	120	6	U-25618-MUM	300.83	0x000053DD00000000	1958-10-13 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	363	0	B/23556-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	300.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230944	61	HIGHLAND MELODY	1958	120	6	U-25619-MUM	410.87	0x000053DD00000000	1958-10-13 00:00:00	CARISBROOKE FILMS LTD.	12	363	0	B/23584-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	410.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230945	61	A CALEDONIAN JOURNEY	1958	120	6	U-25620-MUM	239.26	0x000053DD00000000	1958-10-13 00:00:00	HAEROLD BAIM PRODUCTIONS	12	363	0	B/23573-MUM	105	110	108	N	20TH CENTRUY FOX CORP. (INDIA) PRIVATE LTD.	1	239.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230946	61	FISHERMEN OF PUBNICO	1958	120	6	U-25621-MUM	295.96	0x000053DD00000000	1958-10-13 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/23585-MUM	105	110	108	N	20TH CENTRUY FOX CORP. (INDIA) PRIVATE LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230947	61	OUTWARD BOUND (A COURSE OF MOUNTAIN SCHOOL IN ESKDALE CUMBERLAND) (SILENT)	1958	120	6	U-25622-MUM	213.36	0x000053DD00000000	1958-10-13 00:00:00	OUTWARD BOUND TRUST	12	88	0	B/23340-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230948	61	DOVEDALE AND DERWENT	1958	120	6	U-25623-MUM	399.28	0x000053DD00000000	1958-10-13 00:00:00	CARISBROOKE FILMS LTD.	12	363	0	B/23557-MUM	105	110	108	N	20TH CENTRUY FOX CORP. (INDIA) PRIVATE LTD.	2	399.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230949	61	SPEAKING OF ANIMALS	1958	120	6	U-25624-MUM	608.99	0x000053DD00000000	1958-10-13 00:00:00	HAROLD BAIM PRODUCTIONS	12	363	0	B/23555-MUM	105	110	108	N	20TH CENTRUY FOX CORP. (INDIA) PRIVATE LTD.	3	608.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230950	44	STOP THAT COUGH (BENGALI)	1958	120	6	U-25625-MUM	9.14	0x000053DD00000000	1958-10-13 00:00:00	UNITED FILM MAKERS	12	363	0	B/23587-MUM	105	110	107	N	L. J. BIJLANI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230951	102	PRAKTICHESKOE USPOLZOVANIE ASTRONOMIN (PRACTICAL APPLICATION OF ASTRONOMY)	1958	120	6	U-25626-MUM	242.01	0x000053DD00000000	1958-10-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (U. S. S. R.)	12	88	0	B/22963-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	242.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230952	102	ELECTROLYZ I EGO ISPOLZOVAUYE V TECHNIKE (ELECTROLYSIS AND ITS USE IN TECHNIQUE)	1958	120	6	U-25627-MUM	221.89	0x000053DD00000000	1958-10-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/22964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230953	102	CILA I DAVLENIE (THE FORCE OF PRESSURE & PRESSURE)	1958	120	6	U-25628-MUM	118.87	0x000053DE00000000	1958-10-14 00:00:00	POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	88	0	B/22920-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230954	102	UGLERODORODNAY KISHOTAN I EE ICPOLZOVANIE (OXYGEN IN NATURE AND ITS USES)	1958	120	6	U-25629-MUM	210.00	0x000053DE00000000	1958-10-14 00:00:00	POPULAR SCIENCE STUDIO	12	88	0	B/22919-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230955	61	BAHAMAS TO WINDWARD	1958	120	6	U-25630-MUM	254.81	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT  PICTURES CORPORATION (U.S.A)	12	363	0	B/23580-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230956	61	IN DARKEST FLORIA	1958	120	6	U-25631-MUM	278.89	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT  PICTURES CORPORATION (U.S.A)	12	363	0	B/23576-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230957	61	ATHLETES OF THE SADDLE	1958	120	6	U-25632-MUM	246.27	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT  PICTURES CORPORATION (U.S.A)	12	363	0	B/23582-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230958	61	BOYHOOD THRILIS	1958	120	6	U-25633-MUM	256.94	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT  PICTURES CORPORATION (U.S.A)	12	363	0	B/23581-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230959	61	SIERRA BARON - TRL	1958	120	6	U-25634-MUM	54.25	0x000053DF00000000	1958-10-15 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	94	0	B/23553-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230960	61	INDIAN NEWS REVIEW NO. 523 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25635-MUM	299.92	0x000053DF00000000	1958-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23600-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230961	61	'POISON CONTROL AND TOXICOLOGY: CARSON MONOXIDE'	1999	120	3	VFS/1/3245/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/36/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230962	61	METRO NEWS VOL. 842 (HINDI & BENGALI)	1958	120	6	U-25636-MUM	299.31	0x000053DF00000000	1958-10-15 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/23615-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230963	61	'FLUSOL : NEW APPROACH TO CONRONARY ANGIOLASTY'	1999	120	3	VFS/1/3246/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/37/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
230964	61	THE VIKINGS (TECHNIRAMA) - TEASER TRL.	1958	120	6	U-25637-MUM	18.28	0x000053DF00000000	1958-10-15 00:00:00	JERRY BRESER	12	94	0	B/23550-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230965	61	WINTER CARNIVAL	1958	120	6	U-25638-MUM	325.52	0x000053DF00000000	1958-10-15 00:00:00	NATIONAL FILM BOARD (CANADA)	12	363	0	B/23554-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230966	44	JASOOS BACHEY	1958	120	6	U-25639-MUM	3802.68	0x000053DF00000000	1958-10-15 00:00:00	TOEI CO. LTD., TOKYO	12	87	176	B/23085-MUM	105	109	108	N	BAUSI & CO.	15	3802.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230967	61	EVERYTHING'S DUCKY	1958	120	6	U-25640-MUM	273.40	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23578-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230968	61	'HEALTHLINE: FIT FOR LIFE'	1999	120	3	VFS/1/3247/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/38/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230969	61	FIVE HUNDRED HORSES	1958	120	6	U-25641-MUM	268.52	0x000053DF00000000	1958-10-15 00:00:00	PARMAOUNT PICTURES CORPORATION	12	363	0	B/23577-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230970	61	'EATING DISCOVERDERS'	1999	120	3	VFS/1/3248/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/39/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230971	61	SPEAKING OF ANIMALS IN A MUSICAL WAY	1958	120	6	U-25642-MUM	225.24	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23583-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230972	51	EKATCH AVAD	1958	120	6	U-25643-MUM	70.10	0x000053DF00000000	1958-10-15 00:00:00	A. R. VARMA & K. T. DESHMUKH	12	363	0	B/23368-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230973	51	GOD GUPIT	1958	120	6	U-25644-MUM	97.53	0x000053DF00000000	1958-10-15 00:00:00	A. R. VARMA & K. T. D. DESHMUKH	12	363	0	B/23367-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230974	61	'OCEANS OF WATER: BUT NINE TO SPARE'	1999	120	3	VFS/1/3249/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/40/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
230975	61	'ILLNESS IMMUNIZATION AND SAFETY'	1999	120	3	VFS/1/3252/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/43/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
230976	61	REMBRANDT PAINTER OF MEN	1958	120	6	U-25645-MUM	266.7	0x000053DF00000000	1958-10-15 00:00:00	THE NETHERLANDS GOVERNMENT INFORMATION SERVICE THE HAGUE	12	88	0	B/23589-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	266.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230977	61	'AIDS TESTING: THE DIAGNOSIS'	1999	120	3	VFS/1/3253/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/44/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230978	61	CALL ME SKINNY	1958	120	6	U-25646-MUM	279.50	0x000053DF00000000	1958-10-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23579-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230979	61	'HEALTH LINE: SCREENING FOR BREAST CANCER'	1999	120	3	VFS/1/3254/1999-CHE	0	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/45/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
230980	88	"LES ACTUALITES FRANCAISES, ""REGARDS SUR LE MONDE"" JOURNAL NO. 18/58"	1958	120	6	U-25647-MUM	106.68	0x000053DF00000000	1958-10-15 00:00:00	FRENCH GOVERNMENT (FRANCE)	12	363	0	B/23592-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230981	59	'GERJANA'	1999	120	3	VIL/1/3255/1999-CHE	0	0x00008D4300000000	1999-01-05 00:00:00	SMT. LAITHA MOVIES	15	87	176	VIL/32/1999-CHE	106	109	107	N	M/S LAITHA MOVIES	0	0	128	40	5	128	40	B	0	0	0	0	0	0	0	0	\N	\N
230982	61	HITACHI DIESEL ELECTRIC LOCOMOTIVE	1958	120	6	U-25648-MUM	144.47	0x000053DF00000000	1958-10-15 00:00:00	HITACHI LTD. TOKYO	12	363	0	B/23620-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	144.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230983	61	A FACTORY AT WORK	1958	120	6	U-25649-MUM	132.58	0x000053DF00000000	1958-10-15 00:00:00	CIBA LIMITED BASLE (SWITZERLAND)	12	363	0	B/23603-MUM	105	110	108	N	CIBA DYES PRIVATE LTD.	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230984	61	CIBA AND CIBANONE DYES	1958	120	6	U-25650-MUM	373.38	0x000053DF00000000	1958-10-15 00:00:00	CIBA LIMITED, BASLE	12	363	0	B/23602-MUM	105	110	108	N	CIBA DYES PRIVATE LIMITED	1	373.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230985	61	BEHIND THE NAME OF HITACHI	1958	120	6	U-25651-MUM	374.90	0x000053DF00000000	1958-10-15 00:00:00	HITACHI LTD. TOKYO	12	363	0	B/23614-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	374.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230986	44	'JAI JAI WASTARAM'	1999	120	3	VIS/1/3256/1999-CHE	0	0x00008D4500000000	1999-01-07 00:00:00	M/S BHARAT BALA PRODUCTIONS	13	87	0	VIS/3/1999-CHE	106	110	107	N	M/S BHARAT BALA PRODUCTIONS	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
230987	58	SHIP BUILDERS OF ESSEX (TELUGU)	1958	120	6	U-25652-MUM	227.38	0x000053DF00000000	1958-10-15 00:00:00	JOSEPH CRUMGOLD	12	363	0	B/23611-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230988	44	SONG 'ANGO MEIN BHARNE LAGA' FROM THE FILM 'PHOOL AUR AAG'	1999	120	3	VIS/1/3261/1999-CHE	0	0x00008D4900000000	1999-01-11 00:00:00	SHRI ALOK SRIVATSAV	13	87	0	VIS/7/1999-CHE	106	110	107	N	M/S P.K.ARTS CREATIONS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
230989	58	COUNTRY STORE (TELUGU)	1958	120	6	U-25653-MUM	180.13	0x000053DF00000000	1958-10-15 00:00:00	U. S. I. S.	12	363	0	B/23607-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230990	44	SONG 'IN HAWA ON KE DAMAN ME' FROM THE FILM 'PHOOL AUR AAG'	1999	120	3	VIS/1/3262/1999-CHE	0	0x00008D4900000000	1999-01-11 00:00:00	SJRI ALOK SRIVATSAV	13	87	0	VIS/8/1999-CHE	106	110	107	N	M/S P.K.ARTS CREATIONS	0	0	4	27	5	4	27	B	0	0	0	0	0	0	0	0	\N	\N
230991	51	SUDAMYACHE POHE	1958	120	6	U-25654-MUM	3458.87	0x000053E000000000	1958-10-16 00:00:00	SHANTARAM NAIK	12	87	176	B/23490-MUM	105	109	107	N	SHREE KRISHNA CITRA	14	3458.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230992	61	THE MARK OF THE HAWK (SUPERSCOPE)	1958	120	6	U-25655-MUM	1990.64	0x000053E100000000	1958-10-17 00:00:00	LLOYD YOUNG AND ASSOCIATES (U.S.A)	12	363	0	B/23226-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	1990.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
230993	61	THE MARK OF THE HAWK - TRL.	1958	120	6	U-25656-MUM	63.39	0x000053E100000000	1958-10-17 00:00:00	LLOYD YOUNG AND ASSOCIATES (U.S.A)	12	94	0	B/23227-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230994	44	SONG 'ME GAROMN DIL GAYER ' FROM THE FILM 'PHOOL AAG	1999	120	3	VIS/1/3263/1999-CHE	0	0x00008D4900000000	1999-01-11 00:00:00	SHRI ALOK SRIVATSAV	13	87	0	VIS/9/1999-CHE	106	110	107	N	M/S P.K.ARTS CREATIONS	0	0	5	21	5	5	21	B	0	0	0	0	0	0	0	0	\N	\N
230995	58	THE SCHOOL (TELUGU)	1958	120	6	U-25657-MUM	243.84	0x000053E100000000	1958-10-17 00:00:00	JULIAN BRYAN (U.S.A)	12	363	0	B/23609-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230996	44	NIXODERN (TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI & MALAYALAM)	1958	120	6	U-25658-MUM	30.17	0x000053E100000000	1958-10-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/23593-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230997	58	SONG 'SUNDARI KANNAL' FROM THE FILM 'THALAPATHY'	1999	120	3	VIS/1/3264/1999-CHE	0	0x00008D4B00000000	1999-01-13 00:00:00	M/S G.V.FILMS LIMITED	12	87	0	VIS/1/1999-CHE	106	110	107	N	M/S G.V.FILMS LIMITED	0	0	6	40	5	6	40	B	0	0	0	0	0	0	0	0	\N	\N
230998	44	MENDACO (TAMIL, TELUGU, BENGALI, GUJARATI.......)	1958	120	6	U-25659-MUM	30.17	0x000053E100000000	1958-10-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/23594-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
230999	61	GROWING METROPOLIS (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25660-MUM	317.60	0x000053E100000000	1958-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23264-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231000	61	INDISCREET	1958	120	6	U-25661-MUM	2766.67	0x000053E100000000	1958-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/23575-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES  INC.	11	2766.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231001	49	'YAKSHI'	1999	120	3	VIL/1/3265/1999-CHE	0	0x00008D5300000000	1999-01-21 00:00:00	SHRI M.O.JOSEPH	15	87	176	VIL/38/1999-CHE	106	109	107	N	SMT.KUNJAMMA JOSEPH	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
231002	61	SAKUMA (THE COLOSSUS OF ELECTRIC POWER OF JAPAN)	1958	120	6	U-25662-MUM	166.42	0x000053E100000000	1958-10-17 00:00:00	HITACHI LTD. TOKYO	12	363	0	B/23619-MUM	105	110	108	N	WILLIAM JACKS & CO. LTD.	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231003	44	'INDIAN MANTRA'	1999	120	3	VIS/1/3266/1999-CHE	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S BHARAT BALA PRODUCTIONS	13	87	0	VIS/11/1999-CHE	106	110	107	N	M/S BHARAT BALA PRODUCTIONS	0	0	1	48	5	1	48	B	0	0	0	0	0	0	0	0	\N	\N
231004	58	BOOM PLAST IT - SONG FROM THE FILM 'SURYA PARVAI'	1999	120	3	VIS/1/3267/1999-CHE	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO.P.LTD.	12	87	0	VIS/12/1999-CHE	106	110	107	N	M/S AVTAR SINGH & CO.P.LTD.	0	0	4	8	5	4	8	B	0	0	0	0	0	0	0	0	\N	\N
231005	58	'GANAPATHI THATHA' - SONG FROM THE FILM 'SURYA ARVAI'	1999	120	3	VIS/1/3268/1999-CHE	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO.P.LTD.	12	87	0	VIS/13/1999-CHE	106	110	107	N	M/S AVTAR SINGH & CO.P.LTD.	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
231006	58	'KATHAVAI THIRAKUM KATRILE' - SONG FROM THE FILM 'SURYA PARVAI'	1999	120	3	VIS/1/3269/1999-CHE	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO.P.LTD.	12	87	0	VIS/15/1999-CHE	106	110	107	N	M/S AVTAR SINGH & CO.P.LTD.	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
231007	58	'I LOVE YOU - SONG FROM THE FILM 'SURYA PARVAI	1999	120	3	VIS/1/3270/1999-CHE	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO.P.LTD.	12	87	0	VIS/17/1999-CHE	106	110	107	N	M/S AVTAR SINGH & CO.P.LTD.	0	0	3	48	5	3	48	B	0	0	0	0	0	0	0	0	\N	\N
231008	61	'THE TEST'	1999	120	3	VFS/1/3271/1999-CHE	0	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/4/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
231009	61	'CARDIOVASCLAN SURGERY'	1999	120	3	VFS/1/3272/1999-CHE	0	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/47/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
231010	61	'LIFE AND THE STRUCTURE OF HEMOGLOBIN'	1999	120	3	VFS/1/3274/1999-CHE	0	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/34/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
231011	61	'INTENSIVE CARE'	1999	120	3	VFS/1/3277/1999-CHE	0	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/33/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
231012	61	'PEDIATRIC TRAUMA - THE SPECIAL VULNERABILITY OF CHILDREN'	1999	120	3	VFS/1/3279/1999-CHE	0	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	13	87	0	VFS/31/1999-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
231013	58	'ADHARMAM'	1999	120	3	VIL/1/3281/1999-CHE	0	0x00008D6500000000	1999-02-08 00:00:00	SHRI A.MUTHUKRISHNAN	15	87	176	VIL/40/1999-CHE	106	109	107	N	SHRI A.MUTHUKRISHNAN	0	0	121	4	5	121	4	B	0	0	0	0	0	0	0	0	\N	\N
231014	49	'CHAMBALKADU'	1999	120	3	VIL/1/3282/1999-CHE	0	0x00008D7400000000	1999-02-23 00:00:00	M/S ENKAY PRODUCTIONS	15	87	176	VIL/41/1999-CHE	106	109	107	N	M/S ENKAY PRODUCTIONS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
231015	61	CONDUCTING A MEETING (SPEECH)	1958	120	6	U-25663-MUM	121.92	0x000053E200000000	1958-10-18 00:00:00	YOUNG AMERICA FILMS INC. (U.S.A)	12	88	0	B/22922-MUM	105	110	108	N	G. Y. MANGRUKKER, STAFF TRAINING OFFICER, TATA IRON & STEEL CO. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231016	49	'ARANGHUM ANIYARAYUM'	1999	120	3	VIL/1/3283/1999-CHE	0	0x00008D7C00000000	1999-03-03 00:00:00	M/S SREE RAJESH PICTURES	15	87	176	VIL/39/1999-CHE	106	109	107	N	M/S SREE RAJESH PICTURES	0	0	144	9	5	144	9	B	0	0	0	0	0	0	0	0	\N	\N
231017	61	GROUP DISCUSSION	1958	120	6	U-25664-MUM	121.92	0x000053E200000000	1958-10-18 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/22921-MUM	105	110	108	N	G. Y. MANGRULKER, STAFF TRAINING OFFICER, TATA IRON & STEEL CO. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231018	61	BLOOD IS LIFE	1958	120	6	U-25666-MUM	186.53	0x000053E200000000	1958-10-18 00:00:00	BASIC FILMS	12	88	0	B/23331-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231019	61	CRITICALITY	1958	120	6	U-25667-MUM	252.37	0x000053E200000000	1958-10-18 00:00:00	GREEN PARK PRODUCTIONS LTD.	12	88	0	B/23348-MUM	105	110	108	N	THE BRITISH COUNCIL	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231020	61	GIVE US THIS DAY	1958	120	6	U-25668-MUM	278.28	0x000053E200000000	1958-10-18 00:00:00	FELBER MAASDAM (U. S. A)	12	363	0	B/23606-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231021	61	THE BIG GAME	1958	120	6	U-25669-MUM	30.48	0x000053E400000000	1958-10-20 00:00:00	A WALTER LANTZ (U. S. A)	12	363	0	B/23653-MUM	105	110	108	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231022	58	TRAILER OF 'MONISHA EN MONALISA'	1999	120	3	VIS/1/3284/1999-CHE	0	0x00008D7D00000000	1999-03-04 00:00:00	M/S CHIMBU CINE ARTS	12	90	0	VIS/1VIS/1999-CHE	106	110	107	N	M/S CHIMBU CINE ARTS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
231023	61	TEAM PLAY WITH ANDY PANDA	1958	120	6	U-25670-MUM	30.48	0x000053E400000000	1958-10-20 00:00:00	A WALTER LANTZ	12	363	0	B/23652-MUM	105	110	108	N	SURESH CINE PROCESS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231024	61	BEAR LUCK	1958	120	6	U-25671-MUM	30.48	0x000053E400000000	1958-10-20 00:00:00	A WALTER LANTZ	12	363	0	B/23651-MUM	105	110	108	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231025	58	'VASANTHATHIL ORE NAAL'	1999	120	3	VIL/1/3285/1999-CHE	0	0x00008D8100000000	1999-03-08 00:00:00	M/S DHANAVELAN FILMS, MADRAS	16	87	176	VIL/26/1999-CHE	106	109	107	N	M/S DHANAVELAN FILMS, MADRAS	0	0	158	8	5	158	8	B	0	0	0	0	0	0	0	0	\N	\N
231026	61	RUSH HOUR TRAFFIC	1958	120	6	U-25672-MUM	30.48	0x000053E400000000	1958-10-20 00:00:00	A WALTER LANTZ	12	363	0	B/23650-MUM	105	110	108	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231027	44	TAXI 555	1958	120	6	U-25673-MUM	3751.47	0x000053E400000000	1958-10-20 00:00:00	GOLDEN MOVIES	12	87	176	B/23591-MUM	105	109	107	N	GOLDEN MOVIES	14	3751.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231028	61	CIBA (BASLE -CITY OF TRADITION)	1958	120	6	U-25674-MUM	106.37	0x000053E400000000	1958-10-20 00:00:00	CIBA LIMITED, BASLE (SWITZERLAND)	12	363	0	B/23601-MUM	105	110	108	N	CIBA DYES PRIVATE LTD.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231029	61	INDIAN NEWS REVIEW NO. 524 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25675-MUM	300.53	0x000053E600000000	1958-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/23674-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231030	44	BOMBAY STATE NEWS MAGAZINE NO. 76	1958	120	6	U-25676-MUM	297.18	0x000053E600000000	1958-10-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/23633-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231031	58	'MARAOATHA VEENAI;	1999	120	3	VIL/1/3286/1999-CHE	0	0x00008D8100000000	1999-03-08 00:00:00	M/S NAVENA	15	87	176	VIL/42/1999-CHE	106	109	107	N	M/S NAVENA	0	0	127	34	5	127	34	B	0	0	0	0	0	0	0	0	\N	\N
231032	44	AAKHRI DAO	1958	120	6	U-25677-MUM	4909.71	0x000053E700000000	1958-10-23 00:00:00	L. S. AGARWALA	12	87	176	B/23574A-MUM	105	109	107	N	MOVIE STARS	19	4909.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231033	61	THUNDER ROAD - TRL.	1958	120	6	U-25678-MUM	56.69	0x000053E700000000	1958-10-23 00:00:00	A DRM PRODUCTION	12	94	0	B/23564-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231034	61	METRO NEW VOL. 843 (HINDI & BENGALI)	1958	120	6	U-25679-MUM	281.63	0x000053E700000000	1958-10-23 00:00:00	METRO - GOLDWYN - MAYER INDIA LTD.	12	91	0	B/23689-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231035	61	THE DALLES DAM	1958	120	6	U-25680-MUM	313.02	0x000053E700000000	1958-10-23 00:00:00	U. S. ARMY	12	88	0	B/23656-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	313.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231036	61	AN AMERICAN FACTORY	1958	120	6	U-25681-MUM	259.38	0x000053E700000000	1958-10-23 00:00:00	WILLARD PICTURES INC.	12	363	0	B/23657-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	259.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231037	88	"LES ACTUALITES FRANCAISES,""REGARDS SUR LE MONDE"" JOURNAL NO. 19/58"	1958	120	6	U-25682-MUM	125.57	0x000053E700000000	1958-10-23 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23649-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231038	61	THE THREE POINTED STAR	1958	120	6	U-25683-MUM	666.90	0x000053E700000000	1958-10-23 00:00:00	DAIMLER - BENZ	12	363	0	B/23586-MUM	105	110	108	N	EVEREST ADVERTISING PRIVATE LTD.	2	666.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231039	229	CYRK (THE CIRCUS)	1958	120	6	U-25684-MUM	182.88	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	88	0	B/23679-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231040	61	FOR A HAPPY CHILHOOD	1958	120	6	U-25685-MUM	121.92	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WORSAW	12	88	0	B/23683-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231041	61	NEW PASTURES	1958	120	6	U-25686-MUM	213.36	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	363	0	B/23685-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231042	61	WARSAW REMAINS	1958	120	6	U-25687-MUM	213.36	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI (POLAND)	12	363	0	B/23681-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231043	61	THE NEW HEART OF WARSAW (MDM)	1958	120	6	U-25688-MUM	182.88	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	363	0	B/23680-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231044	61	THE EXAM	1958	120	6	U-25689-MUM	182.88	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW	12	88	0	B/23677-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231045	229	PROFESSOR FILUTEK IN THE PARK (CARTOON)	1958	120	6	U-25690-MUM	76.2	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	88	0	B/23618-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231046	61	THE SEARCH	1958	120	6	U-25691-MUM	182.88	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	88	0	B/23684-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231047	61	THE FLOWERS OF THE VALLEY	1958	120	6	U-25692-MUM	137.16	0x000053E700000000	1958-10-23 00:00:00	FILM POLSKI, WARSAW	12	88	0	B/23686-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231048	44	PANCHAYAT	1958	120	6	U-25693-MUM	3962.09	0x000053E800000000	1958-10-24 00:00:00	KULDIP SIHGAL	12	87	176	B/23605-MUM	105	109	107	N	TASVIRISTAN	13	3962.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231049	61	KOYNA (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25694-MUM	391.66	0x000053E800000000	1958-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23501-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	391.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231050	61	ED SULLIRAN SHOW	1958	120	6	U-25695-MUM	731.52	0x000053E800000000	1958-10-24 00:00:00	ED SULLIVAN (U.S.A)	12	363	0	B/23604-MUM	105	110	108	N	I. S. JOHAR	2	731.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231051	44	WARSAW REMAINS	1958	120	6	U-25696-MUM	213.36	0x000053E800000000	1958-10-24 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	363	0	B/23682-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231052	70	ZAKON NEUTONA (NEWTON'S LAWS)	1958	120	6	U-25697-MUM	345.03	0x000053E800000000	1958-10-24 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/22918-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	345.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231053	70	OPILENIE RASTENII (POLLINATION OF PLANTS	1958	120	6	U-25698-MUM	303.88	0x000053E800000000	1958-10-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/23671-MUM	105	110	108	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	3	303.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231054	61	LARGE DAMS IN JAPAN	1958	120	6	U-25699-MUM	117.65	0x000053E900000000	1958-10-25 00:00:00	HANABUSA FILM CO. LTD.	12	363	0	B/23694-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231055	61	SAKUMA DAM RECORD OF CONSTRUCTION	1958	120	6	U-25700-MUM	792.48	0x000053E900000000	1958-10-25 00:00:00	HAZUMA GUMI	12	363	0	B/23693-MUM	105	110	108	N	THE EMBASSY OF JAPAN	2	792.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231056	61	PLANNING YOUR TALK (SPEECH)	1958	120	6	U-25701-MUM	121.92	0x000053E900000000	1958-10-25 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/23667-MUM	105	110	108	N	MEMBER SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231057	61	PLATFORM POSTURE & APPEARANCE (SPEECH)	1958	120	6	U-25702-MUM	115.21	0x000053E900000000	1958-10-25 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/23659-MUM	105	110	108	N	MEMBER SECRETARY CENTRAL COMMITTE FOR CO-OPERATIVE TRAINING	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231058	61	NASSAU HOLIDAY	1959	120	6	U-27831-MUM	246.88	0x000054DA00000000	1959-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25350-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231059	61	SAFE HANDS	1959	120	6	U-27832-MUM	165.81	0x000054DB00000000	1959-06-24 00:00:00	SCIENTIFIC PHARMACALS LTD.	12	363	0	B/25320-MUM	105	110	108	N	PATEL BROTHERS	1	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231060	61	OUR TIMES NO. 7 A	1959	120	6	U-27833-MUM	238.96	0x000054DB00000000	1959-06-24 00:00:00	U. S. I. S.	12	363	0	B/24162-MUM	105	110	108	N	U. S. I. S.	2	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231061	61	INDIAN NEWS REVIEW NO. 559 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1959	120	6	U-27834-MUM	280.41	0x000054DB00000000	1959-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/25413-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231062	61	METRO NEWS VOL: 926 (HINDI & BENGALI)	1959	120	6	U-27835-MUM	299.31	0x000054DB00000000	1959-06-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25421-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231063	61	BANDIT OF ZHOBE - TRL	1959	120	6	U-27836-MUM	52.42	0x000054DC00000000	1959-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25406-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231064	61	POWER AMONG MEN	1959	120	6	U-27837-MUM	1097.28	0x000054DC00000000	1959-06-25 00:00:00	UNITED NATIONS	12	363	0	B/25348-MUM	105	110	108	N	U. N. INFORMATION CENTRE	2	1097.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231065	61	WOMAN OF THE RIVER -TRL	1959	120	6	U-27838-MUM	35.66	0x000054DC00000000	1959-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25055-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231066	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 11/59	1959	120	6	U-27839-MUM	134.11	0x000054DC00000000	1959-06-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25343-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR FRENCH EMBASSY	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231067	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 10/59	1959	120	6	U-27840-MUM	125.57	0x000054DC00000000	1959-06-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/25342-MUM	105	110	108	N	FRENCH CULTURAL COUNSELLOR FRENCH EMBASSY	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231068	44	SHOCKER	2007	120	3	VFL/1/880/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	STUDIO CANAL, USA	12	87	176	VFL/848/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	95	0	5	93	20	B	0	0	0	0	0	0	0	0	\N	\N
231069	61	A ROOM WITH A VIEW	2007	120	3	VFL/1/881/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1005/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	114	40	5	109	35	0	0	0	0	0	0	0	0	0	\N	\N
231070	61	A BIRD IN BONNET (CARTOON)	1959	120	6	U-27841-MUM	167.03	0x000054DC00000000	1959-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/25383-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231071	58	'ALEXANDER'	1999	120	3	VIL/1/3287/1999-CHE	0	0x00008D8300000000	1999-03-10 00:00:00	M/S O.K.FILMS	15	87	176	VIL/43/1999-CHE	106	109	107	N	M/S O.K.FILMS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
231072	61	MOUSE PLACED KITTEN (CARTOON)	1959	120	6	U-27842-MUM	171.29	0x000054DC00000000	1959-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/25382-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	171.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231073	61	VILLAGE OF THE DAMNED	2007	120	3	VFL/1/882/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1041/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
231074	58	SONG 'KATHAVAI THIRAKKUM KATRILE - I ' FROM THE FILM 'SURYA PARVAI'	1999	120	3	VIS/1/3289/1999-CHE	0	0x00008D8500000000	1999-03-12 00:00:00	M/S AVTAR SINGH & CO.P.LTD.	12	87	0	VIS/19/1999-CHE	106	110	107	N	SHRI RATAN MAYEKAR	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
231075	88	PROMESSES AUX 20 ANS	1959	120	6	U-27843-MUM	225.55	0x000054DC00000000	1959-06-25 00:00:00	COMPAGNIE FRANCAISE DE FILMS LE CENTRE DE DIFFUSION FRANCAISE	12	363	0	B/25341A-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231076	61	IMAGINATION	1959	120	6	U-27844-MUM	138.98	0x000054DC00000000	1959-06-25 00:00:00	JEAN MASSON COMPAGNIE FRANCAISE DE FILMS	12	363	0	B/25340-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231077	61	HOT STUFF	1959	120	6	U-27845-MUM	438.91	0x000054DC00000000	1959-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25359-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	438.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231078	61	LET'S TALK ABOUT FILMS	1958	120	6	U-25703-MUM	201.16	0x000053E900000000	1958-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23669-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231079	61	COMMOTION ON THE OCEAN	1959	120	6	U-27846-MUM	455.37	0x000054DC00000000	1959-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25358-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231080	61	FISHING PARTNERS	1958	120	6	U-25704-MUM	219.45	0x000053E900000000	1958-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23661-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231081	61	NAVY ALL AMERICAN	1959	120	6	U-27847-MUM	243.84	0x000054DC00000000	1959-06-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/25360A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231082	58	'SENTHAMIZH SELVAN'	1999	120	3	VIL/1/3288/1999-CHE	0	0x00008D8400000000	1999-03-11 00:00:00	SHRI VIJAYALAKSHMI,MOVIELAND	15	87	176	VIL/37/1999-CHE	106	109	107	N	M/S RIDDHINIKA ENTERPRISES	0	0	121	39	5	121	39	B	0	0	0	0	0	0	0	0	\N	\N
231083	61	CELEBRATION DAYS	1959	120	6	U-27848-MUM	509.01	0x000054DC00000000	1959-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/25384-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	509.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231084	44	SWAPNE	1959	120	6	U-27849-MUM	36.57	0x000054DC00000000	1959-06-25 00:00:00	GAYWAYS PUBLICITY	12	363	0	B/25410-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231085	61	THERE WERE THREE MEN (CARTOON)	1958	120	6	U-25705-MUM	121.92	0x000053E900000000	1958-10-25 00:00:00	THE CO-OPERATIVE LEAGUE OF U. S. A. CHICAGO 4	12	88	0	B/23662-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231086	61	KEYSTONE HOTEL	1959	120	6	U-27850-MUM	407.51	0x000054DC00000000	1959-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/25380-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	407.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231087	61	CAT FEUD (CARTOON)	1959	120	6	U-27851-MUM	159.10	0x000054DC00000000	1959-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/25381-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	159.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231088	61	TRAPPERS OF THE SEA	1958	120	6	U-25706-MUM	143.25	0x000053E900000000	1958-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23658-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231089	44	DO USTAD - TRL (ANIMATION TITLES)	1959	120	6	U-27852-MUM	42.67	0x000054DC00000000	1959-06-25 00:00:00	PIC PUBLICITY OF INDIA	12	94	0	B/25378-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231090	44	JUNGLE KI DUNIYA	1959	120	6	U-27853-MUM	3314.39	0x000054DC00000000	1959-06-25 00:00:00	C. J. KANSARA	12	87	176	B/25218-MUM	105	109	107	N	SWASTIK CHITRAMALA	12	3314.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231091	61	THE FUNCTIONS OF GESTURES (SPEECH)	1958	120	6	U-25707-MUM	106.68	0x000053E900000000	1958-10-25 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/23664-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231092	44	SUNDAR ATI SUNDAR (ENGLISH, TAMIL, TELUGU, BENGALI......)	1959	120	6	U-27854-MUM	22.86	0x000054DC00000000	1959-06-25 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25416-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231093	61	SALMON LIFE CYCLE OF THE SOCKEYE	1958	120	6	U-25708-MUM	121.92	0x000053E900000000	1958-10-25 00:00:00	PAUL HOEFLER PRODUCTIONS	12	88	0	B/23663-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231094	51	SAUNDARYA CHE RAHASYA	1959	120	6	U-27855-MUM	30.17	0x000054DC00000000	1959-06-25 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25418-MUM	105	110	107	N	S. JHAVERI & CO.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231095	44	ASHIRVAD	1959	120	6	U-27856-MUM	33.52	0x000054DD00000000	1959-06-26 00:00:00	UNITED FILM MAKERS	15	363	0	B/25409-MUM	105	110	107	N	UNITED FILM MAKERS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231096	61	THAT OLD FEELING	2007	120	3	VFL/1/883/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1042/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
231097	44	DEEP JALTA RAHE - TRL	1959	120	6	U-27857-MUM	70.10	0x000054DD00000000	1959-06-26 00:00:00	FILMISTAN (PRIVATE) LTD.	12	94	0	B/25255-MUM	105	110	107	N	FILMISTAN (PRIVATE) LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231098	102	CTROENIE I RABOTA CERDSA (THE HEART, ITS STRUCTURE & FUNCTIONS)	1958	120	6	U-25709-MUM	120.09	0x000053E900000000	1958-10-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/23022-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231099	102	SOSTAV I SVOISTVA KROVI (COMPOSITION AND PROPERTIES OF BLOOD)	1958	120	6	U-25710-MUM	107.89	0x000053E900000000	1958-10-25 00:00:00	LENINGRAD POPULAR SCIENCE STUDIO	12	88	0	B/22936-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231100	59	THULASI PRIYA	2007	120	3	VIS/1/933/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S KOSMIC MUSIC PVT LTD	12	368	0	VIS/1181/2007-CHE	106	110	107	N	M/S KOSMIC MUSIC PVT LTD	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
231101	58	SURYODAYAM	2007	120	3	VIL/1/533/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	M/S RANI SATHI CREATIVE VISIONS	15	87	176	VIL/565/2007-CHE	106	109	107	N	SHRI J.BHANINDRA KUMAR	0	0	126	35	5	117	17	B	0	0	0	0	0	0	0	0	\N	\N
274014	44	MANGNI	1975	120	6	U-80191-MUM	30.48	0x00006C4C00000000	1975-11-28 00:00:00	TRIO FILMS	12	92	0	B/76241-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231102	102	PROEZVODSTVO COLYANOI KICLOTIE (PRODUCTION OF HYDROCHLORIC ACID)	1958	120	6	U-25711-MUM	118.87	0x000053E900000000	1958-10-25 00:00:00	SVERDLOVSK POPULAR SCIENCE FILM STUDIO	12	88	0	B/23023-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231103	61	PRESSURE GROUPS	1958	120	6	U-25712-MUM	243.84	0x000053EB00000000	1958-10-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, ILLINOIS	12	88	0	B/23660-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231104	61	FISHING FOR A LIVING	1958	120	6	U-25713-MUM	121.92	0x000053EB00000000	1958-10-27 00:00:00	JOHNSON HUNT PRODUCTIONS	12	363	0	B/23665-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231105	61	OCEAN BOUNTY (FISHERIES OFF THE COAST OF NORWAY)	1958	120	6	U-25714-MUM	213.36	0x000053EB00000000	1958-10-27 00:00:00	FILM LABORATORY INC.	12	88	0	B/23668-MUM	105	110	108	N	MEMBER-SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231106	61	RIO BRAVO - TRL	1959	120	6	U-27858-MUM	74.98	0x000054DD00000000	1959-06-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/25363-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231107	61	PARDON MY SARONG - TRL	1959	120	6	U-27859-MUM	35.35	0x000054DD00000000	1959-06-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/25373-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231108	44	POKLAD PTACIHO OSTROVA (TREASURE OF THE BIRD'S ISLAND)	1958	120	6	U-25715-MUM	2017.77	0x000053EB00000000	1958-10-27 00:00:00	CZECHOSLOVAK STATE FILM	12	87	175	B/23696-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	2017.77	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
231109	61	ISRAEL NEWS MAGAZINE NO. 28	1959	120	6	U-27860-MUM	145.69	0x000054DD00000000	1959-06-26 00:00:00	GEVA FILMS LTD.	12	91	0	B/25419-MUM	105	110	108	N	CONSUL OF ISRAEL	1	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231110	61	LIFTED HANDS	1958	120	6	U-25716-MUM	283.46	0x000053EC00000000	1958-10-28 00:00:00	C. F. MARCONI	12	363	0	B/22550-MUM	105	110	107	N	C. F. MARCONI	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231111	224	AN UNFORGETTABLE TOUR	1959	120	6	U-27861-MUM	968.34	0x000054DD00000000	1959-06-26 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	D/767-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	2	968.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231112	49	'DHEERA'	1999	120	3	VIL/1/3290/1999-CHE	0	0x00008D8800000000	1999-03-15 00:00:00	M/S DHANYA ENTERPRISES	15	87	176	VIL/45/1999-CHE	106	109	107	N	SHRI S.S.T.LAKSHMANAN	0	0	131	3	5	131	3	B	0	0	0	0	0	0	0	0	\N	\N
231113	44	SOHNI MAHIWAL	1958	120	6	U-25717-MUM	4050.48	0x000053EC00000000	1958-10-28 00:00:00	J. N. CHOWDHARY	12	87	176	B/23498-MUM	105	109	107	N	CHOWDHARY BROTHERS	16	4050.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231114	224	YOUR BLOOD AND MINE	1959	120	6	U-27862-MUM	1094.84	0x000054DD00000000	1959-06-26 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	D/763-MUM	105	110	108	N	CZECHOSLOVAK EMBASSY	3	1094.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231115	44	LALA ROOKH	1958	120	6	U-25718-MUM	3761.23	0x000053EC00000000	1958-10-28 00:00:00	FILMINDIA CORPORATION	12	87	176	B/23599-MUM	105	109	107	N	JAGMOHANLAL ROONGTA	13	3761.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231116	61	SETTIMO TORINESE PLANT	1959	120	6	U-27863-MUM	257.86	0x000054DD00000000	1959-06-26 00:00:00	S. A. FARCEUTICI ITALIA GRUPPO MONTEEATIM-MILAN	12	363	0	B/25362-MUM	105	110	108	N	DR. V. LAVISON CONSUL FOR ITALY	1	257.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231117	61	SHAKE, RATTLE AND ROCK ! - TRL	1958	120	6	U-25719-MUM	50.59	0x000053ED00000000	1958-10-29 00:00:00	SUNSET PRODUCTIONS	12	94	0	B/22890-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231118	61	INTRACARDIAC-SURGERY ON THE OPEN HEART	1959	120	6	U-27864-MUM	448.97	0x000054DD00000000	1959-06-26 00:00:00	INSTITUTE OF SURGICAL PATHOLOGY OF THE UNIVERSITY OF ROME	12	363	0	B/25361-MUM	105	110	108	N	DR. V. LAVISON CONSUL FOR ITALY	1	448.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231119	175	TRIBES OF MADHYA PRADESH	1959	120	6	U-27865-MUM	302.36	0x000054DD00000000	1959-06-26 00:00:00	DINESH & CO.	12	363	0	B/25417-MUM	105	110	107	N	DINESH & CO.	1	302.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231120	61	INDIAN NEWS REVIEW NO. 525 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25720-MUM	314.24	0x000053ED00000000	1958-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231121	61	QUIET FLOWS THE DON - TRL	1959	120	6	U-27866-MUM	117.04	0x000054DD00000000	1959-06-26 00:00:00	MOSCOW GORKY FILM STUDIO	12	94	0	B/25310-MUM	105	110	108	N	SOVEXPORTFILM	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231122	61	CHINA TODAY NO. 1, 1959	1959	120	6	U-27867-MUM	266.7	0x000054DE00000000	1959-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25388-MUM	105	110	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231123	61	INDIAN NEWS REVIEW MAGAZINE NO. 15 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1958	120	6	U-25721-MUM	338.02	0x000053ED00000000	1958-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23728-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	338.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231124	107	THE PICTURES ON THE WALL	1959	120	6	U-27868-MUM	463.29	0x000054DE00000000	1959-06-27 00:00:00	THE SHANGHAI ANIMATION FILM STUDIO	12	363	0	B/25390-MUM	105	110	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	2	463.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231125	70	OVERTURE (ENGLISH TITLES)	1958	120	6	U-25722-MUM	109.72	0x000053ED00000000	1958-10-29 00:00:00	UNITED NATIONS, NEW YORK	12	363	0	B/23647-MUM	105	110	108	N	UNITED NATIONS INFORMATION CENTRE, NEW DELHI	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231126	97	HUA MU LAN	1959	120	6	U-27869-MUM	1175.61	0x000054DE00000000	1959-06-27 00:00:00	THE CHANGCHUN FILM STUDIO	12	363	0	B/25391-MUM	105	110	108	N	CHEN LU CHIH 2ND SECRETARY CHINESE EMBASSY	4	1175.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231127	61	TWILIGHT FOR THE GODS - TRL	1958	120	6	U-25723-MUM	68.58	0x000053ED00000000	1958-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23442-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231128	61	CHINA TADAY NO. 2, 1959	1959	120	6	U-27870-MUM	269.44	0x000054DE00000000	1959-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25389-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY	1	269.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231129	97	GIANT STRIDE	1959	120	6	U-27871-MUM	657.14	0x000054DE00000000	1959-06-27 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/25387-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY	2	657.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231130	58	'ETHIR KATRU'	1999	120	3	VIL/1/3291/1999-CHE	0	0x00008D8F00000000	1999-03-22 00:00:00	M/S O.K.FILMS	15	87	176	VIL/1/1999-CHE	106	109	107	N	M/S O.K.FILMS	0	0	125	39	5	125	39	B	0	0	0	0	0	0	0	0	\N	\N
231131	61	HOPE OF THE WORLD	1958	120	6	U-25724-MUM	426.72	0x000053EE00000000	1958-10-30 00:00:00	E. TORAL SEAT	12	363	0	B/23157-MUM	105	110	108	N	A. E. RAWSON	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231132	61	SIERRA BARON	1958	120	6	U-25725-MUM	2180.53	0x000053EE00000000	1958-10-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/23552-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2180.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231133	61	THE COLOSSUS OF NEW YORK - TRL	1958	120	6	U-25726-MUM	40.53	0x000053EE00000000	1958-10-30 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23370-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231134	61	ISRAEL NEWS MAGAZINE NO. 21	1958	120	6	U-25727-MUM	121.92	0x000053EE00000000	1958-10-30 00:00:00	GEVA FILMS	12	91	0	B/23695-MUM	105	110	108	N	CONSUL OF ISRAEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231135	61	INDISCREET - TRL	1958	120	6	U-25728-MUM	62.48	0x000053EE00000000	1958-10-30 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23705-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231136	44	FREEDOM FROM PAIN (TAMIL, BENGALI, GUJARATI & KANNADA)	1958	120	6	U-25729-MUM	30.48	0x000053EF00000000	1958-10-31 00:00:00	SIBAL FILM	12	363	0	B/23719-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231137	44	SAB KE MAN KO BHAI	1958	120	6	U-25730-MUM	38.1	0x000053EF00000000	1958-10-31 00:00:00	R. M. DARGAN C/O AAR DEE PUBLICITIES	12	363	0	B/23724-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231138	61	A DREAM COME TRUE	1958	120	6	U-25731-MUM	68.58	0x000053EF00000000	1958-10-31 00:00:00	R. M. DARGAN C/O AAR DEE PUBLICITIES	12	363	0	B/23725-MUM	105	110	107	N	R. M. DARGAN C/O AAR DEE PUBLICITIES	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231139	44	MAN PASAND (TAMIL)	1958	120	6	U-25732-MUM	30.48	0x000053EF00000000	1958-10-31 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/23726-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231140	58	'PUDU KAVITHAI'	1999	120	3	VIL/1/3292/1999-CHE	0	0x00008D8F00000000	1999-03-22 00:00:00	M/S KAVITHALAYAA	15	87	176	VIL/5/1999-CHE	106	109	107	N	M/S KAVITHALAYAA	0	0	120	3	5	120	3	B	0	0	0	0	0	0	0	0	\N	\N
231141	61	EYE WITNESS NO. 100 SAFETY ON THE WATERS	1958	120	6	U-25733-MUM	121.92	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23710-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231142	61	EYE WITNESS VOL. 1, ITEM 5	1958	120	6	U-25734-MUM	119.78	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23712-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231143	61	EYE WITNESS NO. 29	1958	120	6	U-25735-MUM	94.48	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23714-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231144	61	EYE WITNESS NO. 34	1958	120	6	U-25736-MUM	122.52	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23715-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231145	61	EYE WITNESS NO. 39	1958	120	6	U-25737-MUM	116.73	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23716-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231146	61	EYE WITNESS NO. 35	1958	120	6	U-25738-MUM	118.87	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23717-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231147	61	EYE WITNESS NO. 38	1958	120	6	U-25739-MUM	121.92	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23718-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231148	61	AUF WIEDERSEHEN IN SALZBURG (AU REVOIR A SALZBOURG)	1959	120	6	U-27872-MUM	249.32	0x000054DE00000000	1959-06-27 00:00:00	AUSTRIAN MINISTRY OF TRADE	12	363	0	B/25441-MUM	105	110	108	N	HON. VICE CONSUL OF AUSTRIA	1	249.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231149	61	EYE WITNESS NO. 40	1958	120	6	U-25740-MUM	122.52	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23709-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231150	61	CASHEW (HINDI, TAMIL, TELUGU, BENGALI......)	1959	120	6	U-27873-MUM	288.64	0x000054E100000000	1959-06-30 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS, BOMBAY FOR FILMS DIVISION	12	363	0	B/25414-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231151	61	EYE WITNESS NO. 25	1958	120	6	U-25741-MUM	121.92	0x000053EF00000000	1958-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23713-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231152	44	SWAYAM SHASHAN	1959	120	6	U-27874-MUM	257.25	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25396-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231153	85	THE KID (ENGLISH TITLES)	1959	120	6	U-27875-MUM	1645.92	0x000054E200000000	1959-07-01 00:00:00	LUCKY STRIKE FILMS	12	363	0	B/25393-MUM	105	110	108	N	MOVIE SALES CORPORATION	6	1645.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231154	61	GEORGIE	1958	120	6	U-25742-MUM	61.56	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	61.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231155	44	UTTAR PRADESH KE NIWASI BUNDELKHANDI	1959	120	6	U-27876-MUM	268.83	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25402-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231156	44	VIBHAGIYA SAMACHAR 1958-59	1959	120	6	U-27877-MUM	236.82	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25401-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	236.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231157	61	JENNY'S BIRTHDAY	1958	120	6	U-25743-MUM	70.71	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231158	44	HINDI SIKHEN	1959	120	6	U-27878-MUM	256.03	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25400-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231159	61	HERCULES	1958	120	6	U-25744-MUM	121.92	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23643-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231160	44	UTTAR PRADESH KE NIWASI- GARHWALI PRATHAM BHAG	1959	120	6	U-27879-MUM	280.41	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25399-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231161	44	UTTAR PRADESH KE MELE	1959	120	6	U-27880-MUM	257.55	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25398-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231162	61	THE STONE SOUP	1958	120	6	U-25745-MUM	117.65	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23635-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231163	44	UTTAR PRADESH KE NIWASI- GARHWALI DWITIYA BHAG	1959	120	6	U-27881-MUM	253.59	0x000054E200000000	1959-07-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/25397-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231164	61	OUR TIMES NO. 11 A	1959	120	6	U-27882-MUM	283.76	0x000054E200000000	1959-07-01 00:00:00	U. S. I. S.	12	363	0	B/24165-MUM	105	110	108	N	U. S. I. S.	3	283.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231165	61	ANDY AND THE LION	1958	120	6	U-25746-MUM	113.99	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23644-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231166	61	OUR TIMES NO. 5 A	1959	120	6	U-27883-MUM	313.94	0x000054E200000000	1959-07-01 00:00:00	U. S. I. S.	12	363	0	B/24161-MUM	105	110	108	N	U. S. I. S.	3	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231167	61	OUR TIMES NO. 10 A	1959	120	6	U-27884-MUM	266.09	0x000054E200000000	1959-07-01 00:00:00	U. S. I. S.	12	363	0	B/24164-MUM	105	110	108	N	U. S. I. S.	3	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231168	61	MILLIONS OF CATS	1958	120	6	U-25747-MUM	111.55	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23639-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231169	61	THE SINNER - TRL	1959	120	6	U-27885-MUM	49.07	0x000054E200000000	1959-07-01 00:00:00	RKO RADIO PICTURES LTD.	12	94	0	B/25424-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231170	61	SCIENCE GOES FISHING	1959	120	6	U-27886-MUM	112.77	0x000054E200000000	1959-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/25429-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231171	61	MIKE MULLIGAN & HIS STEAMSHOVEL	1958	120	6	U-25748-MUM	116.12	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23638-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231172	61	SOMETHING TO CHEW ON	1959	120	6	U-27887-MUM	211.83	0x000054E200000000	1959-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/25427-MUM	105	110	108	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231173	61	THE CAMEL WHO TOOK A WALK	1958	120	6	U-25749-MUM	68.88	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23645-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	68.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231174	61	SPINNING FOR SILVERS AND STEELHEAD	1959	120	6	U-27888-MUM	208.78	0x000054E200000000	1959-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/25428-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	208.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231175	61	IRONS IN THE FIRE	1959	120	6	U-27889-MUM	112.77	0x000054E200000000	1959-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/25425-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231176	61	THE NEW NORTH	1959	120	6	U-27890-MUM	109.72	0x000054E200000000	1959-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/25426-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231177	61	FOUR IS BETTER THAN ONE (HINDI, TAMIL, TELUGU, BENGALI, & KANNADA)	1959	120	6	U-27891-MUM	30.17	0x000054E200000000	1959-07-01 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25442-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231178	129	IT TOOK TIME (NO.1)	1959	120	6	U-27892-MUM	26.82	0x000054E200000000	1959-07-01 00:00:00	AMA PRIVATE LTD.	12	363	0	B/25449-MUM	105	110	107	N	AMA PRIVATE LTD.	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231179	61	IT HAPPENED TO JANE - TRL	1959	120	6	U-27893-MUM	124.96	0x000054E200000000	1959-07-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/25405-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231180	61	IT HAPPENED TO JANE	1959	120	6	U-27894-MUM	2672.18	0x000054E200000000	1959-07-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/25404-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2672.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231181	61	METRO NEWS VOL : 927 (HINDI & BENGALI)	1959	120	6	U-27895-MUM	301.75	0x000054E200000000	1959-07-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/25460-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231182	61	INDIAN NEWS REVIEW NO. 560 (HINDI, TAMIL, TELUGU, BENGALI, KASHMIRI)	1959	120	6	U-27896-MUM	263.34	0x000054E200000000	1959-07-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/25459-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231183	61	FOR THE FAMILY (HINDI, TAMIL, TELUGU, BENGALI.........)	1959	120	6	U-27897-MUM	590.70	0x000054E300000000	1959-07-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/21991-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	590.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231184	61	THE CIRCUS BABY	1958	120	6	U-25750-MUM	52.73	0x000053EF00000000	1958-10-31 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23642-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	52.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231185	61	IMITATION OF LIFE - TRL	1959	120	6	U-27898-MUM	85.03	0x000054E300000000	1959-07-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/25170-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231186	61	THE WILD AND THE INNOCENT	1959	120	6	U-27899-MUM	2318.30	0x000054E300000000	1959-07-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/25325-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2318.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231187	61	TARZAN'S FIGHT FOR LIFE - TRL	1959	120	6	U-27900-MUM	60.65	0x000054E300000000	1959-07-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/25407-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231188	49	'VARNAM'	1999	120	3	VIL/1/3293/1999-CHE	0	0x00008D9000000000	1999-03-23 00:00:00	M/S PRIYANGA FILMS	15	87	176	VIL/3/1999-CHE	106	109	107	N	SHRI V.SASIDHARAN	0	0	111	22	5	111	22	B	0	0	0	0	0	0	0	0	\N	\N
231189	61	INDUSTRIAL HYGIENE (HINDI, TAMIL, TELUGU, BENGALI......)	1958	120	6	U-25751-MUM	299.61	0x000053EF00000000	1958-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23676-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231190	61	SPACE PIONEER	1958	120	6	U-25752-MUM	100.58	0x000053EF00000000	1958-10-31 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/23733-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231191	61	SILKWORM	1958	120	6	U-25753-MUM	191.10	0x000053EF00000000	1958-10-31 00:00:00	MINISTRY OF AGRICULTURE & FORESTRY, GOVT. OF JAPAN	12	88	0	B/23732-MUM	105	110	108	N	THE SECRETARY, CENTRAL SILK BOARD	1	191.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231192	61	IN THE LAND OF FIRE - BREATHING MOUNTAINS	1958	120	6	U-25754-MUM	548.94	0x000053F000000000	1958-11-01 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/23729-MUM	105	110	108	N	SOVEXPORTFILM	2	548.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231193	61	HOT REEL	1958	120	6	U-25755-MUM	260.29	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231194	44	KALAKAR	1958	120	6	U-23201-MUM	54.86	0x000052D300000000	1958-01-20 00:00:00	A. R. VARMA	12	363	0	B/21207-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231195	61	ARCTIC GEESE	1958	120	6	U-25756-MUM	262.12	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23736-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231196	61	CHILDREN'S THEATRE	1958	120	6	U-23202-MUM	525.78	0x000052D300000000	1958-01-20 00:00:00	THELMA A. PRESCOTT	12	88	0	B/21238-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	525.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231197	61	THE GIRL MOST LIKELY	1958	120	6	U-23203-MUM	2738.62	0x000052D400000000	1958-01-21 00:00:00	RKO RADIO PICTURES	12	87	176	B/21168-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	11	2738.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231198	61	OLD ITALIAN SPORTS	1958	120	6	U-25757-MUM	263.65	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23743-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231199	61	THE MONTE CARLO STORY - TRL	1958	120	6	U-23204-MUM	59.43	0x000052D400000000	1958-01-21 00:00:00	TAN FILM FOR TITANUS	12	94	0	B/20318-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231200	51	DR. AMBEDKAR MAHAPARINIRVAN	1958	120	6	U-23205-MUM	230.42	0x000052D400000000	1958-01-21 00:00:00	VATKAR PRODUCTIONS	12	363	0	B/21366-MUM	105	110	107	N	NAMDEO VATKAR	1	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231201	61	YANKEE DOODLE GOES TO TOWN	1958	120	6	U-25758-MUM	301.14	0x000053F000000000	1958-11-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/23704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231202	49	'RAJAPUTHRAN'	1999	120	3	VIL/1/3294/1999-CHE	0	0x00008D9000000000	1999-03-23 00:00:00	SHRI DINESH PANICKET	15	87	176	VIL/4/1999-CHE	106	109	107	N	SHRI V.SASIDHARAN	0	0	127	17	5	127	17	B	0	0	0	0	0	0	0	0	\N	\N
231203	61	ONE NATION	1958	120	6	U-23206-MUM	667.20	0x000052D400000000	1958-01-21 00:00:00	T V RADIO WORKSHOP OF THE FORD FOUNDATION	12	363	0	B/20837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	667.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231204	51	NAV TARAKA	1958	120	6	U-23207-MUM	25.90	0x000052D500000000	1958-01-22 00:00:00	SANJIVAN CHITRA	12	363	0	B/21389-MUM	105	110	107	N	SANJIVAN CHITRA	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231205	61	BARNYARD FROLICS	1958	120	6	U-25759-MUM	256.64	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23738-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231206	44	KOHINOOR	1958	120	6	U-23208-MUM	86.86	0x000052D500000000	1958-01-22 00:00:00	SANJIVAN CHITRA	12	363	0	B/21390-MUM	105	110	107	N	SANJIVAN CHITRA	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231207	58	PUNITHA POR	2007	120	3	VIS/1/934/2007-CHE	0	0x00009A0300000000	2007-12-13 00:00:00	MISS P.MOHANA	12	368	0	VIS/1185/2007-CHE	106	110	107	N	SHRI S.SARAVANAN	0	0	49	0	5	49	0	B	0	0	1434	0	0	0	0	0	\N	\N
231208	44	APNI RAKSHA	1958	120	6	U-23209-MUM	33.52	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21385-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231209	44	GRAM SUDHAR	1958	120	6	U-23210-MUM	33.52	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21384-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231210	44	GHAR- KA- SATHI	1958	120	6	U-23211-MUM	48.76	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21383-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231211	61	WHATEVER IT TAKES	2007	120	3	VFS/1/170/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/183/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	66	40	5	66	30	B	0	0	0	0	0	0	0	0	\N	\N
231212	44	BHOOBLA	1958	120	6	U-23212-MUM	33.52	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21380-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231213	44	AAPKA SATHI	1958	120	6	U-23213-MUM	36.57	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21379-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231214	44	ROSHANI	1958	120	6	U-23214-MUM	32.00	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21381-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231215	44	SAPERA	1958	120	6	U-23215-MUM	45.72	0x000052D500000000	1958-01-22 00:00:00	SULTAN MAZHAR	12	363	0	B/21382-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231216	61	METRO NEWS VOL. 804	1958	120	6	U-23216-MUM	292.30	0x000052D500000000	1958-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21405-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231217	61	THE LION DANCER	1958	120	6	U-25760-MUM	239.57	0x000053F000000000	1958-11-01 00:00:00	DNDLEY PICTURES CORPORATION	12	363	0	B/23739-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231218	61	THE VISITING CARD (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23217-MUM	290.47	0x000052D500000000	1958-01-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20340-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231219	61	THE TIMELESS CITY	1958	120	6	U-25761-MUM	246.88	0x000053F000000000	1958-11-01 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/23744-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231220	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 21"	1958	120	6	U-23218-MUM	255.42	0x000052D500000000	1958-01-22 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20764-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	255.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231221	88	"LES ACTUALITES FRANCAISES ""REGARDS SUR LE MONDE"" JOURNAL NO. 22"	1958	120	6	U-23219-MUM	257.25	0x000052D500000000	1958-01-22 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20775-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	257.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231222	61	IT'S A TOUGH LIFE	1958	120	6	U-25762-MUM	263.04	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23740-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231223	54	NAWAN GHAR	1958	120	6	U-23220-MUM	45.72	0x000052D600000000	1958-01-23 00:00:00	I. N. P. LTD.	12	363	0	B/21206-MUM	105	110	107	N	I. N. P. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231224	61	BETWEEN THE CONTINENTS	1958	120	6	U-25763-MUM	254.81	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23741-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231225	54	KAKE DA JANAMDIN	1958	120	6	U-23221-MUM	45.72	0x000052D600000000	1958-01-23 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/21343-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231226	61	ELECTRONIC MEASURING INSTRUMENTS APPLIED IN THE INDUSTRY	1958	120	6	U-23222-MUM	213.36	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX BUDAPEST	12	363	0	B/21416-MUM	105	110	108	N	TRADE COMMISSIONER COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231227	61	BROOKLYN GOES TO NEW ORLEANS	1958	120	6	U-25764-MUM	263.65	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23742-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231228	61	HUNGARIAN LABORATORY INSTRUMENTS	1958	120	6	U-23223-MUM	228.6	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX BUDAPEST	12	363	0	B/21421-MUM	105	110	108	N	TRADE COMMISSIONER COMMERCIAL SECTION HUGARIAN LEGATION BOMBAY	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231229	61	TEASER TEST	1958	120	6	U-25765-MUM	255.11	0x000053F000000000	1958-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23745-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231230	61	ELECTRONICAL MEASURING INSTRUMENTS IN PHONE ENGINEERING	1958	120	6	U-23224-MUM	121.92	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX, BUDAPEST	12	363	0	B/21420-MUM	105	110	108	N	TRADE COMMISSIONER, COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231231	58	'IDHAYA THAMARAI'	1999	120	3	VIL/1/3295/1999-CHE	0	0x00008D9100000000	1999-03-24 00:00:00	M/S TRANS ART INDIA	15	87	176	VIL/44/1999-CHE	106	109	107	N	M/S TRANS ART INDIA	0	0	128	9	5	128	9	B	0	0	0	0	0	0	0	0	\N	\N
231232	61	SEARCHLIGHT ON THE NATIONS	1958	120	6	U-25766-MUM	207.26	0x000053F000000000	1958-11-01 00:00:00	UNITED NATIONS	12	363	0	D/374-MUM	105	110	108	N	UNITED NATIONS, INFORMATION CENTRE, NEW DELHI	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231233	61	SCREEN MAGAZINE 14 A VILLAGE AWAKENS	1958	120	6	U-25767-MUM	121.92	0x000053F000000000	1958-11-01 00:00:00	UNITED NATIONS	12	363	0	D/397-MUM	105	110	108	N	UNITED NATIONS, INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231234	61	SCREEN MAGAZINE 24 (FISHERMEN OF QUINTAY)	1958	120	6	U-25768-MUM	121.92	0x000053F000000000	1958-11-01 00:00:00	UNITED NATIONS	12	363	0	D/406-MUM	105	110	108	N	UNITED NATIONS, INFORMATION CENTRE, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231235	49	'SARPAM'	1999	120	3	VIL/1/3298/1999-CHE	0	0x00008DA400000000	1999-04-12 00:00:00	M/S DHANYA ENTERPRISES	15	87	176	VIL/46/1999-CHE	106	109	107	N	SHRI S.S.T.LAKSHMANAN	0	0	134	14	5	134	14	B	0	0	0	0	0	0	0	0	\N	\N
231236	61	ELECTRONICAL MEASURING INSTRUMENTS IN RADIO ENGINEERING	1958	120	6	U-23225-MUM	114.3	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX, BUDAPEST	12	363	0	B/21419-MUM	105	110	108	N	TRADE COMMISSIONER, COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231237	61	METRO NEWS VOL. 844 (HINDI & BENGALI)	1958	120	6	U-25769-MUM	292.60	0x000053F000000000	1958-11-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23754-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231238	61	ROYAL MOUNTIES	1958	120	6	U-25770-MUM	245.36	0x000053F000000000	1958-11-01 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23769-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231239	61	THE RELUCTANT DEBUTANTE - TRL	1958	120	6	U-25771-MUM	68.58	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23691-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231240	61	GEODETIC INSTRUMENTS	1958	120	6	U-23226-MUM	182.88	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX, BUDAPEST	12	363	0	B/21418-MUM	105	110	108	N	TRADE COMMISSIONER, COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231241	61	THE RELUCTANT DEBUTANTE	1958	120	6	U-25772-MUM	2666.39	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/23690-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2666.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231242	61	LEGAL EAGLES	2007	120	3	VFL/1/884/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1014/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
231243	58	SONG 'NAAN VAKKAPATTU' FROM THE FILM 'DESIYA GEETHAM'	1999	120	3	VIS/1/3297/1999-CHE	0	0x00008D9900000000	1999-04-01 00:00:00	M/S TARA'S CREATION	12	87	0	VIS/21/1999-CHE	106	110	107	N	M/S M.S.BAJAJ & SONS	0	0	5	9	5	5	9	B	0	0	0	0	0	0	0	0	\N	\N
231244	61	ANDY HARDY COMES HOME	1958	120	6	U-25773-MUM	2129.63	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/23702-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2129.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231245	58	SONG 'LADIES SPECIAL' FROM THE FILM 'DESIYA GEETHAM'	1999	120	3	VIS/1/3296/1999-CHE	0	0x00008D9900000000	1999-04-01 00:00:00	M/S M.S.BAJAJ & SONS	12	87	0	VIS/20/1999-CHE	106	110	107	N	M/S M.S.BAJAJ & SONS	0	0	4	36	5	4	36	B	0	0	0	0	0	0	0	0	\N	\N
231246	61	ANDY HARDY COMES HOME - TRL	1958	120	6	U-25774-MUM	75.59	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23703-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231247	61	LENTIL	1958	120	6	U-25775-MUM	95.40	0x000053F200000000	1958-11-03 00:00:00	WESTON WOODS STUDIO	12	363	0	B/23757-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	95.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231248	58	SONG 'MAYILU' FROM THE FILM 'VEERAM VELANJA MANNU'	1998	120	3	VIS/1/3201/1998-CHE	0	0x00008CF400000000	1998-10-18 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	87	0	VIS/63/1998-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS	0	0	4	18	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
231249	51	CHORAVAR MOR	1958	120	6	U-25776-MUM	3693.26	0x000053F200000000	1958-11-03 00:00:00	AROONODAY FILMS	12	87	176	B/23730-MUM	105	109	107	N	B. V. MARATHE	13	3693.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231250	49	'MAINAKAM	1999	120	3	VIL/1/3299/1999-CHE	0	0x00008DAB00000000	1999-04-19 00:00:00	SHRI K.K.VIJAYAN POLLKAV	15	87	176	VIL/2/1999-CHE	106	109	107	N	SHRI K.K.VIJAYAN POLLKAV	0	0	115	15	5	115	15	B	0	0	0	0	0	0	0	0	\N	\N
231251	61	A FIEND WITHOUT A FACE - TRL	1958	120	6	U-25777-MUM	46.32	0x000053F300000000	1958-11-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23238-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231252	44	RIFLE GIRL	1958	120	6	U-25778-MUM	3868.52	0x000053F300000000	1958-11-04 00:00:00	PEOPLE PICTURES	12	87	176	B/23648-MUM	105	109	107	N	PEOPLE PICTURES	13	3868.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231253	61	TESTING INSTRUMENTS FOR THE TEXTILE INDUSTRY	1958	120	6	U-23227-MUM	114.3	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX, BUDAPEST	12	363	0	B/21417-MUM	105	110	108	N	TRADE COMMISSIONER, COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231254	61	RIDE A CROOKED TRAIL	1958	120	6	U-25779-MUM	2404.56	0x000053F300000000	1958-11-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/23748-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2404.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231255	175	MAKING OF WOOLLEN AND WORSTED YARN	1958	120	6	U-23228-MUM	121.92	0x000052D600000000	1958-01-23 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21189-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231256	175	RIVERS	1958	120	6	U-23229-MUM	121.31	0x000052D600000000	1958-01-23 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21197-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231257	44	DETECTIVE	1958	120	6	U-25780-MUM	3892.29	0x000053F300000000	1958-11-04 00:00:00	AMIYA CHITRA	12	87	176	B/23538-MUM	105	109	107	N	AMIYA CHITRA	15	3892.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231258	44	YAHUDI - TRL	1958	120	6	U-23230-MUM	103.93	0x000052D600000000	1958-01-23 00:00:00	SAVAK VACHA	12	94	0	B/21394-MUM	105	110	107	N	BOMBAY FILMS (MOHAN STUDIO)	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231259	61	INSTRUMENTS FOR INDUSTRIAL MATERIAL TESTING	1958	120	6	U-23231-MUM	213.36	0x000052D600000000	1958-01-23 00:00:00	METRIMPEX, BUDAPEST	12	363	0	B/21424-MUM	105	110	108	N	TRADE COMMISSIONER, COMMERCIAL SECTION HUNGARIAN LEGATION BOMBAY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231260	61	MAHI SAGAR MANTHAN	1958	120	6	U-23232-MUM	1076.24	0x000052D700000000	1958-01-24 00:00:00	SOUND AND SIGHT FILMS	12	363	0	B/21179-MUM	105	110	107	N	SOUND AND SIGHT FILMS	4	1076.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231261	61	NUTRITION IN PREGNANCY	1958	120	6	U-23233-MUM	136.55	0x000052D700000000	1958-01-24 00:00:00	EOTHEN FILMS PRODUCTION	12	363	0	B/21365-MUM	105	110	108	N	INDIAN SCHERING (PRIVATE) LTD.	1	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231262	175	HOW TOWN FOLK GET THIER WATER	1958	120	6	U-23234-MUM	91.44	0x000052D700000000	1958-01-24 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21190-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231263	44	ADALAT	1958	120	6	U-25781-MUM	4661.61	0x000053F400000000	1958-11-05 00:00:00	MALIKA KWATRA & N. S. KWATRA	12	87	176	B/23646A-MUM	105	109	107	N	KWATRA FILMS	18	4661.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231264	175	HOW A CENTRIFUGAL PUMP WORKS NO. 6	1958	120	6	U-23235-MUM	15.24	0x000052D700000000	1958-01-24 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21200-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231265	175	HOW A FORCE PUMP WORKS NO. 4	1958	120	6	U-23236-MUM	30.48	0x000052D700000000	1958-01-24 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21199-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231266	61	THE BADLANDERS - TRL	1958	120	6	U-25782-MUM	67.05	0x000053F400000000	1958-11-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23692-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231267	175	HOW A LIFT PUMP WORKS NO. 5	1958	120	6	U-23237-MUM	15.24	0x000052D700000000	1958-01-24 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21201-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231268	61	'BLUE THE EARTH CHILD - THE BLACK GALLEY'	2000	120	3	VFS/1/4457/2000-CHE	0	0x00008F6A00000000	2000-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/1/2000-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231269	61	SYNTHETIC TRAINER FOR AIR TRAFFIC CONTROL & COMMUNICATIONS	1958	120	6	U-25783-MUM	186.53	0x000053F400000000	1958-11-05 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION MONTREAL	12	88	0	B/23672-MUM	105	110	108	N	PRINCIPAL CIVIL AVIATION TRAINING CENTRE, BAMRAULI	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231270	61	DEATH ON THE NILE	2007	120	3	VFL/1/885/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1021/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	133	15	5	133	15	B	0	0	0	0	0	0	0	0	\N	\N
231271	61	'BLUE THE EARTH CHILD - THE MAGICHEARD'	2000	120	3	VFS/1/4458/2000-CHE	0	0x00008F6A00000000	2000-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/2/2000-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231272	70	EXCLUSIVELY YOURS (ENGLISH & HINDI)	1958	120	6	U-23238-MUM	56.08	0x000052D700000000	1958-01-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/21422-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231273	61	METRO NEWS VOL. 845 (HINDI & BENGALI)	1958	120	6	U-25784-MUM	302.36	0x000053F400000000	1958-11-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23782-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231274	61	'BLUE THE EARTH CHILD - THE PRISES OF SILENCE'	2001	120	3	VFS/1/4459/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/3/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231275	61	S.S.MUSIC	2007	120	3	VIS/1/935/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S FORTUNE MEDIA PVT. LTD	12	368	0	VIS/1186/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
231276	61	THE PROBLEM OF THE PUPIL ADJUSTMENT PART I THE DROP OUT A CASE STUDY	1958	120	6	U-23239-MUM	213.36	0x000052D700000000	1958-01-24 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/21313-MUM	105	110	108	N	SHRI S. A. RAUF, HON DIRECTOR DEPT. OF EXTENSION SERVICES	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231277	61	INDIAN NEWS REVIEW NO. 526 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25785-MUM	306.32	0x000053F400000000	1958-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231278	61	'BLUE THE EARTH CHILD - THE WHIELPOOL'	2001	120	3	VFS/1/4460/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	94	0	VFS/4/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
231279	61	LEARNING TO UNDERSTAND CHILDREN PART II - A REMEDIAL PROGRAM TEACHER EDUCATION SERIES	1958	120	6	U-23240-MUM	243.84	0x000052D700000000	1958-01-24 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/21316-MUM	105	110	108	N	SHRI S. A. RAUF, HON DIRECTOR DEPT. OF EXTENSION SERVICES, S. T. COLLEGE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231280	61	'BLUE THE EARTH CHILD - THE DEPIHS'	2001	120	3	VFS/1/4461/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/5/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231281	58	PREETHI BLUE LEAF OFFER	2007	120	3	VIS/1/936/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S MAYA APPLIANCES (P) LTD	12	368	0	VIS/1188/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	9	0	0	0	0	0	\N	\N
231282	61	'BLUE THE EARTH CHILD - THE LUNK'	2001	120	3	VFS/1/4462/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/6VFS/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231283	58	OLYMPIC CARDS	2007	120	3	VIS/1/937/2007-CHE	0	0x00009A0400000000	2007-12-14 00:00:00	M/S OLMPIC CARDS LTD	12	368	0	VIS/1189/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
231284	61	'BLUE THE EARTH CHILD - THE ICE DEMCNE'	2001	120	3	VFS/1/4463/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/7/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231285	61	DOG LOVERS SYMPHONY	2007	120	3	VFL/1/886/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	ALUMINATION FILM WORK INC USA	12	87	176	VFL/1033/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
231286	61	'BLUE THE EARTH CHILD - THE UNDERWORLD'	2001	120	3	VFS/1/4464/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/8/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231287	61	GETTYS BURG THREE DAYS OF DESTINY	2007	120	3	VFL/1/887/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	ALUMINATION FILM WORK INC USA	12	87	176	VFL/994/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
231288	61	'BLUE THE EARTH CHILD - THE PETRIFIED CITY'	2001	120	3	VFS/1/4465/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/9/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231289	44	THE CLEARING	2007	120	3	VFL/1/888/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	TWENTIETH CENTURY FOX, USA	12	87	176	VFL/982/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
231290	61	'BLUE THE EARTH CHILD - THE JESTER'	2001	120	3	VFS/1/4466/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/10/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231291	61	THE X FILES	2007	120	3	VFL/1/889/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	TWENTIETH CENTURY FOX, USA	12	87	176	VFL/913/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
231292	61	'BLUE THE EARTH CHILD - THE ANGRY RELATIVES'	2001	120	3	VFS/1/4467/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/11/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231293	59	CHANDRU	2007	120	3	VIL/1/536/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	SHRI P.SURESH BABY	12	87	176	VIL/576/2007-CHE	106	109	107	N	M/S GEETHANJALI MOVIES	0	0	168	44	5	168	44	B	0	0	0	0	0	0	0	0	\N	\N
231294	61	'BLUE THE EARTH CHILD - THE DAY OF THE GREAT FISH'	2001	120	3	VFS/1/4468/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/12/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231295	61	'BLUE THE EARTH CHILD - EECAPE FROM THE MOON'	2001	120	3	VFS/1/4469/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/13/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231296	58	'VAIKASI PORANDACHU'	2001	120	3	VIL/1/4470/2001-CHE	0	0x000090D700000000	2001-07-09 00:00:00	SHRI K.PRABAKARAN	15	87	176	VIL/13/2001-CHE	106	109	107	N	M/S ANBALAYA FILMS	0	0	130	20	5	130	20	B	0	0	0	0	0	0	0	0	\N	\N
231297	45	JUNGLEE	2010	121	4	VIL/2/07/2010-BAN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S.ROCKLINE PRODUCTIONS,BANGALORE	16	87	170	VIL/12/2010-BAN	106	109	107	N	M/S.ROCKLINE PRODUCTIONS,BANGALORE	0	0	78	0	5	77	43	B	0	0	0	0	0	0	0	0	\N	\N
231298	44	BADNAM	1957	120	6	U-20481-MUM	4112.05	0x000051EF00000000	1957-06-06 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/27B/2767-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4136.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231299	61	LET'S ALL SING TOGETHER (NO. 2)	1957	120	6	U-20482-MUM	91.13	0x000051EF00000000	1957-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/2643-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231300	44	ALADDIN AND THE WONDERFUL LAMP	1957	120	6	U-20483-MUM	4365.65	0x000051F400000000	1957-06-11 00:00:00	BASANT PICTURES	12	87	176	B/27B/2812-MUM	105	109	107	N	BASANT PICTURES	16	4365.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231301	44	ALADDIN AND THE WONDERFUL LAMP - TRL	1957	120	6	U-20484-MUM	160.62	0x000051F400000000	1957-06-11 00:00:00	BASANT PICTURES	12	94	0	B/27B/2813-MUM	105	110	107	N	BASANT PICTURES	1	160.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231302	58	THE JOURNEY	2003	120	3	VIS/1/7261/2003-CHE	0	0x0000941B00000000	2003-10-23 00:00:00	SHRI S.CYRIL ALEXANDER	12	87	0	VIS/16/2003-CHE	106	110	107	N	SHRI S.CYRIL ALEXANDER	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
274923	44	DHARTI KA POSHAN	1989	120	6	U-11721/89-MUM	39.62	0x00007F0700000000	1989-01-13 00:00:00	ENVY FILMS	12	92	0	B/125228-MUM	105	110	107	N	ENVY FILMS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231303	61	MOTIVATING THE CLASS	1958	120	6	U-23241-MUM	243.84	0x000052D700000000	1958-01-24 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/21327-MUM	105	110	108	N	SHRI S. A. RAUF, HON DIRECTOR DEPT. OF EXTENSION SERVICES S. T. COLLEGE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231304	61	FOOD FACTS (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20485-MUM	294.13	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2777-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231305	61	RHYTHMS WITH REGIS	1958	120	6	U-23242-MUM	437.38	0x000052D800000000	1958-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20873-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	437.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231306	61	BOEING REPORTS SOUND SUPPRESSION	1958	120	6	U-23243-MUM	243.84	0x000052D800000000	1958-01-25 00:00:00	BOEING AIRPLANE CO.	12	363	0	B/21386-MUM	105	110	108	N	SHRI M. J. B. MANECKJI AVIATION ADVISER GOVT. OF BOMBAY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231307	61	FORGOTTEN EMPIRE (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20486-MUM	326.13	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231308	61	MADHYA BHARAT PART - I (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20487-MUM	284.07	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2785-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231309	61	MADHYA BHARAT PART - II (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20488-MUM	286.51	0x0000525000000000	1957-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2786-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231310	61	INDUSTRIAL MYSORE SERIES - II (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20489-MUM	286.51	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231311	61	NATIONAL FOUNDATION (HINDI, TANIL, TELGU & BENGALI)	1957	120	6	U-20490-MUM	291.38	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2784-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231312	58	UYIROSAI	2003	120	3	VIS/1/7262/2003-CHE	0	0x0000942700000000	2003-11-04 00:00:00	PRASANNA RAVI	12	87	0	VIS/17/2003-CHE	106	110	107	N	PRASANNA RAVI	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
231313	44	INDUSTRIAL MYSORE SERIES - I (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-20491-MUM	312.11	0x000051F400000000	1957-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2787-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231314	58	DANDANAI (REVISED)	2003	120	3	VIL/1/7263/2003-CHE	0	0x0000944D00000000	2003-12-12 00:00:00	M/S THIRUPATHI SAMY PICTURES	12	87	176	VIL/23/2003-CHE	106	109	107	N	SHRI N.SRIKANTH	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
231315	61	THE STORY THAT COULDN'T BE PRINTED	1958	120	6	U-25786-MUM	298.70	0x000053F400000000	1958-11-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/23773-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231316	61	'PA PA BEAVERS STORY TIME IL-FIRSHER'	2001	120	3	VFS/1/4471/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/14/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231317	175	BRUSSELS 1958	1958	120	6	U-23244-MUM	119.78	0x000052D800000000	1958-01-25 00:00:00	INFORMATION DEPARTMENT BRUSSELS	12	363	0	B/21426-MUM	105	110	108	N	CONSULATE GENERAL FOR BELGIUM	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231318	61	ADVENTURES OF JR. RAINDROP	1957	120	6	U-20492-MUM	86.56	0x000051F400000000	1957-06-11 00:00:00	CASTLE FILMS	12	88	0	B/2814-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231319	61	IN THE SAME BOAT	1958	120	6	U-25787-MUM	335.28	0x000053F500000000	1958-11-06 00:00:00	NORWEGIAN DOCUMENTARY FILM, OSLO (NORWAY INDIA)	12	363	0	B/23771-MUM	105	110	107	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231320	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 18A	1958	120	6	U-23245-MUM	233.47	0x000052D800000000	1958-01-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19578-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	233.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231321	61	SOURCES OF ELECTRICITY	1957	120	6	U-20493-MUM	116.12	0x000051F400000000	1957-06-11 00:00:00	EDITED PICTURES SYSTEM	12	88	0	B/27B/2815-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231322	61	THE TARNISHED ANGLES - TRL	1958	120	6	U-23246-MUM	49.07	0x000052D800000000	1958-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/21165-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231323	61	FOUR MINUTE MILE	1958	120	6	U-25788-MUM	76.2	0x000053F500000000	1958-11-06 00:00:00	B. B. C. TELEVISION UNIT	12	88	0	B/23766-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231324	61	'PA PA BEAVERS STORY TIME IL- THE WRONG FOOT'	2001	120	3	VFS/1/4472/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/15/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231325	61	GOD IS MY PARTNER	1958	120	6	U-23247-MUM	2180.53	0x000052DB00000000	1958-01-28 00:00:00	A REGAL FILMS INC. PRODUCTION	12	87	176	B/21387-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2180.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231326	61	DENIS COMPTON	1958	120	6	U-25789-MUM	170.68	0x000053F500000000	1958-11-06 00:00:00	EXCLUSIVE FILMS LTD.	12	88	0	B/23765-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231327	61	ESCAPADE IN JAPAN (TECHNIRAMA)	1958	120	6	U-23248-MUM	2660.59	0x000052DB00000000	1958-01-28 00:00:00	RKO RADIO PICTURES	12	87	176	B/21169-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	13	2660.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231328	59	O PAPA LALI	2007	120	3	VIL/1/537/2007-CHE	0	0x00009A0700000000	2007-12-17 00:00:00	SHRI K.BALAKRISHNA	12	87	176	VIL/578/2007-CHE	106	109	107	N	M/S KAVITHA CREATIONS	0	0	102	52	5	102	52	B	0	0	0	0	0	0	0	0	\N	\N
231329	61	THE TITANIUM PIGMENT STORY	1958	120	6	U-23249-MUM	243.84	0x000052DB00000000	1958-01-28 00:00:00	SOUND SERVICES LTD. LONDON	12	363	0	B/21425-MUM	105	110	108	N	T. T. KRISHNAMACHARI AND CO.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231330	61	THE AIR YOU BREATHE	1959	120	6	U-28485-MUM	35.96	0x0000555700000000	1959-10-26 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/26334-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231331	44	SACHCHE GEHANE	1958	120	6	U-23250-MUM	170.68	0x000052DC00000000	1958-01-29 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/21448-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231332	44	BADNAM - TRL	1957	120	6	U-20495-MUM	91.44	0x000051FA00000000	1957-06-17 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/27B/2767A-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231333	61	'PA PA BEAVERS STORY TIME IL- CHNT WHITH'	2001	120	3	VFS/1/4473/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/16/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231334	44	BHOLA SHANKAR	1957	120	6	U-20496-MUM	3312.26	0x000051FA00000000	1957-06-17 00:00:00	FAMOUS PICTURES	12	87	176	B/27B/2490AMUM	105	109	107	N	VAIKUNTHA CHITRA	15	3312.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231335	61	JACOBBS LADDER	2007	120	3	VFL/1/890/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/828/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
231336	58	KORUKKUPETTAL COOLLE	2010	122	4	DVD-VIL/3/02/2010-BAN	0	0x00009D2200000000	2010-02-19 00:00:00	M/S.AARUPADAIYAN ARTS,CHENNAI	13	87	170	DVD-VIL/02/2010-BAN	106	109	107	N	M/S.AARUPADAIYAN ARTS,CHENNAI	0	0	142	37	5	142	37	0	0	0	0	0	0	0	0	0	\N	\N
231337	61	BE A SPORT	1958	120	6	U-25790-MUM	153.61	0x000053F500000000	1958-11-06 00:00:00	FRANK GARDNER	12	88	0	B/23768-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231338	61	YOUTH IN BRITAIN	1958	120	6	U-25791-MUM	179.22	0x000053F500000000	1958-11-06 00:00:00	BASIC FILMS LTD.	12	363	0	B/23767-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231339	61	'PA PA BEAVERS STORY TIME IL- PETE,PETE AND CORNELIUS'	2001	120	3	VFS/1/4474/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/17/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231340	61	PUBLIC HEALTH NURSE	1957	120	6	U-20497-MUM	365.76	0x000051FB00000000	1957-06-18 00:00:00	MINNESOTA DEPARTMENT OF HEALTH	12	88	0	B/27B/2808-MUM	105	110	108	N	UNITED STATES INFORMATION	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231341	61	YOUR CHILDREN WALKING	1958	120	6	U-25792-MUM	228.6	0x000053F500000000	1958-11-06 00:00:00	BRIAN SMITH	12	88	0	B/23764-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231342	61	STATE LEGISLATURE	1957	120	6	U-20498-MUM	240.79	0x000051FB00000000	1957-06-18 00:00:00	ACADEMY FILMS	12	88	0	B/27B/2802-MUM	105	110	108	N	UNITED STATES INFORMATION	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231343	61	'PA PA BEAVERS STORY TIME II- ROYAL STROK'	2001	120	3	VFS/1/4475/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/18/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231344	51	MADHUR MILAN (GUJARATI & KANNADA)	1958	120	6	U-25793-MUM	82.29	0x000053F500000000	1958-11-06 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/23749-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231345	61	MEN OF MAINTENANCE	1957	120	6	U-20499-MUM	209.70	0x000051FB00000000	1957-06-18 00:00:00	SAFELY DEPARTMENT NEW YORK CENTRAL SYSTEM	12	88	0	B/27B/2798-MUM	105	110	108	N	UNITED STATES INFORMATION	2	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231346	61	'PA PA BEAVERS STORY TIME II- DIALO'S CANE'	2001	120	3	VFS/1/4476/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/19/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231347	61	SHIFTED	2007	120	3	VFL/1/891/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	ALLUMINATION FILM WORK INC, USA	12	87	176	VFL/992/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	86	30	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
231348	61	SHININ THROUGH (CARTOON)  (MUSIC ONLY)	1958	120	6	U-25794-MUM	33.52	0x000053F500000000	1958-11-06 00:00:00	J. WALTER THOMPSON CO. (INDIA) PRIVATE LTD.	12	363	0	B/23772-MUM	105	110	107	N	HEM S. GUPTE, CINE PROCESS ROOM.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231349	61	BRUSH TECHNIQUES (BENAGALI)	1957	120	6	U-20500-MUM	119.17	0x000051FC00000000	1957-06-19 00:00:00	E. B. FILMS	12	88	0	B/27B/2824-MUM	105	110	108	N	UNITED STATES INFORMATION	1	119.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231350	61	BOOGIC DOODLE	1958	120	6	U-25795-MUM	41.75	0x000053F500000000	1958-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23788-MUM	105	110	108	N	M. K. COORLAWALA HON. SECRETARY CAMBRIDGE SOCIETY	1	41.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231351	61	A PHANTASY	1958	120	6	U-25796-MUM	84.73	0x000053F500000000	1958-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23785-MUM	105	110	108	N	M. K. COORLAWALA, HON. SECY. CAMBRIDGE SOCIETY	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231352	61	RYTHMETIC	1958	120	6	U-25797-MUM	109.72	0x000053F500000000	1958-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23787-MUM	105	110	108	N	M. K. COORLAWALA HON. SECRETARY, COMBRIDGE SOCIETY	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231353	49	ACCIDENT	2010	121	4	DVD-VIL/2/01/2010-BAN	0	0x00009D1100000000	2010-02-02 00:00:00	M/S.NAGAN PICTURES,TRIVANDRUM	13	87	170	DVD-VIL/01/2010-BAN	106	109	107	N	M/S.NAGAN PICTURES,TRIVANDRUM	0	0	122	29	5	129	29	0	0	0	0	0	0	0	0	0	\N	\N
231354	61	THE OUED-EL-EBID-HYDRO-ELECTRIC SCHEME	1958	120	6	U-23251-MUM	353.56	0x000052DC00000000	1958-01-29 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21245-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	2	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231355	61	HEN HOP	1958	120	6	U-25798-MUM	43.28	0x000053F500000000	1958-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23786-MUM	105	110	108	N	M. K. COORLAWALA, HON. SECY. CAMBRIDGE SOCIETY	1	43.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231356	59	DONGA (REVISED)	2003	120	3	VIL/1/7264/2003-CHE	0	0x0000945700000000	2003-12-22 00:00:00	SHRI K.SAIBABU	12	87	176	VIL/24/2003-CHE	106	109	107	N	M/S VIJAYALAKSHMI ART MOVIES	0	0	131	0	5	129	35	B	0	0	0	0	0	0	0	0	\N	\N
231357	61	PLEASURE BOUND	1958	120	6	U-23252-MUM	60.96	0x000052DC00000000	1958-01-29 00:00:00	DOLLYWOOD PRODUCTIONS	12	363	0	B/21434-MUM	105	110	108	N	THE IMPERIAL TOBACCO CO. OF INDIA LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231358	61	'PA PA BEAVERS STORY TIME II-  THE ANDMALS THAT SEARCHED FOR SUMMER'	2001	120	3	VFS/1/4477/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/20/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231359	61	NATURE'S SYMPHONY	1958	120	6	U-25799-MUM	127.10	0x000053F600000000	1958-11-07 00:00:00	ARJUN JAIRAMDAS	12	363	0	B/23770-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231360	61	INDIAN NEWS REVIEW NO. 485 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23253-MUM	295.96	0x000052DC00000000	1958-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/21397-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231361	61	INDIAN NEWS REVIEW NO. 484 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23254-MUM	313.02	0x000052DC00000000	1958-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/21396-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	313.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231362	61	CHILDREN'S DAY (HINDI, TAMIL, TELUGU, BENGALI.........)	1958	120	6	U-25800-MUM	312.11	0x000053F600000000	1958-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/23700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231363	61	THE WONDER JET	1958	120	6	U-25201-MUM	243.84	0x000053B600000000	1958-09-04 00:00:00	SUB STANDARD FILM FINISHERS	12	88	0	B/27B/3629-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231364	61	U. 235 (URANIUM PROSPECTING) (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23255-MUM	447.14	0x000052DC00000000	1958-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/21459-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	447.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231365	61	DAMN CITIZEN - TRL	1958	120	6	U-23256-MUM	49.37	0x000052DC00000000	1958-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/21167-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231366	61	BENGALOORED	2010	120	4	DVD-VIL/1/01/2010-BAN	0	0x00009D2200000000	2010-02-19 00:00:00	M/S.TAPAS FILMS,BANGALORE	12	87	176	DVD-VIL/03/2010-BAN	106	109	107	N	M/S.TAPAS FILMS,BANGALORE	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
231367	61	BRIDGE OF TIME	1958	120	6	U-25202-MUM	228.6	0x000053B600000000	1958-09-04 00:00:00	LONDON FILMS	12	88	0	B/27B/3625-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231368	61	'PA PA BEAVERS STORY TIME II-  THE MOON HAIR'	2001	120	3	VFS/1/4478/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/21/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231369	61	DAMN CITIZEN	1958	120	6	U-23257-MUM	2470.09	0x000052DC00000000	1958-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/21166-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2470.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231370	61	FIRST PRINCIPLES OF LUBRICATION	1958	120	6	U-25203-MUM	58.82	0x000053B700000000	1958-09-05 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3589-MUM	105	110	108	N	THE BRITISH COUNCIL	1	58.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231371	61	'PA PA BEAVERS STORY TIME II-  MARTIN RED PERN'	2001	120	3	VFS/1/4479/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/22/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231372	175	HOW COUNTRY FOLK GET THEIR WATER	1958	120	6	U-23258-MUM	121.92	0x000052DC00000000	1958-01-29 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21196-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231373	61	CORROSION INACTION	1958	120	6	U-23259-MUM	704.08	0x000052DD00000000	1958-01-30 00:00:00	THE INTERNATIONAL NICKEL CO. INC. NEW YORK	12	363	0	B/21247-MUM	105	110	108	N	THE MOND NICKEL CO. LTD.	3	704.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231374	61	'PA PA BEAVERS STORY TIME II-  GARY THE GORILLA'	2001	120	3	VFS/1/4480/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/23/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231375	61	LIFE CYCLE OF PIN MOULD	1958	120	6	U-25204-MUM	113.69	0x000053B700000000	1958-09-05 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3588-MUM	105	110	108	N	THE BRITISH COUNCIL	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231376	61	STANI THE TORTOISE	1958	120	6	U-23260-MUM	213.36	0x000052DD00000000	1958-01-30 00:00:00	FILM POLSKI WARSAW	12	363	0	B/21399-MUM	105	110	108	N	FIRST SECRETARY POLISH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231377	61	'PA PA BEAVERS STORY TIME II - THE TNRES BROTHERS'	2001	120	3	VFS/1/4481/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/24/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231378	61	THE BATS	1958	120	6	U-23261-MUM	213.36	0x000052DD00000000	1958-01-30 00:00:00	FILM POLSKI WARSAW	12	88	0	B/21400-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231379	61	WORTH THE RISK	1958	120	6	U-25205-MUM	213.36	0x000053B700000000	1958-09-05 00:00:00	CROWN UNIT PRODUCTION	12	88	0	B/27B/3587-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231380	61	'PA PA BEAVERS STORY TIME II-  THE GREYMARE AND THE WHITE MEN'	2001	120	3	VFS/1/4482/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/25/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231381	229	KOZIOLECZEK (THE KID)	1958	120	6	U-23262-MUM	243.84	0x000052DD00000000	1958-01-30 00:00:00	FEATURE FILM STUDIO	12	88	0	B/21411-MUM	105	110	108	N	FIRST SECRETARY POLISH EMBASSY	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231382	61	HENRY MOORE	1958	120	6	U-25206-MUM	296.26	0x000053B700000000	1958-09-05 00:00:00	B. B. C. TELEVISION FILOM UNIT	12	88	0	B/27B/3607-MUM	105	110	108	N	THE BRITISH  COUNCIL	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231383	61	'PA PA BEAVERS STORY TIME II-  THE MARE AND THE TORTOISE'	2001	120	3	VFS/1/4483/2001-CHE	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/26/2000-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231384	229	NIEBIESKI LISEK (THE LITTLE FOX)	1958	120	6	U-23263-MUM	335.28	0x000052DD00000000	1958-01-30 00:00:00	FEATURE FILM STUDIO, LODZ.	12	88	0	B/21410-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231385	61	HOME AND SCHOOL	1958	120	6	U-25207-MUM	228.6	0x000053B700000000	1958-09-05 00:00:00	COLONIAL FILM UNIT	12	88	0	B/27B/3605-MUM	105	110	108	N	THE BRITISH  COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231386	61	REHEARSAL	1958	120	6	U-25101-MUM	134.72	0x000053AA00000000	1958-08-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23131-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231387	61	CANALETTO - PAINTER OF WARSAW	1958	120	6	U-23264-MUM	152.4	0x000052DD00000000	1958-01-30 00:00:00	FILM POLSKI WARSAW	12	88	0	B/21401-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231388	61	'CAROLINE & NER FRIENDS - THE LETTER TO FATHER CHRISTMAS'	2001	120	3	VFS/1/4484/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUR	13	87	0	VFS/27/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231389	61	PAINTINGS NEED CARE	1958	120	6	U-23265-MUM	121.92	0x000052DD00000000	1958-01-30 00:00:00	FILM POLSKI WARSAW	12	88	0	B/21398-MUM	105	110	108	N	FIRST SECRETARY, POLISH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231390	61	WICKED SPRING	2007	120	3	VFL/1/892/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	ALLUMINATION FILM WORK INC, USA	12	87	176	VFL/993/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
231391	45	RRAVANA	2010	121	4	VIL/2/10/2010-BAN	0	0x00009D1300000000	2010-02-04 00:00:00	SRI VENKATESHWARA KRUPA ENTERPRISES,BANGALORE	12	87	170	VIL/24/2010-BAN	106	109	107	N	SRI VENKATESHWARA KRUPA ENTERPRISES,BANGALORE	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
231392	44	MEHNDI	1958	120	6	U-23266-MUM	4134.91	0x000052DD00000000	1958-01-30 00:00:00	A. A. NADIADWALA	12	87	176	B/21329-MUM	105	109	107	N	PUSHPA PICTURES	16	4134.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231393	61	HURRICANE HUNTERS	1958	120	6	U-25102-MUM	266.7	0x000053AC00000000	1958-08-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23173-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231394	61	METRO NEWS VOL. 805	1958	120	6	U-23267-MUM	283.46	0x000052DD00000000	1958-01-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21460-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231395	61	LOOKING AT SCULPTURE	1958	120	6	U-25208-MUM	106.68	0x000053B700000000	1958-09-05 00:00:00	SUB STANDARD FILM FINISHERS LTD.	12	88	0	B/27B/3610-MUM	105	110	108	N	THE BRITISH  COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231396	61	RIGHTS CONTROLLED BY RAJSHRI PRODUCTIONS	1958	120	6	U-23268-MUM	7.62	0x000052DD00000000	1958-01-30 00:00:00	RAJSHRI PRODUCTIONS	12	363	0	B/21074-MUM	105	110	107	N	RAJSHRI PRODUCTIONS	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231397	61	'CAROLINE & NER FRIENDS - THE PRESENT TOO MANY'	2001	120	3	VFS/1/4485/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/28/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231398	61	HYDROGEN COOLED TURBO-GENERATORS	1958	120	6	U-23269-MUM	275.84	0x000052DD00000000	1958-01-30 00:00:00	A. E. G. WEST GERMANY	12	363	0	B/21430-MUM	105	110	108	N	DODSAL PRIVATE LTD.	1	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231399	61	BOO RIBBON WINNER	1958	120	6	U-25103-MUM	177.08	0x000053AC00000000	1958-08-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23172-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231400	61	MOMMY LOVES PUPPY (CARTOON)	1958	120	6	U-23270-MUM	180.74	0x000052DD00000000	1958-01-30 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21178-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231401	61	HEAT RAYS	1958	120	6	U-25209-MUM	109.72	0x000053BA00000000	1958-09-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3611-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231402	61	'CAROLINE & NER FRIENDS - A BIG DIET FOR A GREEDY EATER''	2001	120	3	VFS/1/4486/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/29/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231403	61	BETTY BOOP WITH HENRY (CARTOON)	1958	120	6	U-23271-MUM	200.55	0x000052DD00000000	1958-01-30 00:00:00	U. M. AND M. T. V. CORPORATION	12	364	0	B/21177-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231404	61	SWEET SMELL OF SUCCESS - TRL	1958	120	6	U-23272-MUM	78.94	0x000052DE00000000	1958-01-31 00:00:00	HECHT, HILL AND LANCASTER	12	94	0	B/20408-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231405	61	'CAROLINE & NER FRIENDS - YOUPI, THE MAGICIAN,GRANDRA FOUR'	2001	120	3	VFS/1/4487/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/30/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231406	61	WITH LIBERTY AND JUSTICE FOR ALL	1958	120	6	U-23273-MUM	626.05	0x000052DE00000000	1958-01-31 00:00:00	TV RADIO WORKSHOP OF THE FORD FOUNDATION	12	363	0	B/20838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	626.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231407	61	IGNITRON LOCOMOTIVE	1958	120	6	U-23274-MUM	243.84	0x000052DE00000000	1958-01-31 00:00:00	INTERNATIONAL EIGA KABUSHIKI KAISHA, TOKYO	12	363	0	B/21412-MUM	105	110	108	N	CONSUL FOR JAPAN	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231408	61	RAYON AND STAPLE FIBER MACHINERY	1958	120	6	U-23275-MUM	424.89	0x000052DE00000000	1958-01-31 00:00:00	DENTSU CO. LTD. TOKYO	12	363	0	B/21413-MUM	105	110	108	N	CONSUL FOR JAPAN	1	424.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231409	61	'CAROLINE & NER FRIENDS -  PRNIC IN THE HEARD'	2001	120	3	VFS/1/4488/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/31/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231410	61	RED AND WHITE	1958	120	6	U-23276-MUM	15.24	0x000052DE00000000	1958-01-31 00:00:00	ADVISION FILMS	12	363	0	B/21427-MUM	105	110	107	N	GODFREY PHILLIPS INDIA LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231411	61	THE THREE AS	1958	120	6	U-25210-MUM	243.84	0x000053BA00000000	1958-09-08 00:00:00	C. O. I.	12	88	0	B/27B/3606-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231412	107	YOUNG FOOTBALLERS	1958	120	6	U-25104-MUM	2282.34	0x000053AC00000000	1958-08-25 00:00:00	THE SHANGHAI FILM STUDIO	12	87	176	B/23102-MUM	105	109	108	N	CHEN LU - CHIH, CHINESE EMBASSY	9	2282.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231413	61	THE QUEST FOR A NEW SYSTEM OF RAILWAY ELECTRIFICATION	1958	120	6	U-23277-MUM	243.84	0x000052DE00000000	1958-01-31 00:00:00	TOKYO COLOR FILM CO. LTD.	12	363	0	B/21414-MUM	105	110	108	N	CONSUL FOR JAPAN	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231414	61	AYRSHIRE CALTTLE	1958	120	6	U-25211-MUM	115.82	0x000053BA00000000	1958-09-08 00:00:00	CAMPBELL HARPER FILMS	12	88	0	B/27B/3600-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231415	61	NEW LOOK FOR THE RAILWAYS	1958	120	6	U-23278-MUM	219.45	0x000052DE00000000	1958-01-31 00:00:00	NICHIEIKAGAKU EIGASEISAKUSHO, TOKYO	12	363	0	B/21415-MUM	105	110	108	N	CONSUL FOR JAPAN	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231416	61	CHINA TODAY NO. 4, 1957	1958	120	6	U-25105-MUM	289.56	0x000053AC00000000	1958-08-25 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/23101-MUM	105	110	108	N	CHEN LU - CHIH, CHINESE EMBASSY	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231417	61	CHILDREN LEARNING BY EXPERIENCE	1958	120	6	U-25212-MUM	371.85	0x000053BB00000000	1958-09-09 00:00:00	BRENT LABORATORIES	12	88	0	B/27B/3593-MUM	105	110	108	N	THE BRITISH COUNCIL	4	371.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231418	61	CHINA TODAY NO. 3, 1957	1958	120	6	U-23279-MUM	296.26	0x000052DF00000000	1958-02-01 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY STUDIOS	12	363	0	B/21438-MUM	105	110	108	N	CHEN LU CHIH	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231419	61	CHIDREN'S CHARTER	1958	120	6	U-25213-MUM	182.88	0x000053BB00000000	1958-09-09 00:00:00	CROWN FILM UNIT	12	88	0	B/27B/3594-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231420	97	MAMMA WANTS TO MARRY ME OFF	1958	120	6	U-23280-MUM	2050.39	0x000052DF00000000	1958-02-01 00:00:00	CHANGCHUN FILM STUDIO	12	87	176	B/21435-MUM	105	109	108	N	CHEN LU CHIH	8	2050.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231421	61	YOUR CHILDERN'S MEALS	1958	120	6	U-25214-MUM	182.88	0x000053BB00000000	1958-09-09 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/27B/3595-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231422	61	CHINA TODAY NO. 2, 1957	1958	120	6	U-23281-MUM	294.13	0x000052DF00000000	1958-02-01 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY STUDIOS	12	363	0	B/21437-MUM	105	110	108	N	CHEN LU CHIH	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231423	61	500 FULL MOONS	2002	120	3	VIS/1/3372/2002-CHE	0	0x0000926800000000	2002-08-14 00:00:00	DR. MOHANA KRISHNASWAMY	12	90	0	VIS/2/2002-CHE	106	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
231424	61	SPRINGS	1958	120	6	U-25215-MUM	143.25	0x000053BB00000000	1958-09-09 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3591-MUM	105	110	108	N	THE BRITISH COUNCIL	2	143.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231425	107	THE RED FLOWER (CARTOON)	1958	120	6	U-25106-MUM	271.27	0x000053AC00000000	1958-08-25 00:00:00	THE SHANGHAI FILM STUDIO	12	364	0	B/23104-MUM	105	110	108	N	CHEN LU CHIH CHINESE EMBASSY	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231426	61	ARIZONA AND ITS NATURAL RESOURCES	1958	120	6	U-23283-MUM	305.40	0x000052E100000000	1958-02-03 00:00:00	BUREAU OF MINES, U. S. DEPT. OF INTERIOR	12	363	0	B/21367-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231427	61	HIS FIGHTING CHANCE	1958	120	6	U-25216-MUM	121.92	0x000053BB00000000	1958-09-09 00:00:00	SUB STANDARD FILM FINISHERS LTD.	12	88	0	B/27B/3619-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231428	61	A PLACE FOR GROWING	1958	120	6	U-23284-MUM	308.45	0x000052E100000000	1958-02-03 00:00:00	CAMPUS FILM PRODUCTIONS INC.	12	88	0	B/21368-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	308.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231429	58	MELLA PESUNGAL (REVISED)	2002	120	3	VIL/1/3373/2002-CHE	0	0x0000926A00000000	2002-08-16 00:00:00	SHRI A.N.SUBBIAH, M/S VIDEO PARK	12	87	176	VIL/36/2002-CHE	106	109	107	N	SHRI A.N.SUBBIAH, M/S VIDEO PARK	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
231430	61	HANDS ACROSS THE LAND	1958	120	6	U-23285-MUM	195.07	0x000052E100000000	1958-02-03 00:00:00	VED FILMS PRODUCTION	12	363	0	B/21369-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231431	61	ALTHEA GIBSON TENNIS CHAMPION	1958	120	6	U-23286-MUM	118.87	0x000052E100000000	1958-02-03 00:00:00	U. S. I. S.	12	363	0	B/21370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231432	61	RAW WIND IN EDEN	1958	120	6	U-25107-MUM	2612.74	0x000053AC00000000	1958-08-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/23137-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2612.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231433	61	BUSH DOCTOR	1958	120	6	U-23287-MUM	299.31	0x000052E300000000	1958-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/21486-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231434	61	PRESIDENT EISENHOWERS STATE OF THE UNION MESSAGE JANUARY 1958	1958	120	6	U-23288-MUM	121.92	0x000052E300000000	1958-02-05 00:00:00	U. S. I. S.	12	363	0	B/21456-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231435	61	SMILEY GETS A GUN	1958	120	6	U-25108-MUM	2462.47	0x000053AC00000000	1958-08-25 00:00:00	A CANBERRA FILM PRODUCTION	12	87	176	B/23139-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2462.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231436	61	STOPOVER TOKYO - TRL	1958	120	6	U-23289-MUM	68.58	0x000052E300000000	1958-02-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/21487-MUM	105	110	108	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231437	61	STOPOVER TOKYO	1958	120	6	U-23290-MUM	2741.67	0x000052E300000000	1958-02-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/21471-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2741.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231438	61	SCIENCE IN THE ORCHESTRA	1958	120	6	U-25217-MUM	365.76	0x000053BB00000000	1958-09-09 00:00:00	C. O. I.	12	88	0	B/27B/3584-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231439	61	CHINA TODAY NO. 6, 1957	1958	120	6	U-23291-MUM	292.60	0x000052E300000000	1958-02-05 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY STUDIOS	12	363	0	B/21440-MUM	105	110	108	N	CHEN LU CHIH	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231440	61	CHINA TODAY NO. 5, 1957	1958	120	6	U-23292-MUM	289.56	0x000052E300000000	1958-02-05 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY STUDIOS	12	363	0	B/21439-MUM	105	110	108	N	CHEN LU CHIH	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231441	61	CHINA TODAY NO. 7, 1957	1958	120	6	U-23293-MUM	292.60	0x000052E300000000	1958-02-05 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY STUDIOS	12	363	0	B/21441-MUM	105	110	108	N	CHEN LU CHIH	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231442	61	PEYTON PLACE - TRL.	1958	120	6	U-25109-MUM	57.91	0x000053AC00000000	1958-08-25 00:00:00	TWENTIETH CENTURY FOX CORPORATION	15	94	0	B/22804-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231443	61	'CAROLINE & NER FRIENDS -  IMMEDIATE DEPARTURE'	2001	120	3	VFS/1/4489/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/32/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231444	61	CHINA TODAY NO. 8, 1957	1958	120	6	U-23294-MUM	280.41	0x000052E300000000	1958-02-05 00:00:00	THE CNETRAL NEWSREEL & DOCUMENTARY STUDIOS	12	363	0	B/21442-MUM	105	110	108	N	CHEN LU CHIH	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231445	44	DAHEJ	1958	120	6	U-23295-MUM	109.72	0x000052E300000000	1958-02-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/21514-MUM	105	110	107	N	FILMS OFFICER GOVT. OF BOMBAY	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231446	61	'CAROLINE & NER FRIENDS -  PHINCESES CAROLINE'	2001	120	3	VFS/1/4490/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/33/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231447	44	NAYA RIWAJ	1958	120	6	U-23296-MUM	73.15	0x000052E300000000	1958-02-05 00:00:00	FILM OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/21513-MUM	105	110	107	N	FILM OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231448	44	GOPICHAND - TRL	1958	120	6	U-23297-MUM	75.28	0x000052E300000000	1958-02-05 00:00:00	VASUNDHARA CHITRA	12	94	0	B/21241-MUM	105	110	107	N	VASUNDHARA CHITRA	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231449	61	JAILHOUSE ROCK	1958	120	6	U-23298-MUM	2714.54	0x000052E300000000	1958-02-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/21010-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2714.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231450	61	PEOPLES LAND	1958	120	6	U-25218-MUM	124.66	0x000053BB00000000	1958-09-09 00:00:00	STRAND	12	88	0	B/27B/3618-MUM	105	110	108	N	THE BRITISH COUNCIL	2	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231451	61	'CAROLINE & NER FRIENDS -  THE FARN APPRENTICE'	2001	120	3	VFS/1/4491/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/34/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231452	61	ANCIENT WEAVES TODAY (HIN, TAM, TEL, & BEN)	1958	120	6	U-23299-MUM	295.96	0x000052E300000000	1958-02-05 00:00:00	PATEL INDIA (PRIVATE) LTD. FOR ALL INDIA HANDLOOM BOARD	12	88	0	B/21484-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231453	61	DISTILLATION	1958	120	6	U-25219-MUM	148.74	0x000053BB00000000	1958-09-09 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3626-MUM	105	110	108	N	THE BRITISH COUNCIL	2	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231454	61	INDIAN NEWS REVIEW NO. 486 (HIN, TAM, TEL, & BEN)	1958	120	6	U-23300-MUM	316.38	0x000052E300000000	1958-02-05 00:00:00	FILMS DIVISION GOVT. OF INDIA LTD.	12	91	0	B/21493-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA LTD.	1	316.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231455	61	'CAROLINE & NER FRIENDS -  A FUNNT THEATRE'	2001	120	3	VFS/1/4492/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/35/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231456	44	SAVERA	1958	120	6	U-25110-MUM	4140.70	0x000053AC00000000	1958-08-25 00:00:00	BASU CHITRA MANDIR PRIVATE LTD.	15	87	176	B/23038-MUM	105	109	107	N	BASU CHITRA MANDIR PRIVATE LTD.	15	4140.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231457	61	'CAROLINE & NER FRIENDS -THE VALIANT TAKES IN WATER'	2001	120	3	VFS/1/4493/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/36/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231458	61	GOLDEN FIBRE	1958	120	6	U-23901-MUM	88.08	0x0000531000000000	1958-03-22 00:00:00	GOVERNMENT OF PAKISTAN	12	363	0	B/21903-MUM	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR PAKISTAN IN INDIA	1	88.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231459	49	RUDRAKSHAN (REVISED)	2002	120	3	VIL/1/3374/2002-CHE	0	0x0000927100000000	2002-08-23 00:00:00	SHRI M.MANI	12	87	176	VIL/40/2002-CHE	106	109	107	N	M/S SUNITHA PRODUCTIONS	0	0	127	45	5	127	45	B	0	0	0	0	0	0	0	0	\N	\N
231460	61	A PLAN TO WORK ON	1958	120	6	U-25220-MUM	365.76	0x000053BB00000000	1958-09-09 00:00:00	C. O. I.	12	88	0	B/27B/3596-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231461	61	BLACK PATCH - TRL	1958	120	6	U-23902-MUM	54.86	0x0000531000000000	1958-03-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21765-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231462	61	'CAROLINE & NER FRIENDS -  HICCURS ON ICE'	2001	120	3	VFS/1/4494/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/37/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231463	61	THE GIFT OF LOVE	1958	120	6	U-23903-MUM	2906.26	0x0000531000000000	1958-03-22 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/21775-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2906.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231464	61	'CAROLINE & NER FRIENDS -  THE TIDE COMES IN'	2001	120	3	VFS/1/4495/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/38/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231465	175	FOUR SQUARE	1958	120	6	U-23904-MUM	22.86	0x0000531000000000	1958-03-22 00:00:00	L. J. BIJLANI	12	363	0	B/21877-MUM	105	110	107	N	GODFREY PHILLIPS INDIA LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231466	61	LUCKY DIP (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23905-MUM	31.39	0x0000531000000000	1958-03-22 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21824-MUM	105	110	107	N	AMA PRIVATE LTD.	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231467	61	'CAROLINE & NER FRIENDS -  MAHARADIAN POUF'	2001	120	3	VFS/1/4496/2001-CHE	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/39/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231468	61	SEE HOW SHE GOES	1958	120	6	U-23906-MUM	54.25	0x0000531000000000	1958-03-22 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21829-MUM	105	110	107	N	AMA PRIVATE LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231469	175	LOVE IS AN EMOTION (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.......)	1958	120	6	U-23907-MUM	9.14	0x0000531000000000	1958-03-22 00:00:00	UNITED FILM MAKERS	12	363	0	B/21869-MUM	105	110	107	N	L. J. BIJLANI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231470	61	'CAROLINE & NER FRIENDS -  THE RETURN OF BLUE HEARD'	2001	120	3	VFS/1/4497/2001-CHE	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/40/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	0	0	0	0	0	0	0	0	0	\N	\N
231471	44	TEESRI GALI	1958	120	6	U-23908-MUM	3411.01	0x0000531000000000	1958-03-22 00:00:00	C. D. SADARANGANI	15	87	176	B/21689-MUM	105	109	107	N	RADIANT MOVIES	12	3411.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231472	61	MERRY ANDREW - TRL NO. 4B	1958	120	6	U-23909-MUM	67.97	0x0000531200000000	1958-03-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/21936-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276545	44	EXCLUSIVE	1988	120	6	U-10066-MUM	21.34	0x00007DC100000000	1988-02-22 00:00:00	B. K. GUPTA	12	92	0	B/122926-MUM	105	110	107	N	B. K. GUPTA	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231473	61	'CAROLINE & NER FRIENDS -EIGHT NINES FOR A QUEEN'	2001	120	3	VFS/1/4498/2001-CHE	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/41/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231474	61	ZEROHOUR - TRL	1958	120	6	U-23910-MUM	55.77	0x0000531200000000	1958-03-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/21803-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231475	61	'CAROLINE & NER FRIENDS - LETTER TO THE GIANT'	2001	120	3	VFS/1/4499/2001-CHE	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/42/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231476	61	TECHNIQUE OF ARTIFICIAL PNEUMOTHORCIX	1958	120	6	U-25221-MUM	285.29	0x000053BB00000000	1958-09-09 00:00:00	KAY LABARATORIES	12	88	0	B/27B/3632-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231477	61	THE SAILS OF ACAPULCO	1958	120	6	U-25111-MUM	251.15	0x000053AC00000000	1958-08-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23170-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231478	61	'CAROLINE & NER FRIENDS -THE ROBINSONE IN THE FOREST'	2001	120	3	VFS/1/4500/2001-CHE	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL	13	87	0	VFS/43/2001-CHE	106	110	108	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
231479	61	WORDSWORTH'S COUNTRY	1958	120	6	U-25222-MUM	197.81	0x000053BB00000000	1958-09-09 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/27B/3590-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231480	58	'SHOBAVIN SENTHOORA PAWDI'	2001	120	3	VIL/1/4456/2001-CHE	0	0x000090C600000000	2001-06-22 00:00:00	M/S B.V.COMBINES	15	87	176	VIL/6/2001-CHE	106	109	107	N	SHRI V.SESIDHARAN NAIR	0	0	110	30	5	110	30	B	0	0	0	0	0	0	0	0	\N	\N
231481	61	CHILDEREN GROWING UP	1958	120	6	U-25223-MUM	243.84	0x000053BB00000000	1958-09-09 00:00:00	BRENT LABORATORIES	12	88	0	B/27B/3597-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231482	61	SCABIES	1958	120	6	U-25224-MUM	335.28	0x000053BB00000000	1958-09-09 00:00:00	MINISTRY OF HEALTH	12	88	0	B/27B/3583-MUM	105	110	108	N	THE BRITISH COUNCIL	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231483	61	WATER	1958	120	6	U-25225-MUM	123.13	0x000053BB00000000	1958-09-09 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	88	0	B/27B/3609-MUM	105	110	108	N	THE BRITISH COUNCIL	2	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231484	61	PHYSIOLOGY OF THE KIDNEY	1958	120	6	U-25226-MUM	528.52	0x000053BB00000000	1958-09-09 00:00:00	I. C. I. PRODUCTIONS	12	88	0	B/27B/3599-MUM	105	110	108	N	THE BRITISH COUNCIL	5	528.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231485	81	CHANDA RE CHANDA	2011	121	7	VIS/2/61/2011-DEL	0	0x00009F1600000000	2011-07-04 00:00:00	PHOOLWAD KUMARI SHEKHAWAT	12	366	0	VIS/530/2011-DEL	106	110	107	N	PHOOLWAD KUMARI SHEKHAWAT	0	0	41	32	5	41	32	0	0	0	0	0	0	0	0	0	\N	\N
231486	61	THE UNDEFEATED	1958	120	6	U-25227-MUM	365.76	0x000053BB00000000	1958-09-09 00:00:00	WORLD WIDE	12	88	0	B/27B/3586-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231487	61	THE FRONTON GAMES	1958	120	6	U-25112-MUM	252.98	0x000053AC00000000	1958-08-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23163-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231488	61	GREEN GIRDLE	1958	120	6	U-25228-MUM	121.92	0x000053BB00000000	1958-09-09 00:00:00	STAND FILMS	12	88	0	B/27B/3585-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231489	45	MUNIYA	2010	120	4	VIL/1/1/2010-BAN	0	0x00009D0200000000	2010-01-18 00:00:00	M/S.SADHGURU ENTERTAINERS,BANGALORE	12	87	176	VIL/85/2009-BAN	106	109	107	N	M/S.SADHGURU ENTERTAINERS,BANGALORE	0	0	139	2	5	138	52	B	0	0	0	0	0	0	0	0	\N	\N
231490	61	PLANNED TOWN	1958	120	6	U-25229-MUM	132.58	0x000053BB00000000	1958-09-09 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/3616-MUM	105	110	108	N	THE BRITISH COUNCIL	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231491	61	POWER ON THE LAND	1958	120	6	U-25230-MUM	181.96	0x000053BB00000000	1958-09-09 00:00:00	TECHNICOLOR LTD.	12	88	0	B/27B/3615-MUM	105	110	108	N	THE BRITISH COUNCIL	2	181.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231492	61	RIVER WATCH	1958	120	6	U-25113-MUM	124.05	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23136-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231493	61	AIRSCREW	1958	120	6	U-25231-MUM	236.52	0x000053BB00000000	1958-09-09 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3627-MUM	105	110	108	N	THE BRITISH COUNCIL	2	236.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231494	61	MOTHER OF RIVERS	1958	120	6	U-25114-MUM	116.73	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL FILM BOARD OF  CANADA, GOVT. OF CANADA	12	363	0	B/23134-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231495	61	POTTERY WITHOUT A WHEEL	1958	120	6	U-25232-MUM	109.72	0x000053BC00000000	1958-09-10 00:00:00	BRITISH INSTRUCTIONAL	12	88	0	B/27B/3624-MUM	105	110	107	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231496	61	COUNTRY POLICEMAN	1958	120	6	U-25233-MUM	198.12	0x000053BC00000000	1958-09-10 00:00:00	C. O. I.	12	88	0	B/27B/3630-MUM	105	110	108	N	THE BRITISH COUNCIL	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231497	58	KODI PARAKKUDHU	2000	120	3	VIL/1/4401/2000-CHE	0	0x00008EF600000000	2000-03-15 00:00:00	M/S MANOJ CREATIONS	15	87	176	VIL/7/2000-CHE	106	109	107	N	M/S G.N.FILMS	0	0	129	20	5	129	20	B	0	0	0	0	0	0	0	0	\N	\N
231498	61	ROUTINE JOB	1958	120	6	U-25234-MUM	250.54	0x000053BC00000000	1958-09-10 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/27B/3628-MUM	105	110	108	N	THE BRITISH COUNCIL	3	250.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231499	61	WHITE SAFARI	1958	120	6	U-25115-MUM	124.05	0x000053AF00000000	1958-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23129-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231500	64	BAM BARUD MUQUBLE	2011	121	7	VIS/2/45/2011-DEL	0	0x00009EDF00000000	2011-05-10 00:00:00	KUMAR RAMESH	12	368	0	VIS/429/2011-DEL	106	110	107	N	M/S. ANGLE MUSIC VIDEO	0	0	50	0	5	41	7	B	0	0	26	0	0	0	0	0	\N	\N
231501	61	MOON OVER PARADOR	2007	120	3	VFL/1/893/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1016/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	82	15	B	0	0	0	0	0	0	0	0	\N	\N
231502	58	'BALU MAHENDRA KAYNAI NERAM	2000	120	3	VIS/1/4402/2000-CHE	0	0x00008F0600000000	2000-03-31 00:00:00	M/S MEDIA DREAMS (P) LTD.	12	87	0	VIS/15/2000-CHE	106	110	107	N	M/S MEDIA DREAMS (P) LTD.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
231503	58	'INDIAN'	2000	120	3	VIL/1/4403/2000-CHE	0	0x00008F0D00000000	2000-04-07 00:00:00	M/S SRI SURYA MOVIES	15	87	176	VIL/11/2000-CHE	106	109	107	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	150	29	5	150	29	B	0	0	0	0	0	0	0	0	\N	\N
231504	61	TUBERCULOSIS	1958	120	6	U-25235-MUM	100.58	0x000053BC00000000	1958-09-10 00:00:00	GEORGE HUMPHRIES & CO. LTD.	12	88	0	B/27B/3598-MUM	105	110	108	N	THE BRITISH COUNCIL	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231505	61	THE KING'S MUSICK	1958	120	6	U-25236-MUM	384.04	0x000053BC00000000	1958-09-10 00:00:00	ANGEL PRODUCTIONS	12	88	0	B/27B/3620-MUM	105	110	108	N	THE BRITISH COUNCIL	4	384.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231506	61	PERFUSION TO LIVING ANIMALS	1958	120	6	U-25237-MUM	335.28	0x000053BC00000000	1958-09-10 00:00:00	I. C. I.	12	88	0	B/27B/3621-MUM	105	110	108	N	THE BRITISH COUNCIL	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231507	61	MASTITIS	1958	120	6	U-25238-MUM	152.09	0x000053BC00000000	1958-09-10 00:00:00	G. B. SCREEN SERVICES	12	88	0	B/27B/3622-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231508	61	OESOPHEGAL SPEECH	1958	120	6	U-25239-MUM	121.92	0x000053BC00000000	1958-09-10 00:00:00	C. O. I.	12	88	0	B/27B/3623-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231509	44	PARIVARTAN	1958	120	6	U-25116-MUM	247.19	0x000053AC00000000	1958-08-25 00:00:00	WELFARE AND FAMILY PLANNING SOCIETY (REGD.)	12	363	0	B/23183-MUM	105	110	107	N	DR. P. L. TREHAN	1	247.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231510	61	ZERO HOUR	1958	120	6	U-23911-MUM	2221.07	0x0000531200000000	1958-03-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/21804-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2221.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231511	61	COLOUR	1958	120	6	U-25240-MUM	165.81	0x000053BC00000000	1958-09-10 00:00:00	TECHICOLOR LTD.	12	88	0	B/27B/3603-MUM	105	110	108	N	THE BRITISH COUNCIL	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231512	61	INSTRUMENTS OF THE ORCHESTRA	1958	120	6	U-25241-MUM	229.51	0x000053BC00000000	1958-09-10 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/27B/3617-MUM	105	110	108	N	THE BRITISH COUNCIL	2	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231513	61	RAINTREE COUNTY	1958	120	6	U-23912-MUM	4732.32	0x0000531200000000	1958-03-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/21812-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	21	4732.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231514	61	ABERDEEN ANGUS	1958	120	6	U-25242-MUM	121.92	0x000053BC00000000	1958-09-10 00:00:00	CAMPBELL HARPER FILMS	12	88	0	B/27B/3601-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231515	61	BREEDING FOR MILK	1958	120	6	U-25243-MUM	170.68	0x000053BC00000000	1958-09-10 00:00:00	C. O. I.	12	88	0	B/27B/3604-MUM	105	110	108	N	THE BRITISH COUNCIL	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231516	44	BUSH CHRISTMAS	1958	120	6	U-23913-MUM	2104.64	0x0000531200000000	1958-03-24 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/21785-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2104.64	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
231517	61	YOUR CHILDREN'S TEETH	1958	120	6	U-25244-MUM	213.36	0x000053BC00000000	1958-09-10 00:00:00	RADIANT FILMS LTD.	12	88	0	B/27B/3608-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231518	44	CIRCUS BOY	1958	120	6	U-23914-MUM	1377.69	0x0000531200000000	1958-03-24 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/21840-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1377.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231519	61	WATCH YOUR STEP	1958	120	6	U-25245-MUM	118.87	0x000053BC00000000	1958-09-10 00:00:00	C. O. I.	12	88	0	B/27B/3612-MUM	105	110	108	N	THE BRITISH COUNCIL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231520	61	SUTURES SINCE LISTER	1958	120	6	U-25117-MUM	243.84	0x000053AC00000000	1958-08-25 00:00:00	JOHNSON & JOHNSON	12	88	0	B/22970-MUM	105	110	108	N	BLAZE ADVERTISING SERVICE, BOMBAY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231521	44	MARDI AND THE MONKEY	1958	120	6	U-23915-MUM	505.35	0x0000531200000000	1958-03-24 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/21841-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	505.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231522	61	THE FUZZY PINK NIGHTGOWN	1958	120	6	U-23916-MUM	2374.08	0x0000531200000000	1958-03-24 00:00:00	ROBERT WATERFIELD	12	87	176	B/20779-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2374.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231523	61	YOUR CHILDREN'S EARS	1958	120	6	U-25246-MUM	213.36	0x000053BC00000000	1958-09-10 00:00:00	RADIANT FILMS LTD.	12	88	0	B/27B/3613-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231524	44	SECRET CAVE	1958	120	6	U-23917-MUM	1696.51	0x0000531300000000	1958-03-25 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/21784-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1696.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231525	61	THE PUBLIC'S BUSINESS (WHAT DO YOU THINK ? NO. 7)	1958	120	6	U-25118-MUM	68.27	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23128-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	68.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231526	61	BRONCHOGRAPHY	1958	120	6	U-25247-MUM	426.72	0x000053BC00000000	1958-09-10 00:00:00	BRENT LABARATORIES	12	88	0	B/27/3602-MUM	105	110	108	N	THE BRITISH COUNCIL	4	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231527	58	BADIL SOLVAL BHADRAKALI (REVISED)	2002	120	3	VIL/1/3375/2002-CHE	0	0x0000928500000000	2002-09-12 00:00:00	M/S O.K. FILMS	12	87	176	VIL/37/2002-CHE	106	109	107	N	M/S O.K. FILMS	0	0	110	0	5	109	30	B	0	0	0	0	0	0	0	0	\N	\N
231528	61	RESEARCH AND LIFE	1958	120	6	U-23918-MUM	398.37	0x0000531300000000	1958-03-25 00:00:00	FARBENFABRIKEN BAYER A. G.	12	363	0	B/21805-MUM	105	110	108	N	CHIKA PRIVATE LIMITED	1	398.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231529	88	LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE JOURNAL NO. 3/58	1958	120	6	U-23919-MUM	117.95	0x0000531300000000	1958-03-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21676-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231530	61	GIANT OF NORWAY	1958	120	6	U-25248-MUM	292.30	0x000053BC00000000	1958-09-10 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/27B/3634-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231531	44	BAAL YOGI UPAMANYU	1958	120	6	U-23920-MUM	3988.00	0x0000531400000000	1958-03-26 00:00:00	PRAKASH PICTURES	12	87	176	B/21698-MUM	105	109	107	N	PRAKASH PICTURES	15	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231532	61	PARDON MY SARONG	1958	120	6	U-25249-MUM	927.81	0x000053BC00000000	1958-09-10 00:00:00	UNIVERSAL - INTERNATIONAL FILM INC.	12	363	0	B/27B/3633-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	927.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231533	60	TAKHT NASHINI OF H. R. H. PRINCE KARIM-EL-HUSSEINI AGA KHAN IV ON 23RD JUNUARY 1958	1958	120	6	U-23921-MUM	243.84	0x0000531400000000	1958-03-26 00:00:00	PLATINUM PHOTO STUDIO	12	363	0	B/21941-MUM	105	110	108	N	ISMAIL HAJI CASSIM	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231534	61	INLAND SEAPORT	1958	120	6	U-25119-MUM	116.73	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23130-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231535	61	GUARDING THE HEALTH OF THE NATION (HINDI, TAMIL, TELUGU, BENGALI, MALAYALAM & KANNADA)	1958	120	6	U-23922-MUM	22.86	0x0000531400000000	1958-03-26 00:00:00	HERBERT MARSHALL	12	363	0	B/21975-MUM	105	110	108	N	ADVISION FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231536	61	HAVE YOU EVER WONDERED	1958	120	6	U-25250-MUM	275.53	0x000053BE00000000	1958-09-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3639-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231537	61	EYES OF TRAFFIC	1958	120	6	U-23923-MUM	246.88	0x0000531400000000	1958-03-26 00:00:00	MAINICHI NEWSPAPER CO., TOKYO	12	363	0	B/21960-MUM	105	110	108	N	EMBASSY OF JAPAN	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231538	59	'KOKILA'	2000	120	3	VIL/1/4404/2000-CHE	0	0x00008F1200000000	2000-04-12 00:00:00	M/S KALYANI ENTERPRISES	15	87	176	VIL/9/2000-CHE	106	109	107	N	SHRI B.H.SUDHAKAR REDDY	0	0	122	50	5	122	50	B	0	0	0	0	0	0	0	0	\N	\N
231539	61	STORY OF DR. JENNER	1958	120	6	U-25251-MUM	283.46	0x000053BE00000000	1958-09-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/27B/3635-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231540	61	HOW BILLY KEEPS CLEAN	1958	120	6	U-23924-MUM	117.34	0x0000531400000000	1958-03-26 00:00:00	CORONET FILMS	12	88	0	B/21806-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231541	61	SEAL SKINNERS	1958	120	6	U-25252-MUM	233.17	0x000053BE00000000	1958-09-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3636-MUM	105	110	108	N	METRO GOLDWYN MAYERINDIA LTD.	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231542	61	GOOD EATING HABITS	1958	120	6	U-23925-MUM	117.65	0x0000531400000000	1958-03-26 00:00:00	CORONET FILMS	12	88	0	B/21808-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231543	61	HOW WE	1957	120	7	U-19301-KOL	190	0x0000517C00000000	1957-02-11 00:00:00	ABC	12	363	0	C/18255-KOL	105	110	107	N	ABC	1	200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231544	61	ATLANTIC REGIONS	1958	120	6	U-25120-MUM	242.31	0x000053AC00000000	1958-08-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23135-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231545	61	GIVE US THE EARTH	1958	120	6	U-25253-MUM	580.94	0x000053BE00000000	1958-09-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/27B/3637-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	580.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231546	61	DISCOVER DARJEELING	1958	120	6	U-23926-MUM	30.48	0x0000531400000000	1958-03-26 00:00:00	FACT FILMS	12	363	0	B/21940-MUM	105	110	107	N	FACT FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231547	61	ISRAEL NEWS MAGAZINE NO. 15	1958	120	6	U-23927-MUM	133.19	0x0000531400000000	1958-03-26 00:00:00	GEVA FILMS LTD.	12	91	0	B/21930-MUM	105	110	108	N	CONSUL OF ISRAEL	1	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231548	61	LITTLE RUNAWAY	1958	120	6	U-25254-MUM	192.93	0x000053BE00000000	1958-09-12 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231549	61	THE SAD SACK - TRL	1958	120	6	U-23928-MUM	57.30	0x0000531400000000	1958-03-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/21625-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231550	61	1958 ACADEMY AWARDS CEREMONY	1958	120	6	U-25121-MUM	1094.84	0x000053AC00000000	1958-08-25 00:00:00	ACADEMY OF MOTION PICTURE ARTS & SCIENCE	12	363	0	B/22935-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	9	1094.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231551	70	EXPERIMENT IN ANIMATION ART	1958	120	6	U-23929-MUM	60.96	0x0000531400000000	1958-03-26 00:00:00	SHRI OBAIDUL HAQUE	12	88	0	B/21982-MUM	105	110	108	N	SHRI OBAIDUL HAQUE	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231552	61	THE FLAME AND THE ARROW	1958	120	6	U-25255-MUM	2517.03	0x000053C100000000	1958-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/3581-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2517.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231553	61	INDIAN NEWS REVIEW NO. 494 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23930-MUM	285.59	0x0000531400000000	1958-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21990-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231554	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART FIFTY SIX	1958	120	6	U-23931-MUM	121.92	0x0000531400000000	1958-03-26 00:00:00	U. S. I. S.	12	363	0	B/21935-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231555	43	POWER OVER PAIN (GUJARATI AND TAMIL)	1958	120	6	U-23932-MUM	30.48	0x0000531400000000	1958-03-26 00:00:00	SALES PRODUCTS OVERSEAS LTD.	12	363	0	B/21844-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231556	61	THE LAST OF THE FAST GUNS - TRL.	1958	120	6	U-25122-MUM	59.13	0x000053AD00000000	1958-08-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/22692-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231557	61	HIGH DIVE KIDS	1958	120	6	U-23933-MUM	228.6	0x0000531500000000	1958-03-27 00:00:00	RKO RADIO PICTURES	12	363	0	B/21923-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231558	61	BIG BLUE GOOSE	1958	120	6	U-23934-MUM	227.68	0x0000531500000000	1958-03-27 00:00:00	RKO RADIO PICTURES	12	363	0	B/21926-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231559	61	INDIAN NEWS REVIEW NO. 516 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25123-MUM	302.36	0x000053AD00000000	1958-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23176-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231560	61	METRO NEWS VOL. 813	1958	120	6	U-23935-MUM	286.20	0x0000531600000000	1958-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22004-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231561	61	ALL AT SEA - TRL	1958	120	6	U-23936-MUM	42.67	0x0000531600000000	1958-03-28 00:00:00	EALING FILMS	12	94	0	B/22003-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231562	129	A RAJASTHAN TAPESTRY	1958	120	6	U-23937-MUM	484.63	0x0000531600000000	1958-03-28 00:00:00	BURMAH SHELL (INDIA)	12	363	0	B/21996-MUM	105	110	107	N	MOHAN BHAVNANI FOR BURMAH SHELL (INDIA)	2	484.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231563	54	NIKKI	1958	120	6	U-23938-MUM	4231.53	0x0000531900000000	1958-03-31 00:00:00	INDRAPURI STUDIOS PRIVATE LTD.	12	87	176	B/21963-MUM	105	109	107	N	INDRAPURI STUDIOS PRIVATE LTD.	16	4231.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231564	61	RODEO DAREDEVILS	1958	120	6	U-23939-MUM	245.66	0x0000531900000000	1958-03-31 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/21787-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	245.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231565	44	DR. WEST (TAMIL & BENGALI)	1958	120	6	U-23940-MUM	30.48	0x0000531900000000	1958-03-31 00:00:00	G. A. THAKUR FILM MEDIA	12	363	0	B/22006-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231566	61	NAVAJO BLUES	2007	120	3	VFL/1/894/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	IMAGE WORKS ENTERTAINMENT INTL' INC., USA	12	87	176	VFL/1025/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	89	0	5	88	50	B	0	0	0	0	0	0	0	0	\N	\N
231567	44	DAUGHTER OF SINBAD	1958	120	6	U-25124-MUM	3692.34	0x000053AD00000000	1958-08-26 00:00:00	H. KHERA, STARLAND PRODUCTION	12	87	176	B/23086-MUM	105	109	107	N	H. KHERA, STARLAND PRODUCTION	14	3692.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231568	44	SHAN E HATIM - TRL.	1958	120	6	U-25125-MUM	65.53	0x000053AE00000000	1958-08-27 00:00:00	DESAI FILMS	12	94	0	B/23182-MUM	105	110	107	N	DESAI FILMS	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231569	61	SONIC THE HEDGE HOC-SNO PROBLEM	2002	120	3	VFS/1/3376/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/25/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231570	61	THE FLAME AND THE ARROW - TRL	1958	120	6	U-25256-MUM	70.40	0x000053C100000000	1958-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/3582-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231571	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 66	1958	120	6	U-25126-MUM	134.72	0x000053AE00000000	1958-08-27 00:00:00	U. S. I. S.	12	363	0	B/23159-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231572	61	PRINCIPLES OF DRY FRICTION	1958	120	6	U-25257-MUM	191.71	0x000053C100000000	1958-09-15 00:00:00	CASTLE FILMS	12	88	0	B/27B/3580-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	191.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231573	61	SONIC THE HEDGE HOG-6 UBNERGED SONIC.	2002	120	3	VFS/1/3377/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/26/2002-CHE	106	110	108	N	M/S PEPPERAINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231574	61	DIAMOND DEMON	1958	120	6	U-25258-MUM	279.80	0x000053C100000000	1958-09-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3643-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231575	61	HOW COME ?	1958	120	6	U-25259-MUM	267.91	0x000053C400000000	1958-09-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3645-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	267.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231576	61	SONIC THE HEDGE HOG - BOOGIE MANIA	2002	120	3	VFS/1/3378/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/27/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231577	61	MISSING MOUSE	1958	120	6	U-25261-MUM	178.00	0x000053C900000000	1958-09-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3682-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231578	61	THE FALL OF BERLIN	1958	120	6	U-25262-MUM	4343.09	0x000053CB00000000	1958-09-25 00:00:00	MOSFILM STUDIOS	12	87	176	B/27B/3642-MUM	105	109	107	N	DIAMOND PICTURES PRIVATE LTD.	17	4343.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231579	61	SONIC THE HEDGE HOG-MUSTA BEEN A BEAUTIFUL LADY	2002	120	3	VFS/1/3379/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/28/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231580	61	SONIC THE HEDGE HOG-ROBOTWIK JR	2002	120	3	VFS/1/3380/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/29/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231581	61	SONIC THE HEDGE HOG-FULL TILT TAILS	2002	120	3	VFS/1/3381/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/30/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231582	61	SONIC THE HEDGE HOG-MACHOPPER	2002	120	3	VFS/1/3382/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/31/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231583	61	THE MIRACLE MILL (CARTOON)	1958	120	6	U-25263-MUM	546.81	0x000053CB00000000	1958-09-25 00:00:00	SOYUZMULT FILM STUDIO - MOSCOW	12	364	0	B/27B/3680-MUM	105	110	108	N	SOVEXPORT FILM	2	546.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231584	51	MAI BAHINI	1958	120	6	U-25264-MUM	3677.10	0x000053CB00000000	1958-09-25 00:00:00	SHRI GAURI CHITRA	12	87	176	B/27B/3060-MUM	105	109	107	N	BASANT FILM DISTRIBUTORS	14	3677.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231585	61	MUSIQUIZ	1958	120	6	U-25265-MUM	253.59	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3683-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231586	61	EQUISTRIAN QUIZ	1958	120	6	U-25266-MUM	270.96	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3646-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231587	61	PEDESTRIAN SAFETY	1958	120	6	U-25267-MUM	284.68	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3681-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231588	61	FISHING FEATS	1958	120	6	U-25268-MUM	270.66	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3648-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231589	61	IN CASE YOU ARE CURIOUS	1958	120	6	U-25269-MUM	223.72	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3647-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	223.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231590	61	GAUSHALA DEVELOPMENT (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25127-MUM	512.06	0x000053AE00000000	1958-08-27 00:00:00	INFORMATION FILMS, NEW DELHI FOR FILMS DIVISION	12	88	0	B/23174-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	512.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231591	44	201 -  TRL	1958	120	6	U-25270-MUM	452.62	0x000053CB00000000	1958-09-25 00:00:00	U. S. I. S.	12	94	0	B/27B/2022-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	4	452.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231592	61	METRO NEWS VOL. 835 (HINDI & BENGALI)	1958	120	6	U-25128-MUM	293.21	0x000053AE00000000	1958-08-27 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/23207-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231593	61	AFRICA OF TODAY	1958	120	6	U-25129-MUM	192.02	0x000053AE00000000	1958-08-27 00:00:00	GILBERT PROUTEAU AND PHILIPPE BRUNET	12	363	0	B/22182-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231594	49	'THAKSHASILA'	2000	120	3	VIL/1/4405/2000-CHE	0	0x00008F1A00000000	2000-04-20 00:00:00	M/S REVATHY KALAAMANDHIR	15	87	176	VIL/18/2000-CHE	106	109	107	N	MS.REVATHI VARMA, M/S SHOGUN FILMS LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
231595	61	BASIC D. C. METER MOVEMENT (BASIC ELECTRICITY)	1958	120	6	U-25130-MUM	34.74	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23126-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	34.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231596	44	SPEED	2007	120	3	VIL/1/538/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	BAWEJA MOVIES PVT LTD	15	87	176	VIL/582/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILM PVT LTD	0	0	102	45	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
231597	61	TOUCHDOWN HIGHLIGHTS	1958	120	6	U-25131-MUM	266.09	0x000053AE00000000	1958-08-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23162-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231598	243	VA A SER QUE MADIE ES PERFECTO	2007	120	3	VFL/1/897/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/781/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
231599	61	THE MEN WHO CAN TAKE IT	1958	120	6	U-25132-MUM	262.12	0x000053AE00000000	1958-08-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23167-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231600	59	PREMA GEETHAM	2007	120	3	VIL/1/539/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	SHRI SD. VARA PRASADA RAO	12	87	176	VIL/577/2007-CHE	106	109	107	N	M/S NAVYA DIGITAL DREAMS	0	0	107	44	5	107	34	B	0	0	0	0	0	0	0	0	\N	\N
231601	58	SARAVANA STORES THANGANAGAI MALIGAI	2007	120	3	VIS/1/941/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	VIS/946/2007-CHE	106	110	107	N	M/S JJ'S MEDIA PARK	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
231602	64	PREM PUJARAN NANIHAAL	2011	121	7	VIS/2/44/2011-DEL	0	0x00009EE300000000	2011-05-14 00:00:00	M/S SUPER CASSETTES IND. LTD.	12	366	0	VIS/518/2011-DEL	106	110	107	N	M/S SUPER CASSETTES IND. LTD.	0	0	65	0	5	65	0	0	0	0	0	0	0	0	0	0	\N	\N
231603	59	TRAILER NOS.1 & 2 OF 6.2.0 APARICHITUDU	2007	120	3	VIS/1/942/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S MAA PASALAPUDI SITRALU	12	368	0	VIS/1201/2007-CHE	106	110	107	N	M/S MAA PASALAPUDI SITRALU	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
231604	61	RIDIN - THE RAILS	1958	120	6	U-25133-MUM	255.72	0x000053AE00000000	1958-08-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23168-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231605	58	CHINNI'S MASALA	2007	120	3	VIS/1/943/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S CAVINKARE PVT LTD	12	368	0	VIS/1202/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
231606	61	ALL AT SEA	1958	120	6	U-23941-MUM	2326.53	0x0000531900000000	1958-03-31 00:00:00	EALING FILMS	12	87	176	B/21748-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2326.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231607	58	MEERA HERBAL SHAMPOO	2007	120	3	VIS/1/944/2007-CHE	0	0x00009A0800000000	2007-12-18 00:00:00	M/S CAVINKARE PVT LTD	12	368	0	VIS/1203/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
231608	61	PERITONEOSCOPY PHOTOGRAPHIC AND CINEMATOGRAPHIC TECHNIQUE	1958	120	6	U-23942-MUM	213.36	0x0000531A00000000	1958-04-01 00:00:00	CIBA LIMITED	12	363	0	B/22009-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231609	129	VOLTAS - CRYSTAL	1958	120	6	U-23943-MUM	73.15	0x0000531A00000000	1958-04-01 00:00:00	HERBERT MARSHALL	12	363	0	B/22001-MUM	105	110	108	N	ADVISION FILMS	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231610	44	TAXI STAND	1958	120	6	U-23944-MUM	4040.42	0x0000531A00000000	1958-04-01 00:00:00	DEVI SHARMA	12	87	176	B/21760-MUM	105	109	107	N	JANTA CHITRA	15	4040.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231611	44	SIM SIM MARGINA	1958	120	6	U-23945-MUM	3655.46	0x0000531A00000000	1958-04-01 00:00:00	GOLDEN MOVIES	12	87	176	B/21850-MUM	105	109	107	N	GOLDEN MOVIES	14	3655.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231612	61	A NICE LITTLE BANK THAT SHOULD BE ROBBED - TRL.	1958	120	6	U-25134-MUM	46.63	0x000053AE00000000	1958-08-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/23204-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231613	93	TROMMEL, SCHWERT UND TANZ IN MALABAR	1958	120	6	U-23946-MUM	573.63	0x0000531A00000000	1958-04-01 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/22005-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	573.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231614	64	CHARGER WALI	2011	121	7	VIS/2/43/2011-DEL	0	0x00009EDF00000000	2011-05-10 00:00:00	KUMAR RAMESH	12	368	0	VIS/403/2011-DEL	106	110	107	N	ANGLE MUSIC VIDEO	0	0	47	0	5	42	18	B	0	0	26	0	0	0	0	0	\N	\N
231615	61	INDIAN NEWS REVIEW NO. 495 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23947-MUM	301.14	0x0000531B00000000	1958-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22038-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231616	61	DO YOU KNOW? (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-23948-MUM	257.86	0x0000531C00000000	1958-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21580-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231617	44	KABHI ANDHERA KABHI UJALA - TRL	1958	120	6	U-23949-MUM	92.04	0x0000531C00000000	1958-04-03 00:00:00	AJIT SINGH	12	94	0	B/21105-MUM	105	110	107	N	AJIT SINGH	1	92.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231618	61	FARMER CHARLEY	1958	120	6	U-23950-MUM	107.89	0x0000531C00000000	1958-04-03 00:00:00	HALAS & BATCHELOR FOR THE MINISTRY OF AGRICULTURE	12	363	0	B/22040-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231619	61	THE SEA SHALL TEST HER	1958	120	6	U-23951-MUM	198.12	0x0000531C00000000	1958-04-03 00:00:00	BRITISH IRON & STEEL FEDERATION	12	363	0	B/22041-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231620	61	REDUCING	1958	120	6	U-25271-MUM	234.39	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3649-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	234.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231621	61	YOU CAN'T WIN	1958	120	6	U-25272-MUM	218.54	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3650-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231622	61	FORGOTTEN VICTORY	1958	120	6	U-25273-MUM	294.74	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3651-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231623	61	LET US COGITATE	1958	120	6	U-25274-MUM	224.94	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3652-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231624	61	A WIFE'S LIFE	1958	120	6	U-25275-MUM	224.02	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3653-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231625	61	SADIE HAWKINS DAY	1958	120	6	U-25135-MUM	252.98	0x000053AE00000000	1958-08-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23169-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231626	61	MOLDING WITH A GATED PATTERN (FOUNDRY PRACTICE NO. 3)	1958	120	6	U-25136-MUM	121.92	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23114-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231627	61	FORGOTHRN TREASURES	1958	120	6	U-25276-MUM	264.56	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3654-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231628	61	THE CAT AND THE MERMOUSE	1958	120	6	U-25277-MUM	208.78	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3687-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231629	61	THE CAT THAT HATED PEOPLE	1958	120	6	U-25278-MUM	191.71	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3686-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231630	61	ELECTROMAGNETS (BASIC ELECTRICITY)	1958	120	6	U-25137-MUM	32.61	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23116-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	32.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231631	61	IN BLACK AND WHITE	1958	120	6	U-23952-MUM	243.84	0x0000531C00000000	1958-04-03 00:00:00	BOWATER PAPER CORPORATION	12	363	0	B/22042-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231632	61	SONIC THE HEDGE HOG-HOMMA ROBOTNIK RETURNS	2002	120	3	VFS/1/3383/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/32/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231633	61	TOUGH ON TWO WHEELS	1958	120	6	U-23953-MUM	123.13	0x0000531C00000000	1958-04-03 00:00:00	FILM PARTNERSHIP, LTD. FOR C. C. I. LONDON	12	363	0	B/22039-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231634	61	POWER HEAD (PART IV MARQUETTE HYDRANLIC GOVERNOR) (DIESEL ENGINE)	1958	120	6	U-25138-MUM	60.04	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23113-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231635	61	SONIC THE HEDGE HOG-SPACE SONIC	2002	120	3	VFS/1/3384/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/33/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231636	61	DERIVATION OF PASCAL'S LAW PART 2 (ELEMENTARY HYDRAULICS)	1958	120	6	U-25139-MUM	197.51	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23117-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231637	61	SONIC THE HEDGE HOG-MAD MIX DE BEAR WARRIOR	2002	120	3	VFS/1/3385/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/34/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231638	61	BUSH CHRISTMAS	1958	120	6	U-25279-MUM	845.21	0x000053CB00000000	1958-09-25 00:00:00	SUB - STANDARD PRODUCTIONS	12	363	0	B/27B/3592-MUM	105	110	108	N	THE BRITISH COUNCIL	7	845.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231639	45	OM NAMAHA	2010	121	4	VIL/2/05/2010-BAN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S.MPG PRODUCTIONS,BANGALORE	12	87	170	VIL/16/2010-BAN	106	109	107	N	M/S.MPG PRODUCTIONS,BANGALORE	0	0	103	23	5	103	23	B	0	0	0	0	0	0	0	0	\N	\N
231640	61	WHAT CONTROLS CURRENT FLOW (RESISTANCE) (BASIC ELECTRICITY)	1958	120	6	U-25140-MUM	46.93	0x000053AE00000000	1958-08-27 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/23125-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231641	61	SONIC THE HEDGE HOG-THE LAST RESORT	2002	120	3	VFS/1/3386/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/35/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231642	61	SONIC THE HEDGE HOG-ROBOTNIK'S RIVAL	2002	120	3	VFS/1/3387/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/36/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231643	61	GETTIN GLAMOUR	1958	120	6	U-25280-MUM	214.27	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3644-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	214.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231644	64	SANTA CHARVLE  BIYA	2011	121	7	VIS/2/42/2011-DEL	0	0x00009EDF00000000	2011-05-10 00:00:00	KUMAR RAMESH	12	366	0	VIS/402/2011-DEL	106	110	107	N	M/S ANGLE MUSIC VIDEO	0	0	45	0	5	39	0	0	0	0	0	0	0	0	0	0	\N	\N
231645	58	PEARLESS HYENA	2010	121	3	VFL/2/48/2010-CHE	0	0x00009D6B00000000	2010-05-03 00:00:00	SGL ENTERTAINMENT LTD USA	13	87	176	VFL/104/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	94	13	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
231646	61	SONIC THE HEDGE HOG-THE MAGIC HASELE	2002	120	3	VFS/1/3388/2002-CHE	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	367	0	VFS/37/2002-CHE	106	110	108	N	M/S PEPPERMINT (INDIA)	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
231647	61	UJJAINI (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25141-MUM	326.74	0x000053B000000000	1958-08-29 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD. FOR FILMS DIVISION	12	88	0	B/22767-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231648	129	HEART OF MAN (LEGEND OF RADHA & KRISHNA THROUGH PAHARI PAINTINGS0	1958	120	6	U-25142-MUM	604.41	0x000053B000000000	1958-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21332-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	604.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231649	61	METRO NEWS VOL. 814	1958	120	6	U-23954-MUM	302.36	0x0000531C00000000	1958-04-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22047-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231650	61	LOVE SLAVES OF THE AMAZON - TRL	1958	120	6	U-23955-MUM	56.69	0x0000531C00000000	1958-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/21746-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278967	51	GOVIND VIDI	1988	120	6	U-10257-MUM	80.47	0x00007DE500000000	1988-03-29 00:00:00	SARGAM	12	92	0	B/123301-MUM	105	110	107	N	SARGAM	1	80.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231651	44	RAAGINI - TRL	1958	120	6	U-23956-MUM	75.89	0x0000531C00000000	1958-04-03 00:00:00	ASHOK PICTURES (BOMBAY'56) PRIVATE LTD.	12	94	0	B/21818-MUM	105	110	107	N	ASHOK PICTURES (BOMBAY'56) PRIVATE LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231652	61	MANAGERIAL ARCHITECTS OF INDUSTRIAL SICKNESS	1997	120	3	VIS/1/1701/1997-CHE	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT LTD	12	87	0	VIS/14/1997-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT LTD	0	0	25	22	5	25	22	B	0	0	0	0	0	0	0	0	\N	\N
231653	61	COUNT FIVE AND DIE - TRL	1958	120	6	U-23957-MUM	78.94	0x0000531C00000000	1958-04-03 00:00:00	A ZONIC PRODUCTION	12	94	0	B/21986-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231654	61	THE GIFT OF LOVE - TRL	1958	120	6	U-23958-MUM	56.99	0x0000531C00000000	1958-04-03 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/21773-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231655	61	STAGE FRIGHTS	1958	120	6	U-23959-MUM	393.19	0x0000531C00000000	1958-04-03 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21858-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	4	393.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231656	61	SUCCESS STORY	1958	120	6	U-23960-MUM	48.76	0x0000531C00000000	1958-04-03 00:00:00	HAMID SAYANI	12	363	0	B/21962-MUM	105	110	107	N	HAMID SAYANI	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231657	58	ENGIYO KETTA KURAL (REVISED)	1997	120	3	VIL/1/1702/1997-CHE	0	0x00008A8A00000000	1997-02-07 00:00:00	M/S SANTESH VIDEO VISION	12	87	176	VIL/27/1997-CHE	106	109	107	N	M/S SANTESH VIDEO VISION	0	0	124	34	5	124	34	B	0	0	0	0	0	0	0	0	\N	\N
231658	49	'SAAKSHYAM'	2000	120	3	VIL/1/4406/2000-CHE	0	0x00008F1E00000000	2000-04-24 00:00:00	M/S AKSHARAKALA	15	366	176	VIL/12/2000-CHE	106	109	107	N	M/S AKSHARAKALA	0	0	133	12	5	133	12	0	0	0	0	0	0	0	0	0	\N	\N
231659	81	BUL BUL KI JAWANI	2011	120	7	VIS/1/176/2011-DEL	0	0x00009E9400000000	2011-02-24 00:00:00	RAJ KUMAR JUNEJA	12	368	0	VIS/126/2011-DEL	106	110	107	N	M/S RAJU CASSETTES IND.	0	0	59	16	5	59	16	B	0	0	26	0	0	0	0	0	\N	\N
231660	61	VADYA VRINDA	1958	120	6	U-25143-MUM	280.11	0x000053B000000000	1958-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	280.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231661	61	THE SILK INDUSTRY IN INDIA (HINDI, KANNADA & BENGALI)	1958	120	6	U-25144-MUM	761.69	0x000053B000000000	1958-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	761.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231662	61	NO ONE ELSE CAN DO IT	1958	120	6	U-25145-MUM	167.64	0x000053B000000000	1958-08-29 00:00:00	FIRESTONE - U. S. A. SAFETY DEPARTMENT	12	88	0	B/23141-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231663	61	NORMANDIE	1958	120	6	U-25146-MUM	365.76	0x0000531700000000	1958-03-29 00:00:00	JEAN MOUSSELLE	12	363	0	B/23107-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231664	61	LARGE - DIAMETER FOUNDATION BORING	1958	120	6	U-25147-MUM	251.46	0x000053B000000000	1958-08-29 00:00:00	BENOTO	12	363	0	B/23108-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231665	61	THE RABBIT'S DEVELOPMENT	1958	120	6	U-25148-MUM	370.33	0x000053B000000000	1958-08-29 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/22996-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	370.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231666	61	THE TWO MOUSEKETEERS	1958	120	6	U-25260-MUM	202.38	0x000053C900000000	1958-09-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3684-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231667	44	ARCHANA	2011	120	7	VIS/1/176A/2011-DEL	0	0x00009EA100000000	2011-03-09 00:00:00	RAJESH BATRA	12	368	0	VIS/274/2011-DEL	106	110	107	N	M/S SAWARIYA MUSIC AND FILMS	0	0	67	3	5	67	3	B	0	0	26	0	0	0	0	0	\N	\N
231668	61	VICE PRESIDENT NIXON VISITS AFRICA	1957	120	6	U-21102/57-MUM	429.76	0x0000522E00000000	1957-08-08 00:00:00	MOVIETONE NEWS	12	363	0	B/19937-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	429.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231669	61	MEN, IDEAS AND MONEY	1957	120	6	U-21103/57-MUM	325.83	0x0000522E00000000	1957-08-08 00:00:00	WILDING PICTURES PRODUCTIONS INC.	12	363	0	B/19949-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231670	59	DILUNNA KURODU	2010	121	4	VIL/2/4/2010-BAN	0	0x00009D0C00000000	2010-01-28 00:00:00	SREE SHANKARI PRODUCTIONS,BANGALORE	13	87	176	VIL/15/2010-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS,BANGALORE	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
231671	61	CREDIT UNIONS JOHN DOE'S BANK	1957	120	6	U-21104/57-MUM	282.85	0x0000522E00000000	1957-08-08 00:00:00	HARMON PRODUCTION	12	88	0	B/19948-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231672	61	BERNARDINE - TRL	1957	120	6	U-21105/57-MUM	80.77	0x0000522E00000000	1957-08-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19921-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231673	61	IMAGES DU RAIL	1958	120	6	U-25149-MUM	251.46	0x000053B000000000	1958-08-29 00:00:00	SON ET LUMIERE	12	363	0	B/23109-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231674	61	LOOK TO THE SKY	1958	120	6	U-23961-MUM	872.33	0x0000531C00000000	1958-04-03 00:00:00	BURMAH SHELL	12	363	0	B/19775-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	872.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231675	61	KALAKAR	1958	120	6	U-23962-MUM	45.72	0x0000531E00000000	1958-04-05 00:00:00	A. R. VARMA	12	363	0	B/21685-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231676	49	MAKALE MAAPPU THARU (REVISED)	1997	120	3	VIL/1/1703/1997-CHE	0	0x00008A8F00000000	1997-02-12 00:00:00	SHRI E.K.THIAGARAJAN	12	87	176	VIL/28/1996-CHE	106	109	107	N	M/S SREE MURUGALAYA	0	0	120	0	5	115	45	B	0	0	0	0	0	0	0	0	\N	\N
231677	44	CHOR	1958	120	6	U-23963-MUM	35.05	0x0000531E00000000	1958-04-05 00:00:00	SULTAN MAZHAR	12	363	0	B/22017-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231678	44	NAACH	1958	120	6	U-23964-MUM	25.90	0x0000531E00000000	1958-04-05 00:00:00	SULTAN MAZHAR	12	363	0	B/22014-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231679	61	PUPPETEERS	1958	120	6	U-25150-MUM	64.92	0x000053B100000000	1958-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	64.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231680	61	ROVER MAKES GOOD	1958	120	6	U-23965-MUM	192.32	0x0000531E00000000	1958-04-05 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21867-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	192.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231681	61	TOMS RIDE	1958	120	6	U-23966-MUM	130.75	0x0000531E00000000	1958-04-05 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21862-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231682	58	'NAYAGAN'	2000	120	3	VIL/1/4407/2000-CHE	0	0x00008F2100000000	2000-04-27 00:00:00	M/S MUKTHA FILMS	15	87	176	VIL/10/2000-CHE	106	109	107	N	M/S CLASSIC PRODUCTIONS	0	0	142	23	5	142	23	B	0	0	0	0	0	0	0	0	\N	\N
231683	44	ANDHIAN	1958	120	6	U-23967-MUM	22.86	0x0000531E00000000	1958-04-05 00:00:00	SULTAN MAZHAR	12	363	0	B/22016-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231684	61	A LETTER FROM WALES	1958	120	6	U-23968-MUM	168.85	0x0000531E00000000	1958-04-05 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21859-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231685	44	MR. Q	1958	120	6	U-23969-MUM	3596.94	0x0000531E00000000	1958-04-05 00:00:00	N. H. BARIA	12	87	176	B/21921-MUM	105	109	107	N	YOUNG TECHNICIAN'S UNIT, BOMBAY	13	3596.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231686	61	THIS IS BRITAIN GLASS MAKERS	1958	120	6	U-23970-MUM	106.07	0x0000532000000000	1958-04-07 00:00:00	CENTRAL OFFICE OF INFORMATION FOR BOARD OF TRADE	12	363	0	B/22034-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231687	61	SEE BRITAIN	1958	120	6	U-23971-MUM	204.21	0x0000532000000000	1958-04-07 00:00:00	STANDARD MOTOR CO. LTD.	12	363	0	B/22030-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231688	61	THE DANCING FLEECE	1958	120	6	U-23972-MUM	212.14	0x0000532000000000	1958-04-07 00:00:00	CENTRAL OFFICE OF INFORMATION FOR BOARD OF TRADE	12	363	0	B/22036-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231689	61	ONE AGAINST THE WORLD	1958	120	6	U-25281-MUM	292.30	0x000053D100000000	1958-10-01 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/27B/3685-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231690	61	HERE'S SPORT	1958	120	6	U-23973-MUM	176.78	0x0000532000000000	1958-04-07 00:00:00	B. B. C. TELEVISION UNIT	12	363	0	B/22032-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231691	61	TRIFLES OF IMPORTANCE	1958	120	6	U-25282-MUM	299.00	0x000053D100000000	1958-10-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3731-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231692	49	AHANKARAM (REVISED)	1997	120	3	VIL/1/1704/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	SHRI K. RAMAKRISHNAN	12	87	176	VIL/2/1997-CHE	106	109	107	N	SHRI K. RAMAKRISHNAN	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
231693	61	LISTEN BOYS	1958	120	6	U-25283-MUM	300.22	0x000053D100000000	1958-10-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3729-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231694	61	CAMPBELL'S KINGDOM - TRL	1958	120	6	U-23974-MUM	76.2	0x0000532000000000	1958-04-07 00:00:00	RANK ORGANISATION	12	94	0	B/21948-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231695	61	FAMOUS BONERS	1958	120	6	U-25284-MUM	277.97	0x000053D100000000	1958-10-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3730-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231696	61	CAMPBELL'S KINGDOM	1958	120	6	U-23975-MUM	2828.23	0x0000532000000000	1958-04-07 00:00:00	RANK ORGANISATION	12	87	176	B/21949-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	11	2828.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231697	44	NAYA PAISA - TRL	1958	120	6	U-23976-MUM	91.44	0x0000532000000000	1958-04-07 00:00:00	SUPER PICTURES	12	94	0	B/21989-MUM	105	110	107	N	SUPER PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231698	44	AVARA MAVARE JO HOLAY HOLAY GAYE' - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1705/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/15/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	6	53	5	6	53	B	0	0	0	0	0	0	0	0	\N	\N
231699	61	JOHN BULL	1958	120	6	U-25285-MUM	111.55	0x000053D100000000	1958-10-01 00:00:00	DENHAM LABORATORIES	12	88	0	B/27B/3657-MUM	105	110	108	N	THE BRITISH COUNCIL	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231700	61	JOE BUTTERFLY - TRL	1957	120	6	U-21106/57-MUM	82.29	0x0000522E00000000	1957-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/19951-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231701	44	AWAAZ	1958	120	6	U-23977-MUM	76.50	0x0000532000000000	1958-04-07 00:00:00	UDAY KUMAR	12	363	0	B/22046-MUM	105	110	107	N	UDAY KUMAR	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231702	61	BERNARDINE	1957	120	6	U-21107/57-MUM	2741.06	0x0000522E00000000	1957-08-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/19920-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2741.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231703	61	EACH FOR ALL	1958	120	6	U-25286-MUM	117.34	0x000053D100000000	1958-10-01 00:00:00	CINIT LTD.	12	88	0	B/27B/3656-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231704	44	STRAWBERRY AANKE - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1706/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/16/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	4	39	5	4	39	B	0	0	0	0	0	0	0	0	\N	\N
231705	61	WITNESS FOR THE PROSECUTION	1958	120	6	U-23978-MUM	3182.11	0x0000532100000000	1958-04-08 00:00:00	EDWARD SMALL	12	87	176	B/21726-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3182.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231706	61	ELECTRICITY AND LIGHT	1958	120	6	U-25287-MUM	213.36	0x000053D100000000	1958-10-01 00:00:00	ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3655-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231707	61	CARE OF SAWS	1958	120	6	U-25151-MUM	108.50	0x000053B100000000	1958-08-30 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/23123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231708	61	SONG OF BERNADETTE - TRL	1958	120	6	U-23979-MUM	38.1	0x0000532100000000	1958-04-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/22070-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231709	61	THE VICIOUS CIRCLE	1958	120	6	U-23980-MUM	2292.09	0x0000532100000000	1958-04-08 00:00:00	BEACONSFIELD PRODUCTION	12	87	176	B/21924-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2292.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279086	44	MALAY BEDI	1987	120	6	U-9276-MUM	35.05	0x00007D3100000000	1987-10-01 00:00:00	B. R. ADS	12	92	0	B/121988-MUM	105	110	107	N	B. R. ADS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231710	61	INTERNAL RESPIRATION	1958	120	6	U-25288-MUM	109.72	0x000053D100000000	1958-10-01 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3658-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231711	61	THE VICIOUS CIRCLE - TRL	1958	120	6	U-23981-MUM	65.83	0x0000532100000000	1958-04-08 00:00:00	BEACONSFIELD PRODUCTION	12	94	0	B/21929-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231712	61	AMATEUR BOXING	1958	120	6	U-25289-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	G. B. I.	12	88	0	B/27B/3659-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231713	61	KEEPING THINGS MOVING	1958	120	6	U-23982-MUM	244.44	0x0000532100000000	1958-04-08 00:00:00	ROY HARRIS FOR SHELL VISUAL AIDS UNIT	12	363	0	B/21100-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	244.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231714	44	TEEN BHAI (LU BROTHERS)	1958	120	6	U-23983-MUM	817.77	0x0000532100000000	1958-04-08 00:00:00	CARTOON FILM STUDIO	12	88	0	B/22012-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	3	817.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231715	44	OH LALA.....LA LA - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1707/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/17/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	5	53	5	5	53	B	0	0	0	0	0	0	0	0	\N	\N
231716	61	ANAESTHESIA IN THE DENTAL CHAIR (CHILDREN)	1958	120	6	U-25290-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	OLYMPIC KINEMATOGRAPH LABORATORIES LTD.	12	88	0	B/27B/3660-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231717	44	CROW AND THE FOX	1958	120	6	U-23984-MUM	309.06	0x0000532100000000	1958-04-08 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/22011-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	309.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231718	61	THE PRINCE WHO WAS A THIEF	1957	120	6	U-22001-MUM	2366.46	0x0000528F00000000	1957-11-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/27B/2711-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2366.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231719	61	LEAD BURNING	1958	120	6	U-25152-MUM	138.68	0x000053B100000000	1958-08-30 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/23124-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231720	61	BITTER VICTORY - TRL	1958	120	6	U-23985-MUM	53.94	0x0000532200000000	1958-04-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21788-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231721	44	NAV DO GYARAH	1957	120	6	U-21108/57-MUM	4689.04	0x0000522E00000000	1957-08-08 00:00:00	DEVANAND	12	87	176	B/19732-MUM	105	109	107	N	NAV-KETAN	16	4689.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231722	61	ANAESTHESIA IN THE DENTAL CHAIR (ADULTS)	1958	120	6	U-25291-MUM	243.84	0x000053D100000000	1958-10-01 00:00:00	OLYMPIC KINEMATOGRAPH LABORATORIES LTD.	12	88	0	B/27B/3661-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231723	61	THE SAD SACK	1958	120	6	U-23986-MUM	2664.86	0x0000532200000000	1958-04-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/21634-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2664.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231724	61	TREES ARE A CROP	1958	120	6	U-25153-MUM	243.84	0x000053B100000000	1958-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231725	61	THEY NEED NOT DIE (MARATHI, BENGALI, URDU, KANNADA.....)	1957	120	6	U-22002-MUM	172.82	0x0000529000000000	1957-11-14 00:00:00	CASCADE FILMS	12	88	0	B/27B/3126-31-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231726	61	DIGESTION (PART I)	1958	120	6	U-25292-MUM	243.84	0x000053D100000000	1958-10-01 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/3662-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231727	44	BUDDHA JAYANTI CELEBRATIONS (HINDI, ENGLISH)	1958	120	6	U-23987-MUM	574.85	0x0000532200000000	1958-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/22092-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	574.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231728	61	GONE WITH THE VIM (HINDI, TAMIL, KANNADA)	1957	120	6	U-21109/57-MUM	22.86	0x0000522E00000000	1957-08-08 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/19885-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231729	61	DERBYSHIRE VILLAGE	1958	120	6	U-25293-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	SYDNEY WAKE LTD.	12	88	0	B/27B/3664-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231730	61	PRESIDENT EISENHOWER'S PLAN FOR PEACE IN THE MIDDLE EAST	1958	120	6	U-25154-MUM	218.54	0x000053B400000000	1958-09-02 00:00:00	U. S. I. S.	12	363	0	B/23205-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231731	61	INDIAN NEWS REVIEW NO. 496 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23988-MUM	304.8	0x0000532200000000	1958-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/22091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231732	61	A BOTTLE OF MILK (MARATHI, BENGALI, HINDI, TAMIL)	1957	120	6	U-22003-MUM	103.93	0x0000529000000000	1957-11-14 00:00:00	U. S. I. S.	12	88	0	B/27B/3120-25-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231733	61	DINNER......AND BEFORE (ARABIC & PERSIAN)	1957	120	6	U-21110/57-MUM	30.48	0x0000522E00000000	1957-08-08 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/19889-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231734	61	METRO NEWS VOL. 815	1958	120	6	U-23989-MUM	300.53	0x0000532200000000	1958-04-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22084-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231735	61	ATTACK	1958	120	6	U-25294-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/27B/3667-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231736	44	CHANDA RE CHANDA RE - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1708/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/18/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	5	40	5	5	40	B	0	0	18	0	0	0	0	0	\N	\N
231737	44	SHRAM KALYAN	1958	120	6	U-23990-MUM	461.77	0x0000532300000000	1958-04-10 00:00:00	FILM CHITRAKAR	12	363	0	B/22063-MUM	105	110	107	N	L. K. SHUKLA	2	461.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231738	61	OPEN ROAD (HINDI, MARATHI, BENGALI.........)	1957	120	6	U-22004-MUM	201.47	0x0000529000000000	1957-11-14 00:00:00	PRINCETON FILM CENTRE INC.	12	88	0	B/27B/3074-79-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231739	44	SWEDISH ANGEL KI KUSTI	1958	120	6	U-25155-MUM	292.60	0x000053B400000000	1958-09-02 00:00:00	T. PRASAD	12	363	0	B/22549-MUM	105	110	107	N	TAURUS CHITRA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231740	61	ARCHITECTS OF ENGLAND	1958	120	6	U-25295-MUM	152.4	0x000053D100000000	1958-10-01 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/27B/3668-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231741	61	SEVEN HILLS OF ROME	1958	120	6	U-23991-MUM	2935.22	0x0000532300000000	1958-04-10 00:00:00	LE CLOUD PRODUCTIONS	12	87	176	B/21997-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2935.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231742	44	MYA KORT NAHI MYA KUCH BI NAHI - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1709/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/19/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	33	5	2	33	B	0	0	18	0	0	0	0	0	\N	\N
231743	61	ANATOMY OF THE DOGFISH	1958	120	6	U-25296-MUM	228.6	0x000053D100000000	1958-10-01 00:00:00	G. B. I.	12	88	0	B/27B/3669-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231744	61	PLANNING FOR PLENTY (MARATHI, BENGALI, TAMIL.....)	1957	120	6	U-22005-MUM	147.52	0x0000529000000000	1957-11-14 00:00:00	CASCADE PICTURES	12	88	0	B/27B/3094-3101-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231745	61	SEVEN HILLS OF ROME - TRL	1958	120	6	U-23992-MUM	67.97	0x0000532300000000	1958-04-10 00:00:00	LE CLOUD PRODUCTIONS	12	94	0	B/22085-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231746	61	THE STORY OF DR. KARVE (HINDI, TAMIL, TELUGU, BENGALI & MARATHI)	1958	120	6	U-23993-MUM	566.31	0x0000532400000000	1958-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/22037-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	566.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231747	61	HYGIENE OF THE FARM	1958	120	6	U-25297-MUM	310.89	0x000053D100000000	1958-10-01 00:00:00	G. B. SCREEN SERVICES	12	88	0	B/27B/3670-MUM	105	110	108	N	THE BRITISH COUNCIL	3	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231748	61	YELLOW STONE NATIONAL PARK (HINDI, MARATHI, BENGALI......)	1957	120	6	U-22006-MUM	235.30	0x0000529000000000	1957-11-14 00:00:00	M. P. O. PRODUCTION	12	363	0	B/27B/3135-41-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231749	44	AAKASHPARI	1958	120	6	U-23994-MUM	3543.3	0x0000532400000000	1958-04-11 00:00:00	DELIGHT PICTURES PRIVATE LTD.	12	87	176	B/21961-MUM	105	109	107	N	DELIGHT PICTURES PRIVATE LTD.	12	3543.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231750	61	POLICE STORY II	2010	121	3	VFL/2/49/2010-CHE	0	0x00009D6B00000000	2010-05-03 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	12	87	176	VFL/95/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
231751	44	CHAL BAAZ	1958	120	6	U-23995-MUM	3772.51	0x0000532400000000	1958-04-11 00:00:00	NEO LITE FILMS	12	87	176	B/21959-MUM	105	109	107	N	NEO LITE FILMS	14	3772.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231752	61	NEIGHBOURHOOD HOUSE (MARATHI, HINDI, BENGALI.....)	1957	120	6	U-22007-MUM	230.12	0x0000529100000000	1957-11-15 00:00:00	RKO PATHE INC.	12	88	0	B/27B/3068-73-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231753	61	GROWTH OF LONDON	1958	120	6	U-25298-MUM	245.66	0x000053D100000000	1958-10-01 00:00:00	G. B. I.	12	88	0	B/27B/3671-MUM	105	110	108	N	THE BRITISH COUNCIL	3	245.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231754	61	THE LADY TAKES A FLYER - TRL	1958	120	6	U-23996-MUM	60.96	0x0000532400000000	1958-04-11 00:00:00	UNIVERSAL INTERNATIONL FILMS INC.	12	94	0	B/21749-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231755	44	DOOR NA JA MUJSE PASS AA - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS/1/1710/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/20/1997-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	4	52	5	4	52	B	0	0	23	0	0	0	0	0	\N	\N
231756	61	THE LADY TAKES A FLYER	1958	120	6	U-23997-MUM	2634.08	0x0000532400000000	1958-04-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/21737-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2634.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231757	61	CREATIVE ART IN RURAL AMERICA (HINDI, MARATHI, BENGALI......)	1957	120	6	U-22008-MUM	278.58	0x0000529100000000	1957-11-15 00:00:00	JULIEN BRYAN	12	88	0	B/27B/3080-85-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231758	61	HOSPITAL SCHOOL	1958	120	6	U-25299-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	KAY LABORATORIES	12	88	0	B/27B/3672-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231759	61	THE SINNER	1958	120	6	U-23998-MUM	2393.29	0x0000532400000000	1958-04-11 00:00:00	RKO RADIO PICTURES	12	87	176	B/21927-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2393.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231760	61	MAKING A MURAL (HINDI, MARATHI, BENGALI)	1957	120	6	U-22009-MUM	120.09	0x0000529100000000	1957-11-15 00:00:00	E. B. FILMS	12	88	0	B/27B/3119-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231761	61	HISTORY OF THE ENGLISH LANGUAGE	1958	120	6	U-25300-MUM	174.04	0x000053D100000000	1958-10-01 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3673-MUM	105	110	108	N	THE BRITISH COUNCIL	2	174.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231762	44	DARASINGH KI KUSTI	1958	120	6	U-25156-MUM	292.60	0x000053B400000000	1958-09-02 00:00:00	T. PRASAD	12	363	0	B/22547-MUM	105	110	107	N	TAURUS CHITRA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231763	44	BAAL YOGI UPAMANYU - TRL	1958	120	6	U-23999-MUM	118.87	0x0000532500000000	1958-04-12 00:00:00	PRAKASH PICTURES	12	94	0	B/22062-MUM	105	110	107	N	PRAKASH PICTURES	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231764	58	NARUMUGAYE - SONG FROM THE FILM 'IRUVAR'	1997	120	3	VIS/1/1711/1997-CHE	0	0x00008A9600000000	1997-02-19 00:00:00	SMT SUDHASINI	12	368	0	VIS/21/1997-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
231765	44	SAMARAT CHANDRAGUPT - TRL	1958	120	6	U-24000-MUM	121.92	0x0000532500000000	1958-04-12 00:00:00	SUBHASH K. DESAI	12	94	0	B/21700-MUM	105	110	107	N	MUKTI FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231766	61	METALS & NON-METALS	1957	120	6	U-21111/57-MUM	121.92	0x0000522E00000000	1957-08-08 00:00:00	CORONET FILMS	12	88	0	B/19677-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231767	61	THE IMPRESSIONABLE YEARS (HINDI, MARATHI & GUJARATI)	1957	120	6	U-22010-MUM	427.32	0x0000529100000000	1957-11-15 00:00:00	PETER ELGAR	12	88	0	B/27B/3064-67-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	427.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231768	61	BASIC ELECTRODES (LOW HYDROGEN ELECTRODES)	1958	120	6	U-25157-MUM	178.61	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. EINDHOVEN	12	363	0	B/23151-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231769	61	THE ONE MAN GANG	1958	120	6	U-23401-DEL	434.34	0x000052EB00000000	1958-02-13 00:00:00	TOWMOTOR CORP. 1226 E 152ND STREET CLEVELAND 10 QHIO	12	363	0	D/336-DEL	105	110	108	N	DEV. WING MINY. OF C & I UDYOG BHAWAN NEW DELHI	1	434.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231770	61	PHILISHAVE (GOLFER)	1958	120	6	U-25158-MUM	26.51	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23153-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231771	44	NAU-BAHAR	1957	120	6	U-22011-MUM	4358.64	0x0000529400000000	1957-11-18 00:00:00	NEW PREMIER FILMS LTD.	15	87	176	B/27B/3146-MUM	105	109	107	N	NEW PREMIER FILMS LTD.	16	4358.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231772	61	THE TURNING POINT	1958	120	6	U-23402-DEL	350.52	0x000052EB00000000	1958-02-13 00:00:00	THE MONARCH MACHINE TOOL CO. NORTH CAK STREET SIDNEY CHIO	12	363	0	D/337-DEL	105	110	108	N	DEV. WING MINY. OF C & I UDYOG BHAWAN NEW DELHI	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231773	61	INTRODUCTION TO FLUIDS	1997	120	3	VFS/1/1712/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP	12	368	0	VFS/1/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
231774	61	PHILIPS SERVES THE FAMILY	1958	120	6	U-25159-MUM	49.37	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23152-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231775	61	THE TOCCO STORY	1958	120	6	U-23403-DEL	365.76	0x000052EB00000000	1958-02-13 00:00:00	CHIO CRANKSHAFT CO,TOCCO DIV 3800 HARVARD AVE CLEVELAND CHIO	12	363	0	D/339-DEL	105	110	108	N	DEV. WING. MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231776	61	THUNDER ACROSS THE PACIFIC	1957	120	6	U-22012-MUM	2840.43	0x0000529400000000	1957-11-18 00:00:00	REPUBLIC PICTURES	12	87	176	B/27B/3142-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2840.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231777	61	PERSONNEL MAUALEMENT (SERIES) THE EMPLOYMENT INTERVIEWS	1958	120	6	U-23404-DEL	114.3	0x000052ED00000000	1958-02-15 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	D/351-DEL	105	110	108	N	DEV. WING MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231778	61	PHILISHAVE (CARTOON) (MUSIC)	1958	120	6	U-25160-MUM	28.34	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	364	0	B/23150-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231779	61	HAND SOLDERING	1958	120	6	U-23405-DEL	213.36	0x000052ED00000000	1958-02-15 00:00:00	U. S. DEPT: OF HEALTH, EDUCATION & WELFARE, FEDERAL SECURITY BLDG: WASHIGTON	12	88	0	D/290-DEL	105	110	108	N	DEV. WING MINY. OF C & I UDYOG BHAWAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231780	61	OONCHA DARJA	1957	120	6	U-21202-MUM	30.48	0x0000524100000000	1957-08-27 00:00:00	UNITED FILM MAKERS	12	363	0	B/20012-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231781	61	METAL JOINING	1958	120	6	U-25161-MUM	227.99	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23147-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231782	61	FREEDOM FOR GHANA	1958	120	6	U-23406-DEL	914.70	0x000052EC00000000	1958-02-14 00:00:00	FILM PRODUCERS GUILD LTD.	12	363	0	D/433-DEL	105	110	108	N	GHANA HIGH COMMISSIONER	2	914.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231783	61	EPIDEMIC : FOOT AND MOUTH DISEASE	1958	120	6	U-23407-DEL	172.21	0x000052ED00000000	1958-02-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/189-DEL	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231784	61	MAN'S BEST FRIEND (MUSIC)	1958	120	6	U-25162-MUM	55.16	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23146-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231785	61	INTRODUCTION TO PROCESS INSTRUMENTATION	1997	120	3	VFS/1/1713/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP	12	368	0	VFS/2/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD,	0	0	46	0	5	46	0	B	0	0	23	0	0	0	0	0	\N	\N
231786	61	MODERN LAND OF THE VIKMPS	1958	120	6	U-23408-DEL	310.89	0x000052ED00000000	1958-02-15 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	D/436-DEL	105	110	108	N	ROYAL SWEDISH EMBASSY NEW DELHI	1	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231787	61	I SAW IT MYSELF - THIS IS STOCKHOLM	1958	120	6	U-23409-DEL	155.44	0x000052ED00000000	1958-02-15 00:00:00	SWEDISH INSTITUTE, STOCKHOLM SWEDEN	12	363	0	D/437-DEL	105	110	108	N	ROYAL SWEDISH EMBASSY, NEW DELHI	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231788	61	PHILISHAVE (ROTARY ACTION) (MUSIC)	1958	120	6	U-25163-MUM	27.73	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23145-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	27.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231789	61	CATALYTIC REFORMING	1997	120	3	VFS/1/1714/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP USA	12	87	0	VFS/8/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
231790	61	MADE IN SWEDEN	1958	120	6	U-23410-DEL	310.89	0x000052ED00000000	1958-02-15 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	D/435-DEL	105	110	108	N	ROYAL SWEDISH EMBASSY NEW DELHI	1	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231791	61	LAMP LIGHT BAND (MUSIC)	1958	120	6	U-25164-MUM	79.85	0x000053B400000000	1958-09-02 00:00:00	PHILIPS N. V. HOLLAND	12	363	0	B/23143-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231792	70	FILM EDITING	1958	120	6	U-23411-DEL	112.77	0x000052EE00000000	1958-02-16 00:00:00	HARMON FOUNDATIONS	12	88	0	D/441-DEL	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA NEW DELHI	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231793	70	HOW TO USE YOUR CAMERA	1958	120	6	U-23412-DEL	114.3	0x000052EE00000000	1958-02-16 00:00:00	HARMON FOUNDATION	12	88	0	D/440-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA NEW DELHI	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231794	61	KNOW YOUR BABY	1957	120	6	U-21203-MUM	120.70	0x0000524100000000	1957-08-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20050-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231795	61	FLUID CATALYTIC CRACKING	1997	120	3	VFS/1/1715/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	368	0	VFS/7/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	25	0	5	25	0	B	0	0	10	0	0	0	0	0	\N	\N
231796	70	LENSES & THIER USES	1958	120	6	U-23413-DEL	117.34	0x000052EE00000000	1958-02-16 00:00:00	HARMON FOUNDATION	12	88	0	D/439-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA NEW DELHI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
282769	70	ROOT CROPS	1951	120	3	251	323	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-58	105	110	108	N	M/S AMMA CREATIONS	1	323	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
231797	70	HOW TO USE FILTER	1958	120	6	U-23414-DEL	116.73	0x000052EE00000000	1958-02-16 00:00:00	HARMON FOUNDATION	12	88	0	D/438-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA NEW DELHI	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231798	70	SILK SCREEN PRINTING	1958	120	6	U-23415-DEL	135.02	0x000052EE00000000	1958-02-16 00:00:00	GARRISM FILMS INC.	12	88	0	D/443-DEL	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION U. S. TECHNICAL CO-OPERATION MISSION TO INDIA NEW DELHI	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231799	61	LAND OF THE LONG DAY	1957	120	6	U-21204-MUM	416.35	0x0000524100000000	1957-08-27 00:00:00	NATIONAL FILM BOARD OF CANADIAN, GOVT. OF CANADA	12	88	0	B/20054-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	416.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231800	61	HARRY BLACK AND THE TIGER - TRL.	1958	120	6	U-25165-MUM	73.76	0x000053B400000000	1958-09-02 00:00:00	A MERSHAM PRODUCTION	12	94	0	B/23198-MUM	105	110	108	N	FOX CORP. (INDIA) PRIVATE LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231801	61	INTRODUCING NEW ZEALAND	1958	120	6	U-23416-MUM	121.92	0x0000533200000000	1958-04-25 00:00:00	NEW ZEALAND GOVERNMENT	12	363	0	B/22078-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231802	61	PARANOID CONDITIONS	1957	120	6	U-21112/57-MUM	140.20	0x0000522E00000000	1957-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/19765-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231803	61	TABASCO ROAD (CARTOON)	1958	120	6	U-23417-MUM	178.30	0x0000533200000000	1958-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/21957-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231804	61	THUNDER ACROSS THE PACIFIC - TRL	1957	120	6	U-22013-MUM	60.65	0x0000529400000000	1957-11-18 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/3144-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231805	61	ATOMIC RESEARCH : AREAS AND DEVELOPMENT	1957	120	6	U-21113/57-MUM	152.4	0x0000522E00000000	1957-08-08 00:00:00	CORONET FILMS	12	88	0	B/19676-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231806	61	DISTILLATIONS OPERATING TECHNIQUES	1997	120	3	VFS/1/1716/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	368	0	VFS/4/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	55	0	5	55	0	B	0	0	10	0	0	0	0	0	\N	\N
231807	61	FIGHTING FINS	1958	120	6	U-23418-MUM	168.85	0x0000533200000000	1958-04-25 00:00:00	NEW ZEALAND GOVERNMENT	12	363	0	B/22125-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	168.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231808	61	FRONTIER COLLEGE	1957	120	6	U-21114/57-MUM	233.17	0x0000522E00000000	1957-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT.OF CANADA	12	88	0	B/19932-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231809	44	DAMAD	1957	120	6	U-22014-MUM	3437.23	0x0000529400000000	1957-11-18 00:00:00	BIMA PRODUCTIONS	12	87	176	B/27B/3145-MUM	105	109	107	N	BIMA PRODUCTIONS	12	3437.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231810	45	PRIYA CHANDRAMUKHI	2010	122	4	DVD-VIL/3/01/2009-BAN	0	0x00009D0600000000	2010-01-22 00:00:00	SRI VENKATESHWARA CINE COMBINES,BANGALORE	12	87	167	DVD/VIL/07/2009-BAN	106	109	107	N	SRI VENKATESHWARA CINE COMBINES,BANGALORE	0	0	93	0	5	92	30	0	0	0	0	0	0	0	0	0	\N	\N
231811	61	NEW ZEALAND MIRROR NO. 13	1958	120	6	U-23419-MUM	108.50	0x0000533200000000	1958-04-25 00:00:00	NEW ZEALAND GOVERNMENT	12	363	0	B/22077-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231812	61	HARRY BLACK AND THE TIGE	1958	120	6	U-25166-MUM	3194.91	0x000053B400000000	1958-09-02 00:00:00	A MERSHAM PRODUCTION	12	87	176	B/23197-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3194.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231813	61	MASTER OF JUDO	1957	120	6	U-21115/57-MUM	788.21	0x0000522E00000000	1957-08-08 00:00:00	ASAHI SHIMBUN MIFUNE JUDO FILM COMMITTEE LIAISON OFFICE, TOKYO	12	88	0	B/19956-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	788.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231814	61	'HUMAN RESOURCE MANAGEMENT - PART - I	2000	120	3	VIS/1/4408/2000-CHE	0	0x00008F3C00000000	2000-05-24 00:00:00	SHRI R.V.RAJAN	13	87	0	VIS/16/2000-CHE	106	110	107	N	M/S MADENNA CREATIONS PVT.LTD.	0	0	73	18	5	73	18	B	0	0	0	0	0	0	0	0	\N	\N
231815	61	VOLCANIC FURY WHITE ISLAND	1958	120	6	U-23420-MUM	86.86	0x0000533200000000	1958-04-25 00:00:00	NEW ZEALAND GOVERNMENT	12	363	0	B/22076-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	86.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231816	61	CATTLE COUNTRY	1957	120	6	U-22015-MUM	91.44	0x0000529400000000	1957-11-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/3057-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231817	44	RESHAM KE TAAR	1957	120	6	U-21116/57-MUM	83.82	0x0000522E00000000	1957-08-08 00:00:00	R. M. DARGAN	12	363	0	B/19930-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231818	44	AGRA ROAD - TRL	1957	120	6	U-21117/57-MUM	94.48	0x0000522E00000000	1957-08-08 00:00:00	NAGINA FILMS	12	94	0	B/19928-MUM	105	110	107	N	NAGINA FILMS	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231819	61	'HUMAN RESOURCE MANAGEMENT - PART - III - MANAGING RELATIONSHIP'	2000	120	3	VIS/1/4409/2000-CHE	0	0x00008F3C00000000	2000-05-24 00:00:00	SHRI R.V.RAJAN	13	87	0	VIS/18/2000-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
231820	44	DIESEL, MODERN POWER (MARATHI & GUJARATI)	1957	120	6	U-22016-MUM	227.07	0x0000529500000000	1957-11-19 00:00:00	GENERAL MOTORS	12	88	0	B/27B/3038-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231821	61	A FAMILY IN ANDHRA	1957	120	6	U-21118/57-MUM	833.32	0x0000522E00000000	1957-08-08 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/19964-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	833.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231822	61	HEAT EXCHANGERS	1997	120	3	VFS/1/1717/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP USA	12	368	0	VFS/11/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	23	0	5	23	0	B	0	0	10	0	0	0	0	0	\N	\N
231823	61	WORKING THROUGH COLLEGE (BENGALI & TAMIL)	1957	120	6	U-22017-MUM	161.54	0x0000529500000000	1957-11-19 00:00:00	U. S. I. S.	12	88	0	B/27B/3062-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231824	49	'KOURAVAR'	2000	120	3	VIL/1/4410/2000-CHE	0	0x00008F3D00000000	2000-05-25 00:00:00	M/S CHANDNI FILMS	15	87	176	VIL/13/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	137	46	5	137	46	B	0	0	0	0	0	0	0	0	\N	\N
283621	58	INDIAN LIFE IN NEW MEXICO	1951	120	3	1017	691	0x0000494F00000000	1951-05-21 00:00:00	USIS USA	12	366	0	M-144	105	110	108	N	USIS MADRAS	1	691	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
231825	44	BOMBAY STATE NEWS MAGAZINE NO. 63	1957	120	6	U-21205-MUM	190.5	0x0000524100000000	1957-08-27 00:00:00	FILM OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/20038-MUM	105	110	107	N	FILM OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231826	44	AB DILLI DUR NAHIN - TRL	1957	120	6	U-21119/57-MUM	88.69	0x0000522E00000000	1957-08-08 00:00:00	RANBIR RAJKAPOOR	12	94	0	B/19906-MUM	105	110	107	N	R. K. FILMS	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231827	44	IRRIGATION FARMING (MARATHI & GUJARATI)	1957	120	6	U-22018-MUM	190.5	0x0000529500000000	1957-11-19 00:00:00	U. S. I. S.	12	363	0	B/27B/3031-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231828	61	INDIAN NEWS REVIEW NO. 463 (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-21206-MUM	286.81	0x0000524100000000	1957-08-27 00:00:00	FILM DIVISION GOVT. OF INDIA	12	91	0	B/20066-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231829	61	CERTIFIED FOR SEED	1957	120	6	U-21120/57-MUM	213.96	0x0000522E00000000	1957-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19853-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	213.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231830	61	FIRED HEATERE	1997	120	3	VFS/1/1718/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	368	0	VFS/10/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD,	0	0	40	0	5	40	0	B	0	0	10	0	0	0	0	0	\N	\N
231831	44	NEVADA & ITS NATURAL RESOURCES (MARATHI & GUJARATI)	1957	120	6	U-22019-MUM	240.48	0x0000529500000000	1957-11-19 00:00:00	ROCKETT PICTURES INC.	12	88	0	B/27B/3045-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231832	44	ASIAN ARTISTS IN CRYSTAL (TAMIL, TELUGU & BENGALI)	1957	120	6	U-21121/57-MUM	177.39	0x0000522E00000000	1957-08-08 00:00:00	THOMAS CRAVEN FILM CORP.	12	363	0	B/19938-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231833	61	THE WHOLE TRUTH - TRL.	1958	120	6	U-25167-MUM	54.25	0x000053B400000000	1958-09-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23190-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231834	61	METRO NEWS VOL. 736	1957	120	6	U-21207-MUM	280.41	0x0000524100000000	1957-08-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20061-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231835	61	CREEPS	1957	120	6	U-21122/57-MUM	428.85	0x0000522F00000000	1957-08-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19953-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	428.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231836	61	HIGH SCORE BOWLING	1958	120	6	U-25168-MUM	248.71	0x000053B400000000	1958-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23166-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231837	61	DISTILLATION: CONCEPTS AND QUALITY	1997	120	3	VFS/1/1719/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	368	0	VFS/6/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	30	0	5	30	0	B	0	0	10	0	0	0	0	0	\N	\N
231838	61	HE TOOK A POWDER	1957	120	6	U-21123/57-MUM	441.35	0x0000522F00000000	1957-08-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19955-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	441.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231839	51	COMMUNITY WORKSHOP (GUJARATI)	1957	120	6	U-22020-MUM	230.12	0x0000529500000000	1957-11-19 00:00:00	U. S. I. S.	12	363	0	B/27B/3035-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231840	61	DIZZY DISHES (CARTOON)	1958	120	6	U-25169-MUM	174.95	0x000053B400000000	1958-09-02 00:00:00	PARAMOUNT PUCTURES CORPORATION	12	364	0	B/23165-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231841	61	200 CIGARETTES	2010	121	3	VFL/2/50/2010-CHE	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S MULTISCREEN MEDIA PVT LTD	12	87	176	VFL/98/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
231842	61	YOU'RE A TROOPER	1958	120	6	U-25170-MUM	282.85	0x000053B400000000	1958-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23171-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231843	61	CENTRIFUGAL PUMPS	1997	120	3	VFS/1/1720/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	368	0	VFS/9/1997-CHE	106	110	108	N	M/S COCHIN REFINERIES LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
231844	217	DURGA POOJA	2009	120	4	VIL/1/36/2009-BAN	0	0x00009CD400000000	2009-12-03 00:00:00	M/S. A.R. ARTS, CHENNAI	13	87	165	VIL/78/2009-BAN	106	109	107	N	M/S. A.R. ARTS, CHENNAI	0	0	132	29	5	132	29	0	0	0	0	0	0	0	0	0	\N	\N
231845	61	THE PETRIFIED RIVER	1957	120	6	U-21124/57-MUM	305.71	0x0000522F00000000	1957-08-09 00:00:00	UNION CARBIDE AND CARBON CORPORATION	12	363	0	B/19947-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231846	61	HUSBANDS BEWARE	1957	120	6	U-21125/57-MUM	434.64	0x0000522F00000000	1957-08-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19954-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	434.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231847	61	GADGETS GALORE	1958	120	6	U-23421-MUM	290.16	0x0000533200000000	1958-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/21958-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231848	51	COUNTY AGENT (GUJARATI)	1957	120	6	U-22021-MUM	190.5	0x0000529600000000	1957-11-20 00:00:00	U. S. I. S.	12	363	0	B/27B/3036-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231849	61	TIMID TABBY (CARTOON)	1957	120	6	U-21208-MUM	199.33	0x0000524100000000	1957-08-27 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/20043-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	199.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231850	61	MARCOULE CENTRE AUTOMIQUE - JUILLET 1957	1958	120	6	U-23422-MUM	274.32	0x0000533200000000	1958-04-25 00:00:00	LE COMMISSARIAT A L'ENERGIE ATOMIQUE	12	363	0	B/22185-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231851	61	PILGRIMAGE TO FREEDOM (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21126/57-MUM	585.82	0x0000522F00000000	1957-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/19918-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	585.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231852	61	RURAL HIGH SCHOOL (HINDI & TELUGU)	1957	120	6	U-22022-MUM	196.59	0x0000529600000000	1957-11-20 00:00:00	M. P. O. PRODUCTION	12	88	0	B/27B/3020-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	196.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231853	61	FRANCE 1958	1958	120	6	U-23423-MUM	284.68	0x0000533200000000	1958-04-25 00:00:00	ROBERT W. SCHOFIELD & LEONA CARNEY	12	363	0	B/22183-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	284.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231854	61	MACHINE TOOLS	1957	120	6	U-21127/57-MUM	274.32	0x0000523200000000	1957-08-12 00:00:00	WYTWORNIA FILMOW FABULARNYCH, LODZ	12	363	0	B/19910-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231855	61	SAHARA LAND OF OPPORTUNITY	1958	120	6	U-23424-MUM	223.72	0x0000533200000000	1958-04-25 00:00:00	GILBERT PRONTEAU & PHILIPPE BRUNET	12	363	0	B/22184-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	223.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231856	58	'IRU METHAIGAL'	2000	120	3	VIL/1/4411/2000-CHE	0	0x00008F4500000000	2000-06-02 00:00:00	M/S MUKTHA FILMS	15	87	176	VIL/17/2000-CHE	106	109	107	N	M/S O.K.FILMS	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
231857	61	TRANSMISSION OF ELECTRICITY	1957	120	6	U-22023-MUM	135.63	0x0000529700000000	1957-11-21 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3109-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231858	44	RAAGINI	1958	120	6	U-23425-MUM	4480.86	0x0000533300000000	1958-04-26 00:00:00	ASHOK PICTURES PRIVATE LTD.	12	87	176	B/21922-MUM	105	109	107	N	ASHOK PICTURES PRIVATE LTD.	17	4480.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231859	61	CAT'S MEOW	1957	120	6	U-21209-MUM	192.32	0x0000524100000000	1957-08-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/20042-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231860	44	KARIGAR - TRL	1958	120	6	U-23426-MUM	92.65	0x0000533500000000	1958-04-28 00:00:00	PANCHDEEP CHITRA	12	94	0	B/22222-MUM	105	110	107	N	VASANT MAHADEO JOGLEKAR	1	92.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231861	61	ELECTRICITY AND MOVEMENT	1957	120	6	U-22024-MUM	121.92	0x0000529700000000	1957-11-21 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3058-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231862	61	BUILDING MECHANIZATION	1957	120	6	U-21128/57-MUM	274.32	0x0000523200000000	1957-08-12 00:00:00	WYTWORNIA FILMOW FABULARNYCH, LODZ	12	363	0	B/19911-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231863	44	RAM BHAKTA VIBHISHAN	1958	120	6	U-23427-MUM	3706.98	0x0000533500000000	1958-04-28 00:00:00	S. J. RAJDEO	12	87	176	B/21752-MUM	105	109	107	N	RAJANI CHITRA	14	3706.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231864	44	GREAT SHOW OF INDIA - TRL	1958	120	6	U-23428-MUM	79.55	0x0000533600000000	1958-04-29 00:00:00	CHITRA BHARATI	12	94	0	B/22164-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231865	61	GENERATION OF ELECTRICITY	1957	120	6	U-22025-MUM	117.34	0x0000529700000000	1957-11-21 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3110-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231866	129	DHARTI KI JHANKAR	1957	120	6	U-21129/57-MUM	2286.00	0x0000523200000000	1957-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/19769-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	9	2286.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
231867	61	THE GRIEVANCE (LABOUR IN CANADA NO. 4)	1957	120	6	U-21210-MUM	333.75	0x0000524100000000	1957-08-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20051-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	333.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231868	51	LAGNA-ADHI-GHATASPHOT	1958	120	6	U-23429-MUM	3306.16	0x0000533600000000	1958-04-29 00:00:00	J. K. M. BAVERI	12	87	176	B/21851-MUM	105	109	107	N	J. K. M. BAVERI	12	3306.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231869	43	PLAY IS OUR BUSINESS	1957	120	6	U-22026-MUM	172.21	0x0000529800000000	1957-11-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3051-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231870	44	NAYA DAUR	1957	120	6	U-21130/57-MUM	4743.29	0x0000523200000000	1957-08-12 00:00:00	B. R. FILMS	12	87	176	B/19927-MUM	105	109	107	N	B. R. FILMS	18	4743.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231871	61	THE HONEST TRUTH	1957	120	6	U-21211-MUM	54.86	0x0000524100000000	1957-08-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20053-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231872	61	THE ABOMINABLE SNOWMAN OF THE HIMALAYAS - TRL	1958	120	6	U-23430-MUM	62.78	0x0000533600000000	1958-04-29 00:00:00	A REGAL FILMS INC. PRODUCTION	12	94	0	B/21987-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231873	44	ABHA	1957	120	6	U-21131/57-MUM	140.51	0x0000523200000000	1957-08-12 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/19968-MUM	105	110	107	N	S. K. SINGHAL	1	140.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231874	129	R. F. D.	1957	120	6	U-22027-MUM	106.68	0x0000529800000000	1957-11-22 00:00:00	MOTION PICTURE SECTION, N. Y. FIELD OFFICE	12	363	0	B/27B/3015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231875	61	WE BUILD A TOWN	1957	120	6	U-22028-MUM	180.74	0x0000529800000000	1957-11-22 00:00:00	FILMS OF INDIA	12	88	0	B/27B/3026-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231876	61	GRINDING A PLAIN PIN PART - I, GRINDING OPERATIONS	1958	120	6	U-23431-DEL	182.88	0x0000533600000000	1958-04-29 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	D/456-DEL	105	110	108	N	DEV. WING MINY. OF COMMERCE & INDUSTRY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231877	61	GRINDING A PARALLEL BAR - PART I, SETTING UP THE MACHINE	1958	120	6	U-23432-DEL	152.4	0x0000533600000000	1958-04-29 00:00:00	U. S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	88	0	D/455-DEL	105	110	108	N	DEV. WING MINY. OF COMMERCE & INDUSTRY	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231878	51	GRANDMA MOSES (GUJARATI)	1957	120	6	U-22029-MUM	239.26	0x0000529800000000	1957-11-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3041-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231879	61	GRINDING A PARALLEL BAR PART - II, GRINDING OPERATION	1958	120	6	U-23433-DEL	160.02	0x0000533600000000	1958-04-29 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	D/136-DEL	105	110	108	N	DEV. WING MINY. OF COMMERCE & INDUSTRY	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231880	44	ART IN HAITI	1957	120	6	U-22030-MUM	114.3	0x0000529800000000	1957-11-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3054-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231881	61	GRINDING A PLAIN PIN PART - II, SHOP WORK SERIES	1958	120	6	U-23434-DEL	179.83	0x0000533600000000	1958-04-29 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE	12	88	0	D/137-DEL	105	110	108	N	DEV. WING MINY. OF COMMERCE & INDUSTRY	2	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231882	61	TECHNIQUES OF ORGANIC CHEMISTRY PART - IV	1958	120	6	U-23435-MUM	200.86	0x0000533600000000	1958-04-29 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/22132-MUM	105	110	108	N	UNITED STATES INFORMATION SERVIICE	2	200.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231883	61	TECHNIQUES OF ORGANIC CHEMISTRY PART - I	1958	120	6	U-23436-MUM	124.96	0x0000533600000000	1958-04-29 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/22129-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231884	61	TREASURE HUNT	1958	120	6	U-23437-MUM	60.96	0x0000533600000000	1958-04-29 00:00:00	GAGA FILMS	12	363	0	B/22228-MUM	105	110	107	N	GAGA FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231885	61	TECHNIQUE OF SPINAL ANAESTHESIA WITH NUPERCAINE	1957	120	6	U-21212-MUM	304.8	0x0000524100000000	1957-08-27 00:00:00	CIBA PHARMACETICAL PRODUCTS INC.	12	363	0	B/20032-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231886	61	NEW HORIZONS IN HOUSING	1957	120	6	U-22031-MUM	219.45	0x0000529800000000	1957-11-22 00:00:00	METROPOLITAN INSURANCE	12	88	0	B/27B/3023-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231887	61	TOMORROW IS THEIRS	1958	120	6	U-23438-MUM	274.32	0x0000533600000000	1958-04-29 00:00:00	REG HUGHUNES & PETER BUCKNALL	12	363	0	B/22177-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231888	61	VANGUARD - I	1958	120	6	U-23439-MUM	116.12	0x0000533600000000	1958-04-29 00:00:00	HEARST METROTONE INC.	12	363	0	B/22219-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231889	61	BUILDING FOR THE NATIONS	1957	120	6	U-22032-MUM	364.84	0x0000529800000000	1957-11-22 00:00:00	UNITED STATES STEEL	12	88	0	B/27B/3027-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231890	61	TECHNIQUES OF ORGANIC CHEMISTRY PART - III	1958	120	6	U-23440-MUM	127.71	0x0000533600000000	1958-04-29 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/22131-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231891	44	HILL STATION	1957	120	6	U-21213-MUM	4082.49	0x0000524100000000	1957-08-27 00:00:00	A. A. NADIADWALA	12	87	176	B/20008-MUM	105	109	107	N	PUSHPA PICTURES	16	4082.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231892	61	CHECKPOINT - TRL	1957	120	6	U-21214-MUM	84.12	0x0000524400000000	1957-08-30 00:00:00	J. ARTHUR RANK PRODUCTIONS LTD.	12	94	0	B/20036-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231893	45	THAKATH	2009	120	4	VIL/1/37/2009-BAN	0	0x00009CE100000000	2009-12-16 00:00:00	M/S. 24 - FRAMES, BANGALORE	12	87	176	VIL/66/2009-BAN	106	109	107	N	M/S. 24 - FRAMES, BANGALORE	0	0	140	0	5	137	2	0	0	0	0	0	0	0	0	0	\N	\N
231894	44	MIRGNAYNI	1957	120	6	U-21132/57-MUM	36.57	0x0000523200000000	1957-08-12 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/19966-MUM	105	110	107	N	S. K. SINGHAL	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231895	61	DRILLING FOR GIRLS IN TEXAS	1958	120	6	U-25171-MUM	245.97	0x000053B400000000	1958-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23164-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231896	51	PANORAMA (GUJARATI)	1957	120	6	U-22033-MUM	228.6	0x0000529800000000	1957-11-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3049-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231897	44	PRAHARI	1957	120	6	U-21133/57-MUM	76.2	0x0000523200000000	1957-08-12 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/19967-MUM	105	110	107	N	S. K. SINGHAL	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231898	61	'POGSIDLE MANAGER: PART - III MANAGING INNOVATION'	2000	120	3	VIS/1/4412/2000-CHE	0	0x00008F4900000000	2000-06-06 00:00:00	MS RADHA THIGARAJAN	13	87	0	VIS/20/2000-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	44	30	5	44	30	B	0	0	0	0	0	0	0	0	\N	\N
231899	44	MEGHDOOT	1957	120	6	U-21134/57-MUM	134.72	0x0000523200000000	1957-08-12 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/19970-MUM	105	110	107	N	S. K. SINGHAL	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231900	61	ZOO'S WHO	1957	120	6	U-22034-MUM	109.72	0x0000529800000000	1957-11-22 00:00:00	OFFICIAL FILMS INC.	12	88	0	B/27B/3108-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231901	61	DOCTOR AT LARGE	1957	120	6	U-21215-MUM	2859.32	0x0000524400000000	1957-08-30 00:00:00	J. ARTHUR RANK PRODUCTIONS LTD.	12	87	176	B/20034-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2859.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231902	44	ASHANTI-KE-KARAN	1957	120	6	U-21135/57-MUM	110.64	0x0000523200000000	1957-08-12 00:00:00	AGARWAL COMMERCIAL FILMS	12	363	0	B/19965-MUM	105	110	107	N	S. K. SINGHAL	1	110.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231903	61	POSSIBLE MANAGER: PART-III ORGANISATIONAL DEVELOPMENT'	2000	120	3	VIS/1/4413/2000-CHE	0	0x00008F4900000000	2000-06-06 00:00:00	MS RADHA THIGARAJAN	13	87	0	VIS/21/2000-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
231904	44	PUBLIC OPINION AND POLITICAL ACTION	1957	120	6	U-22035-MUM	224.33	0x0000529900000000	1957-11-23 00:00:00	U. S. I. S.	12	88	0	B/27B/3052-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231905	61	HOLLAND COUNTRY OF FLOWERS	1957	120	6	U-21136/57-MUM	121.92	0x0000523200000000	1957-08-12 00:00:00	POLYGOON - PROFILTI	12	88	0	B/19972-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231906	61	GRIN AND SHARE IT (CARTOON)	1957	120	6	U-21216-MUM	191.10	0x0000524400000000	1957-08-30 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/20045-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231907	61	THE LINEUP - TRL.	1958	120	6	U-25172-MUM	59.43	0x000053B400000000	1958-09-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23196-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231908	61	'POSSIBLE MANAGER: PERFORMING MANAGER'	2000	120	3	VIS/1/4414/2000-CHE	0	0x00008F4900000000	2000-06-06 00:00:00	MS RADHA THIGARAJAN	13	87	0	VIS/23/2000-CHE	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD	0	0	42	45	5	42	45	B	0	0	0	0	0	0	0	0	\N	\N
231909	61	SCHOOL IN CENTERVILLE	1957	120	6	U-22036-MUM	211.83	0x0000529900000000	1957-11-23 00:00:00	SOUTHERN EDUCATIONAL FILM PRODUCTION SERVICE INC.	12	88	0	B/27B/3019-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231910	61	CONTRIBUTION TO A GROWING WORLD	1957	120	6	U-21137/57-MUM	195.07	0x0000523300000000	1957-08-13 00:00:00	FOUNDATION TRAINING COURSES & RESEARCH, DELFT	12	88	0	B/19950-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231911	61	FEEDIN THE KIDDIE (CARTOON)	1957	120	6	U-21217-MUM	210.31	0x0000524400000000	1957-08-30 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/20044-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231968	44	FARISHTA	1958	120	6	U-23451-MUM	4569.25	0x0000533800000000	1958-05-01 00:00:00	DALSUKH M. PANCHOLI	12	87	176	B/22207-MUM	105	109	107	N	PANCHOLI PICTURES	16	4569.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231912	61	PEANUTS, A VALUABLE CROP (MARATHI)	1957	120	6	U-22037-MUM	238.04	0x0000529900000000	1957-11-23 00:00:00	U. S. I. S.	12	363	0	B/27B/3017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231913	61	HER BEAUTY SECRET (HINDI, TAMIL & BENGALI)	1957	120	6	U-21138/57-MUM	30.48	0x0000523200000000	1957-08-12 00:00:00	FACT FILMS	12	363	0	B/19912-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231914	49	'NIMISHANGAL'	2000	120	3	VIL/1/4415/2000-CHE	0	0x00008F4C00000000	2000-06-09 00:00:00	M/S ANCHERIAL FILMS	15	87	176	VIL/19/2000-CHE	106	109	107	N	M/S NAZERATH FILMS	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
231915	61	RICE & HEALTH	1957	120	6	U-22038-MUM	120.70	0x0000529B00000000	1957-11-25 00:00:00	WILLIAMS WATERMAN FUND	12	88	0	B/27B/3012-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231916	61	QUEEN CHRISTINA - TRL	1957	120	6	U-21218-MUM	63.09	0x0000524400000000	1957-08-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/19917-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231917	61	CONTROLLERS & CONTROL MODES	1997	120	3	VFS/1/1722/1997-CHE	0	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRADING GROUP, USA	12	368	0	VFS/3/1997-CHE	106	110	108	N	M/S COCHIN REFIERIES LTD	0	0	54	0	5	54	0	B	0	0	10	0	0	0	0	0	\N	\N
231918	58	SONDHAKARAN (REVISED)	1997	120	3	VIL/1/1723/1997-CHE	0	0x00008A9B00000000	1997-02-24 00:00:00	M/S AVM PRODUCTIONS	12	87	176	VIL/30/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS	0	0	120	0	5	119	37	B	0	0	0	0	0	0	0	0	\N	\N
231919	59	BANGARAM BANDE BHOOMI	1997	120	3	VIS/1/1724/1997-CHE	0	0x00008A9B00000000	1997-02-24 00:00:00	M/S GRAPHIC PICTURES	12	368	0	VIS/22/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	20	0	5	20	0	B	0	0	62	0	0	0	0	0	\N	\N
231920	45	BANGARA BELEYUVA BHOOMI	1997	120	3	VIS/1/1725/1997-CHE	0	0x00008A9D00000000	1997-02-26 00:00:00	M/S GRAPHIC PICTURES	12	368	0	VIS/23/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	20	0	5	20	0	B	0	0	62	0	0	0	0	0	\N	\N
231921	44	SONE KI DHARTI	1997	120	3	VIS/1/1726/1997-CHE	0	0x00008A9D00000000	1997-02-26 00:00:00	M/S GRAPHIC PICTURES	12	368	0	VIS/24/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	20	0	5	20	0	B	0	0	62	0	0	0	0	0	\N	\N
231922	59	'COOLIE'	2000	120	3	VIL/1/4416/2000-CHE	0	0x00008F5300000000	2000-06-16 00:00:00	M/S SAIKIRAN MOVIES	15	87	176	VIL/16/2000-CHE	106	109	107	N	SHRI P.MAHESH BABU	0	0	109	35	5	109	35	B	0	0	0	0	0	0	0	0	\N	\N
231923	58	KAZHKKAI CHAKKARAM (REVISED)	1997	120	3	VIL/1/1727/1997-CHE	0	0x00008AA500000000	1997-03-06 00:00:00	SHRI THIRUPUR MANI	12	87	176	VIL/3/1997-CHE	106	109	107	N	M/S VIVEKANANDA PICTURES	0	0	134	20	5	130	51	B	0	0	0	0	0	0	0	0	\N	\N
231924	44	SARTAJ	1958	120	6	U-25173-MUM	39.62	0x000053B400000000	1958-09-02 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	363	0	B/23224-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231925	61	U. S. MILITARY ACADEMY (BENGALI)	1957	120	6	U-22039-MUM	114.90	0x0000529B00000000	1957-11-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/3133-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231926	44	AMAR	1958	120	6	U-25174-MUM	29.56	0x000053B500000000	1958-09-03 00:00:00	SULTAN MAZHAR	12	363	0	B/22934-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LIMITED	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231927	61	HAPPY JOURNEY (HINDI, MARATHI, BENGALI......)	1957	120	6	U-22040-MUM	470.61	0x0000529B00000000	1957-11-25 00:00:00	CARAVEL FILMS INC.	12	363	0	B/27B/3086-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	470.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231928	44	BOMBAY STATE NEWS MAGAZINE NO. 73	1958	120	6	U-25175-MUM	295.65	0x000053B500000000	1958-09-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/23200-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231929	61	NORTH-WEST BY AIR	1957	120	6	U-22041-MUM	182.88	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/3004-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231930	44	BACHAT KE SAHI TARIKE	1958	120	6	U-25176-MUM	197.51	0x000053B500000000	1958-09-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	88	0	B/23202-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	197.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231931	61	CANADIAN WHEAT STORY	1957	120	6	U-22042-MUM	76.2	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/3007-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231932	44	KALAKAR KYA NAHIN KAR SAKTE	1958	120	6	U-25177-MUM	292.60	0x000053B500000000	1958-09-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/23203-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231933	93	EINE AFRIKAREISE FOR HOLZ UND HOLZSCHURTZ (JOURNEY TO AFRICA FOR WOOD PRESERVATION)	1957	120	6	U-21139/57-MUM	181.96	0x0000523300000000	1957-08-13 00:00:00	DESOWAG CHEMIE	12	88	0	B/19105-MUM	105	110	108	N	PUBLICITY & LIAISON OFFICER, FOREST RESEARCH INSTITUTE & COLLEGE	1	181.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231934	61	KLEE WYCK	1957	120	6	U-22043-MUM	168.24	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3002-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	168.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231935	61	INDIAN NEWS REVIEW NO. 517 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25178-MUM	291.99	0x000053B500000000	1958-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231936	93	HOLZ SEINE FEINDESEIN SCHUTZ (WOOD IT'S ENEMIES AND IT'S PRESERVATION)	1957	120	6	U-21140/57-MUM	241.09	0x0000523300000000	1957-08-13 00:00:00	DESOWAG CHEMIE	12	88	0	B/19106-MUM	105	110	108	N	PUBLICITY & LIAISON OFFICER, FOREST RESEARCH INSTITUTE & COLLEGE	1	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231937	61	WIND BREAKS ON THE PRAIRIES	1957	120	6	U-22044-MUM	199.33	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/2998-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231938	61	HOLLYWOOD GOES WESTERN	1958	120	6	U-25179-MUM	257.86	0x000053B500000000	1958-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23194-MUM	105	110	108	N	FILMS OF INDIA LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231939	61	NEW HOMES FOR BEAVERS	1957	120	6	U-22045-MUM	91.44	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/2997-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231940	70	SCRUTA ISTORIE (SHORT STORIES) (SILENT WITH RUMANIAN TITLES)	1957	120	6	U-21141/57-MUM	374.90	0x0000523300000000	1957-08-13 00:00:00	STUDIO BUCURESTI (RUMANIAN PEOPLE'S REPUBLIC)	12	363	0	B/19971-MUM	105	110	108	N	THE TRADE REPRESENTATION OF RUMANIAN PEOPLE'S REPUBLIC IN INDIA	1	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231941	61	THE HALOGENES	1957	120	6	U-22046-MUM	121.92	0x0000529C00000000	1957-11-26 00:00:00	CORONET FILMS	12	88	0	B/27B/3059-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231942	61	LET'S LOOK AT WATER	1957	120	6	U-22047-MUM	236.52	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3003-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231943	61	QUEBEC SPORTS HOLIDAY	1958	120	6	U-25180-MUM	232.56	0x000053B500000000	1958-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23193-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231944	61	PE MOUNTELE RETEZAT (ON THE RETEZAT MOUNTAIN) (ENGLISH WITH RUMANIAN TITLES)	1957	120	6	U-21142/57-MUM	926.28	0x0000523300000000	1957-08-13 00:00:00	STUDIO ALEXANDRIA SABIA RUMANIAN PEOPLE'S REPUBLIC	12	363	0	B/19969-MUM	105	110	108	N	THE TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S REPUBLIC IN INDIA	3	926.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231945	61	BUILDING A HOUSE	1957	120	6	U-22048-MUM	91.44	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3006-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231946	61	TECHNIQUES OF ORGANIC CHEMISTRY PART - II	1958	120	6	U-23441-MUM	217.01	0x0000533600000000	1958-04-29 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/22130-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	2	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231947	70	WARBLE FLY AND ITS CONTROL	1958	120	6	U-25181-MUM	197.51	0x000053B500000000	1958-09-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23231-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231948	61	WESTERN SYMPHONY	1958	120	6	U-23442-MUM	305.71	0x0000533600000000	1958-04-29 00:00:00	THOMAS L. ROWE	12	363	0	B/22221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231949	61	WINGED CARGO	1958	120	6	U-23443-MUM	172.21	0x0000533600000000	1958-04-29 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/22178-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231950	61	ARMY'S ALL AMERICAN	1958	120	6	U-25182-MUM	272.79	0x000053B500000000	1958-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23191-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231951	61	CIRCUS STARS	1958	120	6	U-23444-MUM	2126.59	0x0000533600000000	1958-04-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	B/22144-MUM	105	109	108	N	SOVEXPORTFILM	8	2126.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231952	61	ESKIMO SUMMER	1958	120	6	U-25183-MUM	176.47	0x000053B500000000	1958-09-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/23115-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231953	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 7/58	1958	120	6	U-23445-MUM	103.63	0x0000533700000000	1958-04-30 00:00:00	FRENCH GOVERNMENT	12	363	0	B/22162-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231954	44	DADBO KI DAULAT	1958	120	6	U-25184-MUM	432.20	0x000053B500000000	1958-09-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	88	0	B/23199-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	432.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231955	61	AROUND THE CLOCK WITH RENAULT	1958	120	6	U-23446-MUM	274.32	0x0000533700000000	1958-04-30 00:00:00	REGIE NATIONALE DE USINES RENAULT	12	363	0	B/22233-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231956	61	PAINTERS OF QUEBEC	1957	120	6	U-22049-MUM	182.88	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3000-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231957	61	IT HAPPENED IN ROME	1958	120	6	U-23447-MUM	2682.54	0x0000533700000000	1958-04-30 00:00:00	RANK ORGANISATION	12	87	176	B/21955-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	13	2682.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231958	61	SOUND RECORDING AND REPRODUCTION (SOUND ON FILM)	1958	120	6	U-25185-MUM	116.73	0x000053B500000000	1958-09-03 00:00:00	E. B. FILMS INC.	12	88	0	B/23215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231959	61	INDIAN NEWS REVIEW NO. 499 (HINDI, TAMIL, TELUGU, & BENGALI)	1958	120	6	U-23448-MUM	290.47	0x0000533700000000	1958-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22236-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231960	61	BLUEBLOODS FROM CANADA	1957	120	6	U-22050-MUM	292.30	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/2999-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	292.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231961	44	HOWRAH BRIDGE	1958	120	6	U-23449-MUM	4210.20	0x0000533700000000	1958-04-30 00:00:00	SHREE SHAKTI FILMS	12	87	176	B/22087-MUM	105	109	107	N	SHREE SHAKTI FILMS	15	4210.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231962	61	SPRAY FOR BETTER CROPS	1957	120	6	U-21143/57-MUM	743.71	0x0000523300000000	1957-08-13 00:00:00	BURMAH SHELL	12	363	0	B/19904-MUM	105	110	107	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	743.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231963	61	FUNDAMENTALS OF ACOUSTICS	1958	120	6	U-25186-MUM	114.3	0x000053B500000000	1958-09-03 00:00:00	E. B. FILMS INC.	12	88	0	B/23216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231964	44	NAYA PAISA	1958	120	6	U-23450-MUM	3875.83	0x0000533800000000	1958-05-01 00:00:00	SUPER PICTURES	12	87	176	B/22028-MUM	105	109	107	N	SUPER PICTURES	16	3875.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231965	61	SCHOOL FOR CANADIANS	1957	120	6	U-22051-MUM	103.02	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3005-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231966	61	GANDHI - APOSTLE OF PEACH AND NON - VIOLENCE	1997	120	3	VIS/1/1728/1997-CHE	0	0x00008AA600000000	1997-03-07 00:00:00	M/S KREA TECHNOLOGY (P) LTD	12	368	0	VIS/31/1997-CHE	106	110	107	N	M/S KREA TECHNOLOGY (P) LTD	0	0	45	0	5	45	0	B	0	0	10	0	0	0	0	0	\N	\N
231967	61	HE ACTS HIS AGE	1957	120	6	U-21144/57-MUM	160.32	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19983-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231969	61	WEST WIND	1957	120	6	U-22052-MUM	220.98	0x0000529C00000000	1957-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/3001-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231970	61	ANGOTEE : STORY OF AN ESKIMO BOY	1958	120	6	U-25187-MUM	347.47	0x000053B500000000	1958-09-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23127-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	347.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231971	61	HOMES UNLIMITED	1958	120	6	U-23452-MUM	284.98	0x0000533800000000	1958-05-01 00:00:00	GALBREATH PICTURES INC.	12	363	0	B/22134-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	284.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231972	61	BIRDS OF THE PRAIRIE MARSHES (BIRDS OF CANADA NO. 7)	1957	120	6	U-21145/57-MUM	106.07	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19984-MUM	105	110	108	N	CANADIAN, GOVT. TRADE COMMISSIONER	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231973	61	GUNMAN'S WALK - TRL.	1958	120	6	U-25188-MUM	60.65	0x000053B500000000	1958-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23188-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231974	61	PRESIDENT EISENHOWERS PRESS CONFERNCE PART - 57	1958	120	6	U-23453-MUM	121.31	0x0000533800000000	1958-05-01 00:00:00	U. S. I. S.	12	363	0	B/22218-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231975	61	WHAT DO YOU THINK ? NO. 5 (HAVING YOUR SAY)	1957	120	6	U-21146/57-MUM	78.33	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19981-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	78.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231976	61	LIGHT WAVES AND THEIR USES	1957	120	6	U-22053-MUM	121.00	0x0000529C00000000	1957-11-26 00:00:00	ENCYCLOOPAEDIA BRITANICA FILMS INC.	12	88	0	B/27B/3210-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231977	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART - 58	1958	120	6	U-23454-MUM	64.92	0x0000533800000000	1958-05-01 00:00:00	U. S. I. S.	12	363	0	B/22217-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	64.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231978	61	HIGH HELL - TRL.	1958	120	6	U-25189-MUM	44.80	0x000053B600000000	1958-09-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23042-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231979	61	METRO NEWS VOL. 818	1958	120	6	U-23455-MUM	299.31	0x0000533800000000	1958-05-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/22244-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231980	58	PONDATTI CHONNA KETTUKANUM (REVISED)	1997	120	3	VIL/1/1729/1997-CHE	0	0x00008AAB00000000	1997-03-12 00:00:00	M/S JAYALAKSHMI MOVIE COMBINES	12	87	176	VIL/4/1997-CHE	106	109	107	N	M/S JAYALAKSHMI MOVIE COMBINES	0	0	148	0	5	146	13	B	0	0	0	0	0	0	0	0	\N	\N
231981	44	SEEDHA RASTA	1957	120	6	U-22054-MUM	3987.39	0x0000529F00000000	1957-11-29 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/3206-MUM	105	109	107	N	KELKAR FILM EXCHANGE, PRABHAT STUDIOS	15	3987.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231982	61	HISTORY OF THE CINEMA	1958	120	6	U-25190-MUM	92.04	0x000053B600000000	1958-09-04 00:00:00	PHILIPS N. V. EINDHOREN (HOLLAND)	12	363	0	B/23154-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	92.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231983	45	NAV JEEVAN	1957	120	6	U-21219-MUM	128.01	0x0000524400000000	1957-08-30 00:00:00	FACT FILMS	12	363	0	B/20039-MUM	105	110	107	N	FACT FILMS	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231984	61	HEAR ME GOOD	1958	120	6	U-23456-MUM	2148.23	0x0000533800000000	1958-05-01 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/22024-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2148.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231985	61	WOMAN IN A DRESSING GOWN - TRL	1958	120	6	U-23457-MUM	44.80	0x0000533800000000	1958-05-01 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/21768-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231986	61	THE NAUTILUS CROSSES THE TOP OF THE WORLD	1958	120	6	U-25191-MUM	99.06	0x000053B600000000	1958-09-04 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/23214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231987	51	SANT JANABAI	1957	120	6	U-22055-MUM	3889.24	0x0000529F00000000	1957-11-29 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/3209-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3889.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
231988	44	NAYA KADAM	1958	120	6	U-23458-MUM	3671.01	0x0000533800000000	1958-05-01 00:00:00	GANDHI & CHOKSI PRODUCTION	12	87	176	B/21783-MUM	105	109	107	N	GANDHI & CHOKSI PRODUCTION	13	3671.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231989	61	PAN - TELE - TRON	1958	120	6	U-25192-MUM	120.09	0x000053B600000000	1958-09-04 00:00:00	PHILIPS N. V. EINDHOVEN (HOLLAND)	12	363	0	B/23142-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231990	61	DOCTOR AT LARGE - TRL	1957	120	6	U-21220-MUM	82.29	0x0000524400000000	1957-08-30 00:00:00	J. ARTHUR RANK PRODUCTION LTD.	12	94	0	B/20037-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231991	61	FORTUNE LANE	1958	120	6	U-23459-MUM	657.14	0x0000533800000000	1958-05-01 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21856-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	657.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231992	61	ISRAEL NEWS MAGAZINE NO. 20	1958	120	6	U-25193-MUM	137.16	0x000053B600000000	1958-09-04 00:00:00	GEVA FILMS LTD.	12	91	0	B/23233-MUM	105	110	108	N	CONSUL OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231993	61	SPORTS DAY	1958	120	6	U-23460-MUM	288.95	0x0000533800000000	1958-05-01 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21854-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	288.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231994	61	COTTON - NATURES WONDER FIBER	1958	120	6	U-23461-MUM	311.50	0x0000533800000000	1958-05-01 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/22220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	311.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231995	49	HEAD STYDY (GUJARATI)	1958	120	6	U-25194-MUM	30.48	0x000053B600000000	1958-09-04 00:00:00	K. T. JOHN	12	363	0	B/23059-MUM	105	110	108	N	K. T. JOHN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231996	61	SADDLE THE WIND - TRL NO. 4B	1958	120	6	U-23462-MUM	65.22	0x0000533900000000	1958-05-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22174-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231997	61	A HOUSE A WIFE A SINGING BIRD	1958	120	6	U-23463-MUM	317.90	0x0000533900000000	1958-05-02 00:00:00	MIRIAM BUCHER	12	363	0	B/22133-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	3	317.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231998	61	ACROSS THE BRIDGE - TRL	1958	120	6	U-23464-MUM	63.09	0x0000533900000000	1958-05-02 00:00:00	RANK ORGANISATION	12	94	0	B/21946-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
231999	44	SAIR - E - PARISTAN	1958	120	6	U-25195-MUM	3668.87	0x000053B600000000	1958-09-04 00:00:00	H. NANDKISHORE OF SURESH PRODUCTIONS	12	87	176	B/23140-MUM	105	109	107	N	H. NANDKISHORE OF SURESH PRODUCTIONS	13	3668.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232000	59	SHIVALEELA	2009	120	4	VIL/1/38/2009-BAN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S. PERSIS CREATIONS, BANGALORE	13	87	165	VIL/82/2009-BAN	106	109	107	N	M/S. PERSIS CREATIONS, BANGALORE	0	0	128	34	5	128	34	0	0	0	0	0	0	0	0	0	\N	\N
232001	61	DIGGERS OF THE DEEPS	1957	120	6	U-21147/57-MUM	146.30	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/19980-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232002	61	WHAT THE STARS FORETELL	1958	120	6	U-23465-MUM	832.10	0x0000533900000000	1958-05-02 00:00:00	PAUL KING	12	363	0	B/22248-MUM	105	110	108	N	THE ALL INDIA FILM CORPORATION LTD.	2	832.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232003	61	THE DEEP SIX - TRL	1958	120	6	U-23466-MUM	60.96	0x0000533900000000	1958-05-02 00:00:00	WARNER BROS.PICTURES INC.	12	94	0	B/22110-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232004	61	CATTLE EMPIRE - TRL	1958	120	6	U-23467-MUM	50.29	0x0000533900000000	1958-05-02 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/22205-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE) LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232005	61	VAPOR STREAMS (UNIRAMA)	1958	120	6	U-25196-MUM	293.21	0x000053B600000000	1958-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23212-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232006	61	RAINTREE COUNTRY - TRL	1958	120	6	U-23468-MUM	66.44	0x0000533900000000	1958-05-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/22242-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232007	61	THE BEST OF THE WEST	1958	120	6	U-25197-MUM	262.73	0x000053B600000000	1958-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23211-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232008	85	A FARWELL TO ARMS - TRL (ENGLISH)	1958	120	6	U-23469-MUM	91.44	0x0000533900000000	1958-05-02 00:00:00	DAVID O. SELZNICK	12	94	0	B/22193-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232009	58	'AGNI NATCHATIRAM'	2000	120	3	VIL/1/4417/2000-CHE	0	0x00008F5D00000000	2000-06-26 00:00:00	M/S SUJATHA PRODUCTIONS PVT.LTD.	15	87	176	VIL/15/2000-CHE	106	109	107	N	M/S TELE FLIM COMMUNICATIONS	0	0	125	45	5	125	45	B	0	0	0	0	0	0	0	0	\N	\N
232010	44	SONE-KI-CHIDIYA	1958	120	6	U-23470-MUM	4707.33	0x0000533900000000	1958-05-02 00:00:00	FILMINDIA CORPORATION	12	87	176	B/21814-MUM	105	109	107	N	FILMINDIA CORPORATION	16	4707.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232011	58	POONDI MADHA	1997	120	3	VIL/1/1730/1997-CHE	0	0x00008AB200000000	1997-03-19 00:00:00	SHRI A.K.VELAN	12	87	176	VIL/8/1997-CHE	106	109	107	N	M/S A.K.VELAN FILMING CORPORATION	0	0	135	28	5	134	32	B	0	0	0	0	0	0	0	0	\N	\N
232012	44	KABHI ANDHERA KABHI UJALA	1958	120	6	U-23471-MUM	4146.19	0x0000533900000000	1958-05-02 00:00:00	AJIT SINGH	12	87	176	B/21994-MUM	105	109	107	N	MEHTAB FILMS PRIVATE LTD.	15	4146.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232013	44	VISHNU BHAKTH	2009	120	4	VIL/1/39/2009-BAN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S. NIRUPAMA ART COMBINES, BANGALORE	13	87	186	VIL/83/2009-BAN	106	109	107	N	M/S. NIRUPAMA ART COMBINES, BANGALORE	0	0	134	18	5	134	18	0	0	0	0	0	0	0	0	0	\N	\N
232014	43	KAPAS NO KAL	1958	120	6	U-23472-MUM	325.83	0x0000533A00000000	1958-05-03 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	88	0	B/22266-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	325.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232015	44	SANT JANABAI	1957	120	6	U-22056-MUM	3740.81	0x0000529F00000000	1957-11-29 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/3208-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3740.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232016	61	A KID FOR TWO FARTHINGS - TRL	1958	120	6	U-23473-MUM	67.36	0x0000533A00000000	1958-05-03 00:00:00	LONDON FILMS	12	94	0	B/22170-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232017	61	A KID FOR TWO FARTHINGS	1958	120	6	U-23474-MUM	2636.52	0x0000533A00000000	1958-05-03 00:00:00	LONDON FILMS	12	87	176	B/22169-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2636.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232018	61	A DAY IN TRINIDAD LAND OF LAUGHTER	1957	120	6	U-21221-MUM	434.94	0x0000524500000000	1957-08-31 00:00:00	COLIUMBIA PICTURES CORPORATION	12	363	0	B/19780-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	434.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232019	44	SHIV SHAKTI	1957	120	6	U-22057-MUM	3403.09	0x000052A500000000	1957-12-05 00:00:00	JAYANT DESAI PRODUCTIONS	12	87	176	B/27B/2955-MUM	105	109	107	N	M. B. BILIMORIA & SON.	14	3403.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232020	61	JOHNNY TROUBLE	1958	120	6	U-23475-MUM	2181.14	0x0000533A00000000	1958-05-03 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/22196-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	2181.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232021	61	WEEK END PIRATE	1958	120	6	U-25198-MUM	263.34	0x000053B600000000	1958-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23213-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232022	61	JOHNNY TROUBLE - TRL	1958	120	6	U-23476-MUM	53.03	0x0000533A00000000	1958-05-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/22197-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232023	44	GREATEST STAR SHOW OF INDIA	1958	120	6	U-23477-MUM	285.59	0x0000533A00000000	1958-05-03 00:00:00	KANTI MEHTA	12	363	0	B/22249-MUM	105	110	107	N	SUNDEEP	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232024	61	METRO NEWS VOL. 836	1958	120	6	U-25199-MUM	280.72	0x000053B700000000	1958-09-05 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/23240-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232025	61	THE U.S.S.R. TODAY NO : 12	1958	120	6	U-23478-MUM	284.68	0x0000533A00000000	1958-05-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/22226-MUM	105	110	108	N	SOVEXPORTFILM	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232026	61	UNDER THE FROZEN FALLS	1958	120	6	U-23479-MUM	505.05	0x0000533A00000000	1958-05-03 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/22263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	505.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232027	61	BHOODAN YATRA (HINDI, TAMIL, TELUGU, BENGALI........)	1958	120	6	U-25200-MUM	600.45	0x000053B700000000	1958-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/22973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232028	61	THREE BAGS FULL	1958	120	6	U-23480-MUM	671.77	0x0000533A00000000	1958-05-03 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/22262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	671.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232029	61	MONTREAL 1957	1958	120	6	U-23481-MUM	225.24	0x0000533A00000000	1958-05-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/22225-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	225.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232030	61	THE STEEL BAYONET - TRL	1958	120	6	U-23482-MUM	59.74	0x0000533C00000000	1958-05-05 00:00:00	MICHAEL CARRERAS	12	94	0	B/20459-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232031	61	BIRDS OF CANADA NO. 2	1957	120	6	U-21148/57-MUM	123.44	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/19982-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232032	51	SANT CHANGDEO	1958	120	6	U-23483-MUM	3360.42	0x0000533D00000000	1958-05-06 00:00:00	PREMLAL D. SHAH	12	87	176	B/22230-MUM	105	109	107	N	MANDA CHITRA	12	3360.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232033	44	TARON-KI-RANI	1958	120	6	U-23484-MUM	50.29	0x0000533E00000000	1958-05-07 00:00:00	D. N. KAPADIA	12	363	0	B/22229-MUM	105	110	107	N	VIDYA CHITRA	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232034	61	THE QUIET MAN	1957	120	6	U-22058-MUM	3653.02	0x000052A500000000	1957-12-05 00:00:00	REPUBLIC PICTURES	12	87	176	B/27B/3170-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	13	3653.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232035	61	BRITISH EMPIRE & COMMONWEALTH GAMES VANCOUVER 1954	1957	120	6	U-21149/57-MUM	124.96	0x0000523400000000	1957-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/19985-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232036	61	HOOK A CROOK	1957	120	6	U-21222-MUM	437.08	0x0000524500000000	1957-08-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19952-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	437.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232037	58	PENN PUTHI MUN PUTHI (REVISED)	1997	120	3	VIL/1/1731/1997-CHE	0	0x00008ABF00000000	1997-04-01 00:00:00	M/S AVM PRODUCTIONS	12	87	176	VIL/31/1996-CHE	106	109	107	N	M/S AVM PRODUCTIONS	0	0	130	8	5	119	52	B	0	0	0	0	0	0	0	0	\N	\N
232038	61	THE SECRET TUNNEL	1958	120	6	U-23485-MUM	571.5	0x0000533E00000000	1958-05-07 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21866-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	571.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232039	44	SANGEET BHARAT SERIAL NO. 2 - GUJARAT KE LOKGEET PART 1	1957	120	6	U-21150/57-MUM	804.06	0x0000523400000000	1957-08-14 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	88	0	B/19986-MUM	105	110	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	2	804.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232040	61	THIS COULD BE THE NIGHT - TRL	1957	120	6	U-21151/57-MUM	113.38	0x0000523400000000	1957-08-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19592-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	113.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232041	61	CATLE EMPIRE	1958	120	6	U-23486-MUM	2263.75	0x0000533E00000000	1958-05-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/22204-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2263.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232042	61	THE QUIET MAN - TRL	1957	120	6	U-22059-MUM	76.80	0x000052A500000000	1957-12-05 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/3171-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA (PRIVATE) LTD.	1	76.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232043	58	ONCE UPON A TIME IN CHINA II	2010	121	3	VFL/2/52/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/109/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
232044	61	THE ABOMINABLE SNOWMAN OF THE HIMALAYAS	1958	120	6	U-23487-MUM	2322.27	0x0000533E00000000	1958-05-07 00:00:00	A REGAL FILMS INC. PRODUCTION	12	87	176	B/21988-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2322.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232045	44	ZALZALA	1957	120	6	U-22060-MUM	1546.86	0x000052A600000000	1957-12-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/27B/2830-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	4	1546.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232046	59	SRI CHAMUNDESHWARI POOJA MAHIMALU	2009	120	4	VIL/1/40/2009-BAN	0	0x00009CE900000000	2009-12-24 00:00:00	SRI MAHESH R KOTHARI, BANGALORE	13	87	186	VIL/84/2009-BAN	106	109	107	N	SRI MAHESH R KOTHARI, BANGALORE	0	0	136	22	5	135	22	0	0	0	0	0	0	0	0	0	\N	\N
232047	44	AASHA	1957	120	6	U-21223-MUM	4860.95	0x0000524500000000	1957-08-31 00:00:00	RAMAN PRODUCTIONS	12	87	176	B/19882-MUM	105	109	107	N	RAMAN PRODUCTIONS	19	4860.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232048	49	'VYUHAM'	2000	120	3	VIL/1/4418/2000-CHE	0	0x00008F6500000000	2000-07-04 00:00:00	M/S SAGA FILMS	15	87	176	VIL/20/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
232049	44	BADA BHAI	1957	120	6	U-21152/57-MUM	3940.45	0x0000523400000000	1957-08-14 00:00:00	K. AMARNATH	12	87	176	B/19847-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	14	3940.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232050	61	NORTH OF THE GREAT DIVIDE	1957	120	6	U-22061-MUM	1890.06	0x000052A600000000	1957-12-06 00:00:00	REPUBLIC PICTURES	12	363	0	B/27B/3167-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	7	1890.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232051	61	OUR TIMES NO. 31	1957	120	6	U-21153/57-MUM	411.48	0x0000523400000000	1957-08-14 00:00:00	U. S. I. S.	15	363	0	B/19633-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232052	45	MADESHA	2009	121	4	VIL/2/19/2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	17	87	170	VIL/87/2009-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	118	0	5	117	55	0	0	0	0	0	0	0	0	0	\N	\N
232053	61	WILD IS THE WIND - TRL	1958	120	6	U-23488-MUM	43.28	0x0000533E00000000	1958-05-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/22139-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232054	61	METRO NEWS VOL. 734	1957	120	6	U-21154/57-MUM	283.46	0x0000523400000000	1957-08-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20000-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232055	61	MUSIC OF INDIA (INSTRUMENTAL) (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-22062-MUM	301.75	0x000052A700000000	1957-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232056	61	INDIAN NEWS REVIEW NO. 500 (HINDI, TAMIL, TELUGU, & BENGALI)	1958	120	6	U-23489-MUM	299.31	0x0000533E00000000	1958-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/22269-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232057	49	'KANKETTU'	2000	120	3	VIL/1/4419/2000-CHE	0	0x00008F6500000000	2000-07-04 00:00:00	M/S SAGA FILMS	15	87	176	VIL/23/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	106	33	5	106	33	B	0	0	0	0	0	0	0	0	\N	\N
232058	61	METRO NEWS VOL. 819	1958	120	6	U-23490-MUM	299.00	0x0000533E00000000	1958-05-07 00:00:00	MATRO GOLDWYN MAYER	12	91	0	B/22281-MUM	105	110	108	N	MATRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232059	61	FIVE CLUES TO FORTUNE	1958	120	6	U-23491-MUM	1494.73	0x0000533E00000000	1958-05-07 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	88	0	B/21863-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	13	1494.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232060	44	MIRZA-SAHIBAN	1957	120	6	U-22063-MUM	3419.55	0x000052AC00000000	1957-12-12 00:00:00	MADHUKAR PICTURES	15	87	176	B/27B/901-MUM	105	109	107	N	MADHUKAR PICTURES	12	3419.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232061	102	PHYSICS	1957	120	6	U-21155/57-MUM	1176.22	0x0000523400000000	1957-08-14 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/19573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	1176.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232062	60	NEIGHBOURHOOD HOUSE	1958	120	6	U-23492-MUM	230.12	0x0000533F00000000	1958-05-08 00:00:00	RKO PATHE INC.	12	88	0	B/21222-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232063	44	BAGDAD	1957	120	6	U-22064-MUM	3936.79	0x000052AC00000000	1957-12-12 00:00:00	FALCON FILMS	12	87	176	B/27B/3264-MUM	105	109	107	N	BILIMORIA & LALJI	16	3936.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232064	60	YELLOW STONE NATIONAL PARK	1958	120	6	U-23493-MUM	235.30	0x0000533F00000000	1958-05-08 00:00:00	M. P. O. PRODUCTION	12	363	0	B/21221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232065	61	THE DELICATE DELINQUENT	1957	120	6	U-21156/57-MUM	2766.06	0x0000523700000000	1957-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/19987-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2766.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232066	60	RURAL HIGH SCHOOL	1958	120	6	U-23494-MUM	196.59	0x0000533F00000000	1958-05-08 00:00:00	MPO PRODUCTION	12	88	0	B/21226-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232067	61	THE DELICATE DELINQUENT - TRL	1957	120	6	U-21157/57-MUM	61.87	0x0000523700000000	1957-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19988-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232068	60	HOW YOUNG AMERICA PAINTS	1958	120	6	U-23495-MUM	111.86	0x0000533F00000000	1958-05-08 00:00:00	BINNEY & SMITH	12	88	0	B/21228-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232069	61	PUTTING FREE ELECTRONS TO WORK	1957	120	6	U-22065-MUM	111.25	0x000052AD00000000	1957-12-13 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3106-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232070	60	A BOTTLE OF MILK	1958	120	6	U-23496-MUM	103.93	0x0000533F00000000	1958-05-08 00:00:00	U. S. I. S.	12	88	0	B/21229-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232071	61	THE ELECTRIC IRON	1957	120	6	U-22066-MUM	128.01	0x000052AE00000000	1957-12-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3105-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232072	61	CHILDREN OF HIROSHIMA (ATOM BOMB CHILDREN) - TRL	1958	120	6	U-23497-MUM	71.32	0x0000533F00000000	1958-05-08 00:00:00	KINDAI EIGA KYOKAI & GEKIDAN MINGEI	12	94	0	B/21478-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232073	61	ELECTRICAL TERMS	1957	120	6	U-22067-MUM	198.12	0x000052AE00000000	1957-12-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3111-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232074	61	LOOK BEFORE YOU	1958	120	6	U-23498-MUM	45.72	0x0000533F00000000	1958-05-08 00:00:00	FACT FILMS	12	363	0	B/22278-MUM	105	110	107	N	FACT FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232075	44	CHAVI KA GANA (SONG OF THE KEY) (TAMIL, TELUGU, & BENGALI)	1958	120	6	U-23499-MUM	46.02	0x0000533F00000000	1958-05-08 00:00:00	AMA PRIVATE LTD.	12	363	0	B/22264-MUM	105	110	107	N	AMA PRIVATE LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232076	61	ELECTRICITY AND HEAT	1957	120	6	U-22068-MUM	97.53	0x000052B000000000	1957-12-16 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3107-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232077	61	LATHING AND PLASTERING	1957	120	6	U-21158/57-MUM	274.32	0x0000523700000000	1957-08-17 00:00:00	GYPSUM ASSOCIATION	12	88	0	B/19568-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BULDINGS ORGANISATION	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232078	44	ANMOL RATNA (TWO PEARLS)	1958	120	6	U-23500-MUM	39.62	0x0000533F00000000	1958-05-08 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/22268-MUM	105	110	107	N	SHRI PRAKASH DUBEY	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232079	61	SHELTER	1957	120	6	U-21159/57-MUM	121.92	0x0000523700000000	1957-08-17 00:00:00	CLASSROM FILMS INC. IN COLLABORATION WITH CLARK UNIVERSITY	12	88	0	B/19571-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232080	44	USTAD - TRL	1957	120	6	U-21160/57-MUM	121.31	0x0000523700000000	1957-08-17 00:00:00	DARSHAN	12	94	0	B/19973-MUM	105	110	107	N	DARSHAN	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232081	61	HIGH-FREQUENCY HEATING	1957	120	6	U-22069-MUM	91.44	0x000052B000000000	1957-12-16 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/27B/3112-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232082	61	NORTH OF THE GREAT DIVIDE - TRL	1957	120	6	U-22070-MUM	58.21	0x000052B000000000	1957-12-16 00:00:00	REPUBLIC PICTURES	12	94	0	B/27B/3168-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232083	61	NEW TOWN	1957	120	6	U-21161/57-MUM	112.77	0x0000523700000000	1957-08-17 00:00:00	C. O. I	12	88	0	B/19564-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232084	61	FIRE DOWN BELOW - TRL	1957	120	6	U-21162/57-MUM	60.65	0x0000523A00000000	1957-08-20 00:00:00	WARWICK FILM PRODUCTION & COLUMBIA PICTURES CORPORATION	12	94	0	B/19740-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232086	44	TAKAT AND TANDURASTI (MARATHI, BENGALI, KANNADA, GUJARATI, TELUGU & PUNJABI)	1957	120	6	U-21164/57-MUM	22.55	0x0000523A00000000	1957-08-20 00:00:00	GAGA FILMS	12	363	0	B/19989-MUM	105	110	107	N	GAGA FILMS	1	22.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232087	61	AN AFFAIR TO REMEMBER	1957	120	6	U-21224-MUM	3233.62	0x0000524700000000	1957-09-02 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	B/20003-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	13	3233.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232088	61	A FAMILY IN BANGALORE	1957	120	6	U-21165/57-MUM	909.21	0x0000523A00000000	1957-08-20 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/19998-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	4	909.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232089	61	AN AFFAIR TO REMEMBER - TRL	1957	120	6	U-21225-MUM	80.16	0x0000524700000000	1957-09-02 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/20002-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232090	61	STORY OF ESTHER COSTELLO (GOLDEN VIRGIN) - TRL	1957	120	6	U-21901-MUM	75.59	0x0000528400000000	1957-11-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20565-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232091	61	SONG OF THE CLOUDS	1957	120	6	U-21166/57-MUM	1018.03	0x0000523A00000000	1957-08-20 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/19999-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD.	4	1018.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232092	61	BEAV JAMES - TRL	1957	120	6	U-21226-MUM	55.77	0x0000524700000000	1957-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19977-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232093	61	PARTNERS IN PURCHASING	1957	120	6	U-21167/57-MUM	249.02	0x0000523A00000000	1957-08-20 00:00:00	SOUND MASTERS INC.	12	363	0	B/20007-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	249.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232094	61	THE TEN COMMANDMENTS - TRL	1957	120	6	U-21902-MUM	224.02	0x0000528400000000	1957-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/20621-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232095	44	HOW TO AVOID MUSCLE STRAINS	1957	120	6	U-21227-MUM	162.15	0x0000524700000000	1957-09-02 00:00:00	BRAY STUDIOS INC.	12	88	0	B/20075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232096	61	THE EARTH SHALL BE FILLED	1957	120	6	U-21903-MUM	609.6	0x0000528600000000	1957-11-04 00:00:00	CHRISTIAN SCIENCE COMMITTEE ON PUBLICATION	12	363	0	B/20622-MUM	105	110	108	N	PATRICIA H. COUCH	1	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232097	61	DEADLY MANTIS	1957	120	6	U-21168/57-MUM	2205.53	0x0000523B00000000	1957-08-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/19979-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2205.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232098	44	THE HUMAN THROAT	1957	120	6	U-21228-MUM	113.69	0x0000524700000000	1957-09-02 00:00:00	BRAY STUDIO0S INC.	12	363	0	B/20074-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232099	61	SHEATHING AND WALLBOARD	1957	120	6	U-21169/57-MUM	243.84	0x0000523B00000000	1957-08-21 00:00:00	GYPSUM ASSOCIATION	12	363	0	B/19567-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232100	141	THE HUMAN HAIR	1957	120	6	U-21229-MUM	110.94	0x0000524700000000	1957-09-02 00:00:00	BRAY STUDIOS INC.	12	363	0	B/20073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232101	61	BLOCK THAT TERMITE	1957	120	6	U-21170/57-MUM	304.8	0x0000523B00000000	1957-08-21 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICULTURE, BUREAU OF ENTOMOLOGY AND PLANT QUARANTINE	12	88	0	B/19565-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232102	44	THE HUMAN SKIN	1957	120	6	U-21230-MUM	131.36	0x0000524700000000	1957-09-02 00:00:00	BRAY STUDIOS INC.	12	88	0	B/20072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232103	61	TOWARD A UNIFORM PLUMBING CODE	1957	120	6	U-21171/57-MUM	365.76	0x0000523B00000000	1957-08-21 00:00:00	THE HOUSING AND HOME FINANCE AGENCY	12	88	0	B/19569-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232104	61	BUILDING A HOUSE	1957	120	6	U-21172/57-MUM	121.92	0x0000523B00000000	1957-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC., IN COLLABORATION WITH STANFORD UNIVERSITY	12	88	0	B/19570-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232105	61	HOUSING IN NEWZEALAND	1957	120	6	U-21173/57-MUM	179.83	0x0000523B00000000	1957-08-21 00:00:00	N. Z. NATIONAL FILM UNIT	12	363	0	B/19572-MUM	105	110	108	N	THE DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232106	44	AASHA - TRL	1957	120	6	U-21231-MUM	53.34	0x0000524700000000	1957-09-02 00:00:00	RAMAN PRODUCTIONS	12	94	0	B/20033-MUM	105	110	107	N	RAMAN PRODUCTIONS	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232107	61	INDIAN NEWS REVIEW NO. 461 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21174/57-MUM	271.27	0x0000523B00000000	1957-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232108	61	INDIAN NEWS REVIEW NO. 462 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21175/57-MUM	196.90	0x0000523B00000000	1957-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232109	61	METRO NEWS VOL. 735	1957	120	6	U-21176/57-MUM	292.60	0x0000523B00000000	1957-08-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20021-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232110	61	SNIFFLES AND SNEEZES	1957	120	6	U-21177/57-MUM	106.98	0x0000523C00000000	1957-08-22 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/20022-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	1	106.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232111	61	THE PRINCE AND THE SHOWGIRLM - TRL	1957	120	6	U-21904-MUM	63.09	0x0000528600000000	1957-11-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20169-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232112	61	GRAM SAFAI (HINDI, TAMIL, TELUGU, BENGALI.........)	1957	120	6	U-21178/57-MUM	391.66	0x0000523C00000000	1957-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	391.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232113	61	RADIOISOTOPE PART I - FUNDAMENTALS OF RADIOACTIVITY	1957	120	6	U-21179/57-MUM	643.12	0x0000523C00000000	1957-08-22 00:00:00	U. S. ARMY	12	88	0	B/20024-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	643.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232114	61	A FACE IN THE CROWD - TRL	1957	120	6	U-21232-MUM	63.09	0x0000524800000000	1957-09-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20057-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232115	61	RADIOISOTOPE PART VI - PRACTICE RADIOLOGICAL SAFETY	1957	120	6	U-21180/57-MUM	360.57	0x0000523C00000000	1957-08-22 00:00:00	U. S. ARMY	12	88	0	B/20023-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	360.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232116	61	RADIOISOTOPE PART III - PRACTICAL PROCEDURES OF MEASUREMENT	1957	120	6	U-21181/57-MUM	521.51	0x0000523C00000000	1957-08-22 00:00:00	U. S. ARMY	12	88	0	B/20013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	521.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232117	61	MAN AFRAID - TRL	1957	120	6	U-21233-MUM	58.52	0x0000524800000000	1957-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20047-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232118	46	PRIME MINISTER'S VISIT TO SAUDI ARABIA	1957	120	6	U-21182/57-MUM	123.13	0x0000523C00000000	1957-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/20017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232119	61	A SUCCESSFUL SUIT	1957	120	6	U-21234-MUM	155.14	0x0000524800000000	1957-09-03 00:00:00	FILMS OF INDIA	12	363	0	B/19963-MUM	105	110	107	N	BLAZE ADVERTISING SERVICE	1	155.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232120	88	LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE JOURNAL NO. 28	1957	120	6	U-21183/57-MUM	156.97	0x0000523C00000000	1957-08-22 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20009-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232121	61	WONDERS OF NEW ORLEANS	1957	120	6	U-21184/57-MUM	499.87	0x0000523C00000000	1957-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/19690-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	499.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232122	44	VALUE OF TIME	1957	120	6	U-21905-MUM	30.48	0x0000528600000000	1957-11-04 00:00:00	SULTAN MAZHAR	12	363	0	B/20593-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232123	61	NEWS FOR THE PEOPLE (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21185/57-MUM	306.01	0x0000523C00000000	1957-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/19760-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232124	61	FLIGHT TO HONGKONG	1957	120	6	U-21235-MUM	2385.67	0x0000526600000000	1957-10-03 00:00:00	JOSEPH N. NEWMAN	12	87	176	B/19413-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2385.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232125	61	YOUR BODY DURING ADOLESCENCE	1957	120	6	U-21186/57-MUM	119.78	0x0000523C00000000	1957-08-22 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/20014-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232126	61	FLIGHT TO HONGKONG - TRL	1957	120	6	U-21236-MUM	52.73	0x0000524800000000	1957-09-03 00:00:00	JOSEPH N. NEWMAN	12	94	0	B/19414-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232127	61	QUICK SERVICE (HINDI & TELUGU)	1957	120	6	U-21906-MUM	30.48	0x0000528600000000	1957-11-04 00:00:00	SULTAN MAZHAR	12	363	0	B/20595-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232128	61	RADIOISOTOPE PART II - PROPERTIES OF RADIATION	1957	120	6	U-21187/57-MUM	743.40	0x0000523C00000000	1957-08-22 00:00:00	U. S. ARMY	12	88	0	B/20015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	7	743.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232129	44	NASEEM	1957	120	6	U-21907-MUM	30.48	0x0000528600000000	1957-11-04 00:00:00	SULTAN MAZHAR	12	363	0	B/20594-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232130	61	CANCER - THE PROBLEMS OF EARLY DIAGNOSIS	1957	120	6	U-21188/57-MUM	338.63	0x0000523C00000000	1957-08-22 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/20025-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	338.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232131	61	THE LITTLE HUT - TRL	1957	120	6	U-21237-MUM	88.69	0x0000524800000000	1957-09-03 00:00:00	METRO GOLDWYM MAYER	12	94	0	B/19594-MUM	105	110	108	N	METRO GOLDWYM MAYER INDIA LTD.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232132	44	SHYAMA	1957	120	6	U-21908-MUM	24.38	0x0000528600000000	1957-11-04 00:00:00	SULTAN MAZHAR	12	363	0	B/20598-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232133	44	PAWAN PUTRA HANUMAN - TRL	1957	120	6	U-21189/57-MUM	149.35	0x0000523C00000000	1957-08-22 00:00:00	BASANT PICTURES	12	94	0	B/20011-MUM	105	110	107	N	BASANT PICTURES	1	149.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232134	44	BACHON SE BATEN	1957	120	6	U-21238-MUM	126.79	0x0000526600000000	1957-10-03 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/20060-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	126.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232135	44	ASPRO NO. 1	1957	120	6	U-21909-MUM	30.48	0x0000528600000000	1957-11-04 00:00:00	ADVISION FILMS	12	363	0	B/20618-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232136	61	STAG & WOLF (DEER AND WOLF)	1957	120	6	U-21190/57-MUM	118.87	0x0000523C00000000	1957-08-22 00:00:00	SOYUZMULTFILM	12	88	0	B/19834-MUM	105	110	108	N	SOVEXPORTFILM	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232137	61	MAGIC TREASURE	1957	120	6	U-21192/57-MUM	232.25	0x0000523C00000000	1957-08-22 00:00:00	SOYUZMULTFILM	12	88	0	B/19836-MUM	105	110	108	N	SOVEXPORTFILM	2	232.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232138	61	SARMIKO	1957	120	6	U-21239-MUM	236.22	0x0000526600000000	1957-10-03 00:00:00	SOYUZMULTFILM	12	88	0	B/19833-MUM	105	110	108	N	SOVEXPORTFILM	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232139	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE - JOURNAL NO. 20	1957	120	6	U-21910-MUM	268.22	0x0000528600000000	1957-11-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20561-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232140	61	D. C. MOTOR PART 2	1957	120	6	U-21194/57-MUM	403.86	0x0000523C00000000	1957-08-22 00:00:00	UNITED WORLD FILMS	12	88	0	B/19848-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	403.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232141	61	SERDSE KHRABREZA (HEART OF A BRAVE MAN)	1957	120	6	U-21240-MUM	212.14	0x0000524800000000	1957-09-03 00:00:00	SOYUZMULTFILM	12	363	0	B/19835-MUM	105	110	108	N	SOVEXPORTFILM	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232142	88	LES ACTUALITES FRANCAISES - REGARDS SUR LE MONDE JOURNAL NO. 19	1957	120	6	U-21911-MUM	238.96	0x0000528600000000	1957-11-04 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20560-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232143	61	GARMENT JUNGLE - TRL	1957	120	6	U-21195/57-MUM	70.71	0x0000523C00000000	1957-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20010-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232144	61	TRADE WINGS	1957	120	6	U-21912-MUM	316.99	0x0000528600000000	1957-11-04 00:00:00	ASSOCIATED BRITISH PATHE - FILM CENTRE	12	363	0	B/20623-MUM	105	110	108	N	SALES MANAGER, BRITISH OVERSEAS AIRWAYS CORPORATION	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232145	44	DO ROTI	1957	120	6	U-21196/57-MUM	3919.72	0x0000523D00000000	1957-08-23 00:00:00	ISMAI MEMON	12	87	176	B/19974-MUM	105	109	107	N	ISMAIL FILMS	15	3919.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232146	61	BULLDOG CONVOY IN THE ARCTIC	1957	120	6	U-21913-MUM	274.32	0x0000528800000000	1957-11-06 00:00:00	MACK MOTOR TRUCK CORPN.	12	363	0	B/20554-MUM	105	110	108	N	VOLTAS LIMITED	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232147	61	FIVE STEPS TO DANGER - TRL	1957	120	6	U-21197/57-MUM	54.86	0x0000524000000000	1957-08-26 00:00:00	HENRY S. KESLER	12	94	0	B/19518-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232148	61	MEN IN WAR - TRL	1957	120	6	U-21198/57-MUM	54.55	0x0000524000000000	1957-08-26 00:00:00	SIDNEY HARMAN	12	94	0	B/19412-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232149	61	FIVE STEPS TO DANGER	1957	120	6	U-21199/57-MUM	2200.35	0x0000524000000000	1957-08-26 00:00:00	HENRY S. KESLER	12	87	176	B/19496-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2200.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232150	43	GRAIN THAT BUILT A HEMISPHERE	1957	120	6	U-20453-MUM	114.3	0x000051E000000000	1957-05-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2733-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232151	61	HUK ! - TRL	1957	120	6	U-21200/57-MUM	53.03	0x0000524000000000	1957-08-26 00:00:00	COLLIER YOUNG	12	94	0	B/19328-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232152	61	INDIAN NEWS REVIEW NO. 473 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21914-MUM	330.40	0x0000528800000000	1957-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20633-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232153	45	MANASUGALA MATHU MADHURA	2009	121	4	VIL/2/20/2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. ML. ENTERPRISES, BANGALORE	12	87	176	VIL/86/2009-BAN	106	109	107	N	M/S. ML. ENTERPRISES, BANGALORE	0	0	131	58	5	131	58	0	0	0	0	0	0	0	0	0	\N	\N
232154	61	TWELVE ANGRY MAN	1957	120	6	U-21241-MUM	2702.66	0x0000524800000000	1957-09-03 00:00:00	HENRY FONDA & REGINALD ROSE	12	87	176	B/20065-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2702.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232155	45	MESHTRU	2009	121	4	VIL/2/16/2009-BAN	0	0x00009CE000000000	2009-12-15 00:00:00	M/S. NANASU FILMS, BANGALORE	12	87	170	VIL/79/2009-BAN	106	109	107	N	M/S. NANASU FILMS, BANGALORE	0	0	112	29	5	112	29	0	0	0	0	0	0	0	0	0	\N	\N
232156	58	MOONDRU MUGAM (REVISED)	1997	120	3	VIL/1/1732/1997-CHE	0	0x00008AC200000000	1997-04-04 00:00:00	M/S SATHYA MOVIES	12	87	176	VIL/6/1997-CHE	106	109	107	N	M/S SATHYA MOVIES	0	0	134	42	5	124	20	B	0	0	0	0	0	0	0	0	\N	\N
232157	44	APARADHI	1957	120	6	U-22071-MUM	3721.30	0x000052B000000000	1957-12-16 00:00:00	PRABHAT FILM CO. LTD.	15	87	176	B/27B/3204-MUM	105	109	107	N	KELKAR FILM EXCHANGE	14	3721.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232158	44	AAGE BADHO	1957	120	6	U-22072-MUM	3419.85	0x000052B000000000	1957-12-16 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/3205-MUM	105	109	107	N	KELKAR FILM EXCHANGE, PRABHAT STUDIOS	12	3419.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232159	49	'SWARNA KIREEDAM'	2000	120	3	VIL/1/4420/2000-CHE	0	0x00008F6500000000	2000-07-04 00:00:00	M/S ASHIRWAD PRODUCTIONS	15	87	176	VIL/24/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	123	43	5	123	43	B	0	0	0	0	0	0	0	0	\N	\N
232160	61	PLUTO'S CHRISTMAS TREE	1957	120	6	U-22074-MUM	194.46	0x000052B400000000	1957-12-20 00:00:00	WALT DISNEY	12	363	0	B/27B/3266-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232161	61	THE HALLIDAY BRAND - TRL	1957	120	6	U-21801-MUM	54.86	0x0000527500000000	1957-10-18 00:00:00	COLLIER YOUNG	12	94	0	B/19742-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232162	44	THE TWO WITNESSES	1957	120	6	U-21242-MUM	41.14	0x0000524800000000	1957-09-03 00:00:00	UNITED FILM MAKERS	12	363	0	B/20080-MUM	105	110	107	N	L. J. BIJANI	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232163	61	YOUR DOCTOR	1957	120	6	U-22075-MUM	439.21	0x000052B400000000	1957-12-20 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/3265-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	439.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232164	61	THE D. I. - TRL	1957	120	6	U-21802-MUM	67.97	0x0000527500000000	1957-10-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20124-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232165	61	AGRICULTURE'S WORLD SERIES	1957	120	6	U-21243-MUM	117.04	0x0000524800000000	1957-09-03 00:00:00	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	12	363	0	B/20069-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232166	58	ONCE UPON A TIME IN CHINA	2010	121	3	VFL/2/53/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/106/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	95	7	5	94	54	B	0	0	0	0	0	0	0	0	\N	\N
232167	44	BHAKT DHRUV	1957	120	6	U-21803-MUM	4056.88	0x0000527500000000	1957-10-18 00:00:00	ASHOK PICTURES	12	87	176	B/20300-MUM	105	109	107	N	ASHOK PICTURES	16	4056.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232168	61	TWELVE ANGRY MEN - TRL	1957	120	6	U-21244-MUM	62.48	0x0000524900000000	1957-09-04 00:00:00	HENRY FONDA AND REGINALD ROSE	12	94	0	B/20063-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232169	61	THE BIG SKY	1957	120	6	U-22076-MUM	3430.21	0x000052B500000000	1957-12-21 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/3268-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	16	3430.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232170	61	INSIDE THE ATOM	1957	120	6	U-21804-MUM	120.39	0x0000527500000000	1957-10-18 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	363	0	B/20486-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232171	61	METRO NWS VOL. 737	1957	120	6	U-21245-MUM	287.42	0x0000524900000000	1957-09-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20089-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232172	44	VIKAS KI OR	1957	120	6	U-21805-MUM	289.56	0x0000527500000000	1957-10-18 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	363	0	B/20394-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, ALLAHABAD	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232173	61	INDIAN NEWS REVIEW NO.464 (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-21246-MUM	289.56	0x0000524900000000	1957-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232174	61	PARLIAMENTARY PROCEDURE	1957	120	6	U-21806-MUM	246.27	0x0000527500000000	1957-10-18 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	88	0	B/20480-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	246.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232175	61	THE OLYMPIC UK	1957	120	6	U-22077-MUM	754.68	0x000052B500000000	1957-12-21 00:00:00	WALT DISNEY	12	363	0	B/27B/3267-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	3	754.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232176	61	MOUNTAINS OF THE WEST	1957	120	6	U-21807-MUM	222.50	0x0000527500000000	1957-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20479-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232177	61	CRAFTSMEN AT WORK	1957	120	6	U-21808-MUM	176.78	0x0000527500000000	1957-10-18 00:00:00	NATIONAL FILM BOARD, GOVT OF CANADA	12	363	0	B/20481-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232178	61	A STORY OF CO - OPERATION (HINDI, TAMIL, TELGU & BENGALI)	1957	120	6	U-21247-MUM	349.60	0x0000524900000000	1957-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/20071A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	349.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232179	61	THE CARPENTER	1957	120	6	U-22078-MUM	537.97	0x000052B500000000	1957-12-21 00:00:00	RUSSEL R. BENSON	12	88	0	B/27B/3028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	537.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232180	61	ELECTRICITY	1957	120	6	U-21809-MUM	118.87	0x0000527500000000	1957-10-18 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	88	0	B/20485-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232181	61	SAHARAN STORY	1957	120	6	U-21248-MUM	142.64	0x0000524900000000	1957-09-04 00:00:00	J. K. RAYMOND - MILLET	12	363	0	B/19811-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232182	61	METRO NEWS VOL. 746	1957	120	6	U-21915-MUM	290.16	0x0000528800000000	1957-11-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20644-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232183	44	DEFENCE AGAINST INVASION	1957	120	6	U-22079-MUM	140.81	0x000052B700000000	1957-12-23 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/27B/3304A-MUM	105	110	108	N	NATIONAL VISUAL AIDS CORPORATION	1	140.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232184	58	RASAVE UNNAI NAMBI (REVISED)	1997	120	3	VIL/1/1733/1997-CHE	0	0x00008AC800000000	1997-04-10 00:00:00	SHRI S.PARTHASARATHY	12	87	176	VIL/9/1997-CHE	106	109	107	N	M/S V.J.VISION	0	0	117	0	5	116	57	B	0	0	0	0	0	0	0	0	\N	\N
232185	61	THE BURGLAR - TRL	1957	120	6	U-21249-MUM	51.51	0x0000524900000000	1957-09-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/19820-MUM	105	110	108	N	COLUMBIA FILMS INDIA LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232186	61	20 MILLION MILES TO EARTH - TRL	1957	120	6	U-21916-MUM	48.15	0x0000528800000000	1957-11-06 00:00:00	COLUMBIA PICTURES CORPORATION	15	94	0	B/20464-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232187	61	SWAN SONG	1957	120	6	U-21810-MUM	267.61	0x0000527500000000	1957-10-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20386-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232188	61	PRODUCTION OF FOODS	1957	120	6	U-22080-MUM	119.48	0x000052B700000000	1957-12-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3261-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232189	51	PAHILEN PREM	1957	120	6	U-21250-MUM	3855.72	0x0000524900000000	1957-09-04 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/19880-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	14	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232190	60	NOOR-E-ISLAM ALIAS DARBAR-E-HABIB - TRL	1957	120	6	U-21811-MUM	101.80	0x0000527500000000	1957-10-18 00:00:00	CAPITAL FILM EXCHANGE	12	94	0	B/20431-MUM	105	110	108	N	GLOBAL FILM BUREAU	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232191	174	THE WHITE POODLE	1957	120	6	U-21917-MUM	1939.13	0x0000528800000000	1957-11-06 00:00:00	ODESSA FEATURE FILM STUDIOS	12	88	0	B/20556-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	1939.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232192	61	ANSWERING THE CHILD'S WHY ?	1957	120	6	U-22081-MUM	150.57	0x000052B700000000	1957-12-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/3260-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232193	44	FILM FARE	1957	120	6	U-21812-MUM	127.40	0x0000527600000000	1957-10-19 00:00:00	SULTAN MAZHAR	12	363	0	B/20396-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	127.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232194	44	JUNGLE KI EK KAHANI (TALE OF THE WOODS)	1957	120	6	U-21251-MUM	679.09	0x0000524A00000000	1957-09-05 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/20079-MUM	105	110	108	N	SOVEXPORT FILM	6	679.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232195	54	MUKLAWA	1957	120	6	U-21813-MUM	3584.44	0x0000527600000000	1957-10-19 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/20237-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	13	3584.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232196	61	MERRY MOTORISTS	1957	120	6	U-21918-MUM	30.48	0x0000528800000000	1957-11-06 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	12	363	0	B/20617-MUM	105	110	107	N	CINE PROCESS ROOM (HEM S. GUPTE)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232197	61	U. S. NAVAL ACADEMY (BENGALI)	1957	120	6	U-22082-MUM	108.81	0x000052BC00000000	1957-12-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/27B/3008-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232198	61	HANDLING LABORATORY ANIMALS	1957	120	6	U-21252-MUM	292.60	0x0000524A00000000	1957-09-05 00:00:00	MACQUEEN FILM ORGANISATION LTD.	12	88	0	B/20028-MUM	105	110	108	N	DIRECTOR, CENTRAL DRUG RESEARCH INSTITUTE	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232199	61	THE ASCENT OF MANASLU	1957	120	6	U-21814-MUM	1036.32	0x0000527800000000	1957-10-21 00:00:00	EIHAI CO. LTD., JAPAN	12	88	0	B/20466-MUM	105	110	108	N	THE EMBASSY OF JAPAN	3	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232200	61	PROOF OF PERFORMANCE	1957	120	6	U-21919-MUM	340.15	0x0000528800000000	1957-11-06 00:00:00	FIRESTONE	12	363	0	B/20643-MUM	105	110	108	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD.	1	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232201	51	GRAHDEVTA	1957	120	6	U-21253-MUM	3755.13	0x0000524A00000000	1957-09-05 00:00:00	SUREL CHITRA	12	87	176	B/20095-MUM	105	109	107	N	SUREL CHITRA	14	3755.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232202	61	SWEENY STEPS OUT (BENGALI)	1957	120	6	U-22083-MUM	113.38	0x000052BC00000000	1957-12-28 00:00:00	FILM ASSOCIATES	12	363	0	B/27B/3010-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232203	58	PAALAM (RE-REVISED)	1997	120	3	VIL/1/1735/1997-CHE	0	0x00008AE100000000	1997-05-05 00:00:00	M/S S.S.SCREENS	12	87	176	VIL/11/1997-CHE	106	109	107	N	SHRI M.SREENIVASULU NAIDU	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
232204	61	KANAGAWA THROUGH FOUR SEASONS	1957	120	6	U-21815-MUM	274.32	0x0000527800000000	1957-10-21 00:00:00	KANAGAWA NEWSREEL PRODUCTION JAPAN	12	363	0	B/20465-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232205	60	TUBERCULOSIS	1957	120	6	U-21920-MUM	106.68	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20435-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232206	61	AMBASSADOR FOR CHRIST	1957	120	6	U-21254-MUM	354.78	0x0000524A00000000	1957-09-05 00:00:00	CATHEDRAL FILMS	12	363	0	B/18968-MUM	105	110	108	N	H. R. FERGER	1	354.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232207	44	PAUDHON KI VANSH VRIDHI	1957	120	6	U-21816-MUM	297.18	0x0000527800000000	1957-10-21 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	88	0	B/20393-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER, ALLAHABAD	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232208	59	'MAATHO PETTUKCKU'	2000	120	3	VIL/1/4421/2000-CHE	0	0x00008F6700000000	2000-07-06 00:00:00	M/S BHARGAART PRODUCTIONS	15	87	176	VIL/22/2000-CHE	106	109	107	N	SHRI V.DURGA PRASAD RAO	0	0	106	15	5	106	15	B	0	0	0	0	0	0	0	0	\N	\N
232209	61	BOMBAY GATEWAY TO INDIA	1957	120	6	U-22084-MUM	243.84	0x000052BE00000000	1957-12-30 00:00:00	EYRA MIR	12	88	0	B/27B/3305-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232210	58	VEN THANGAM	1997	120	3	VIS/1/1736/1997-CHE	0	0x00008AE100000000	1997-05-05 00:00:00	M/S GRAPHIC PICTURES	12	368	0	VIS/33/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	28	0	5	28	0	B	0	0	62	0	0	0	0	0	\N	\N
232211	60	AMERICAN WORKING WOMEN	1957	120	6	U-21921-MUM	221.89	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20446-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	221.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232212	61	TRIAL AT JERUSALEM	1957	120	6	U-21255-MUM	334.36	0x0000524A00000000	1957-09-05 00:00:00	CATHEDRAL FILMS	12	363	0	B/18967-MUM	105	110	108	N	H. R. FERGER	1	334.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232213	44	GRIHA VIGYAN SHIKSHA	1957	120	6	U-21817-MUM	289.56	0x0000527800000000	1957-10-21 00:00:00	EDUCATION PXPANSION DEPARTMENT	12	88	0	B/20395-MUM	105	110	107	N	EDUCATION EXPNSION OFFICER, ALLAHABAD	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232214	61	SINGING WHILE YOU WORK	1957	120	6	U-21818-MUM	266.09	0x0000527800000000	1957-10-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20385-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232215	61	SUDDEN FEAR - TRL	1957	120	6	U-22085-MUM	53.64	0x000052BE00000000	1957-12-30 00:00:00	RKO RADIO PICTURES	12	94	0	B/27B/3308-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232216	60	WATER-FRIEND OR ENEMY	1957	120	6	U-21922-MUM	103.63	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20444-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232217	61	FIRST MISSIONARY JOURNEY	1957	120	6	U-21256-MUM	349.60	0x0000524A00000000	1957-09-05 00:00:00	CATHEDRAL FILMS	12	363	0	B/18966-MUM	105	110	108	N	H. R. FERGER	1	349.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232218	60	HOOKWORM	1957	120	6	U-21923-MUM	106.68	0x0000528A00000000	1957-11-08 00:00:00	WALT DISNEY	12	363	0	B/20450-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232219	44	VIBHAGIYA SAMACHAR BHAG EK	1957	120	6	U-21819-MUM	274.32	0x0000527800000000	1957-10-21 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	363	0	B/20391-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, ALLAHABAD	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232220	61	CRIME OF PASSION - TRL	1957	120	6	U-21258-MUM	57.30	0x0000524C00000000	1957-09-07 00:00:00	HERMAN COHEN	12	94	0	B/19659-MUM	105	110	108	N	20TH CENTURY FOX CORP. (IMDIA) PRIVATE LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232221	61	AIDS PREVENTION (ENGLISH & TAMIL)	1997	120	3	VIS/1/1737/1997-CHE	0	0x00008AE300000000	1997-05-07 00:00:00	SHRI M.CHANDRAMOULI	12	368	0	VIS/34/1997-CHE	106	110	107	N	SHRI M.CHANDRAMOULI	0	0	0	30	5	0	30	B	0	0	10	0	0	0	0	0	\N	\N
232222	51	TEN O'CLOCK OR DAHA WAJTA	1957	120	6	U-22086-MUM	3960.87	0x000052BF00000000	1957-12-31 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3276-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3960.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232223	61	COMMUNITY LIFE	1957	120	6	U-21820-MUM	315.16	0x0000527800000000	1957-10-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20383-MUM	105	110	107	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	315.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232224	60	A BETTER TOMORROW	1957	120	6	U-21924-MUM	272.49	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20409-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232225	61	THE BACHELOR PARTY - TRL	1957	120	6	U-21259-MUM	85.64	0x0000524C00000000	1957-09-07 00:00:00	NORMA PRODUCTION	12	94	0	B/20062-MUM	105	110	108	N	20TH CENTURY FOX CORP. (IMDIA) PRIVATE LTD.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232226	61	KINGS IN EXILE	1957	120	6	U-21821-MUM	313.94	0x0000527800000000	1957-10-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20382-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232227	60	THE DOCTOR	1957	120	6	U-21925-MUM	152.4	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20448-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232228	58	NAMMA OORU PUVATHA (REVISED)	1997	120	3	VIL/1/1738/1997-CHE	0	0x00008AE400000000	1997-05-08 00:00:00	SHRI G.SATHYA	12	87	176	VIL/10/1997-CHE	106	109	107	N	SHRI G.SATHYA	0	0	127	0	5	122	37	B	0	0	0	0	0	0	0	0	\N	\N
232229	44	TEN O'CLOCK OR DUS BAJE	1957	120	6	U-22087-MUM	3957.82	0x000052BF00000000	1957-12-31 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3277-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3957.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232230	61	THREE WICKED SISTERS	1957	120	6	U-21822-MUM	276.45	0x0000527800000000	1957-10-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20384-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232231	60	WHAT IS DISEASE	1957	120	6	U-21926-MUM	121.92	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232232	61	GIRL CAN'T HELP IT - SPECIAL TRL	1957	120	6	U-21260-MUM	72.84	0x0000524900000000	1957-09-04 00:00:00	20TH CENTURY FOX FILM CORPORATION LTD.	12	94	0	B/20004-MUM	105	110	108	N	20TH CENTURY FOX CORP. (IMDIA) PRIVATE LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232233	61	GETTING HIS WINGS	1957	120	6	U-21823-MUM	227.68	0x0000527800000000	1957-10-21 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/20381-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232234	61	THE UNBEARABLE SALSMAN (CARTOON)	1957	120	6	U-21824-MUM	182.57	0x0000527800000000	1957-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/20494-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	182.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232235	61	ALTERNATING CURRENT FUNDAMENTALS PART - II	1957	120	6	U-21261-MUM	335.28	0x0000524E00000000	1957-09-09 00:00:00	INERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/20046-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232236	61	ORGANISATION ACCIDENTS DON'T HAPPEN NO. 1	1957	120	6	U-21825-MUM	109.11	0x0000527800000000	1957-10-21 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	88	0	B/20484-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232237	61	THE NEW SOUTH ASIA	1957	120	6	U-21826-MUM	328.26	0x0000527800000000	1957-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20478-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	328.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232238	60	THIS IS NEW YORK	1957	120	6	U-21927-MUM	243.84	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20436-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232239	61	GENTLE ART OF FILM PROJECTION	1957	120	6	U-21262-MUM	234.69	0x0000524E00000000	1957-09-09 00:00:00	NATIONAL EDUCATION FILM BOARD OF CANADA	12	88	0	B/19103-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMARION FILMS LTD.	2	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232240	61	THE IMPOSSIBLE MAP	1957	120	6	U-21827-MUM	112.47	0x0000527800000000	1957-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20488-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232241	44	KRISHNA KANAIAH	1957	120	6	U-22088-MUM	3455.82	0x000052BF00000000	1957-12-31 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	B/27B/3306-MUM	105	109	107	N	JAGAT TALKIES DISTRIBUTORS	14	3600.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232242	61	BOX CAR BANDIT (CARTOON)	1957	120	6	U-21828-MUM	173.12	0x0000527800000000	1957-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/20495-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	173.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232243	60	DEFENCE AGAINST INVASION	1957	120	6	U-21928-MUM	121.92	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20447-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232244	58	MANN VASANAI (REVISED)	1997	120	3	VIL/1/1739/1997-CHE	0	0x00008AEA00000000	1997-05-14 00:00:00	SHRI CHITHRA LAKSHMANAN	12	87	176	VIL/12/1997-CHE	106	109	107	N	M/S GAYATHRI FILMS	0	0	150	0	5	147	44	B	0	0	0	0	0	0	0	0	\N	\N
232245	51	NARAVEER TANAJI	1957	120	6	U-22089-MUM	3151.63	0x000052BF00000000	1957-12-31 00:00:00	KOHINOOR PRODUCTIONS	12	87	176	B/27B/3281-MUM	105	109	107	N	KOHINOOR PRODUCTIONS	12	3151.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232246	61	GOOFY GARDENER (CARTOON)	1957	120	6	U-21829-MUM	171.60	0x0000527800000000	1957-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/20496-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232247	60	INSECTS AS CARRIERS OF DISEASE	1957	120	6	U-21929-MUM	106.68	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	88	0	B/20449-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232248	58	ANANDMATH - TRL	1958	120	6	U-22090-MUM	143.86	0x000052C100000000	1958-01-02 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/27B/3259-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	143.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232249	61	INDIAN NEWS REVIEW NO. 471 (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21830-MUM	307.54	0x0000527800000000	1957-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20538-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232250	60	GIFT OF TS'AI LUN	1957	120	6	U-21930-MUM	182.88	0x0000528A00000000	1957-11-08 00:00:00	U. S. I. S.	12	363	0	B/20452-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232251	44	SHER-E-BAGDAD	1957	120	6	U-21831-MUM	3417.41	0x0000527800000000	1957-10-21 00:00:00	PYARELAL	12	87	176	B/20240-MUM	105	109	107	N	HIND PICTURES	12	3417.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232252	61	ALTERANATING CURRENT FUNDA MENTALS PART - I	1957	120	6	U-21263-MUM	304.0	0x0000524E00000000	1957-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/19803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232253	61	NEW LANDS FOR OLD (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-22091-MUM	289.56	0x000052C100000000	1958-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232254	61	THE D. I. (DRILL INSTRUCTOR)	1957	120	6	U-21832-MUM	2856.58	0x0000527800000000	1957-10-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/20123-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2856.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232255	61	ASIAN STUDENTS IN AUSTRALIA	1957	120	6	U-21931-MUM	222.19	0x0000528A00000000	1957-11-08 00:00:00	AUSTRALIAN COMMONWEALTH FILMS DIVISION	12	88	0	B/20646-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	222.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232256	61	COMMUNITY RESPONSIBILITIES (WHAT'S YOUR OPINION NO. 1)	1957	120	6	U-21264-MUM	115.82	0x0000524E00000000	1957-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20067-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232257	61	CIVIL AVIATION TRAINING CENTRE (AVIATORS IN MAKING) (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-22092-MUM	309.67	0x000052C100000000	1958-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	309.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232258	61	HELEN KELLER IN HER STORY	1957	120	6	U-21833-MUM	518.16	0x0000527800000000	1957-10-21 00:00:00	AMERICAN FOUNDATION FOR OVERSEAS BLIND	12	88	0	B/20462-MUM	105	110	108	N	NARDEKER	4	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232259	61	MISSION OF MERCY (TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21834-MUM	461.16	0x0000527800000000	1957-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20365-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	461.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232260	61	BATTLE IN THE TARAI (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-22093-MUM	295.65	0x000052C100000000	1958-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/3271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232261	61	MARKETING FARM PRODUCTS ABROAD	1957	120	6	U-21265-MUM	188.97	0x0000524E00000000	1957-09-09 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/20108-MUM	105	110	108	N	UNITED INFORMATION SERVICE	2	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232262	58	AGNI SAATCHI (REVISED)	1997	120	3	VIL/1/1740/1997-CHE	0	0x00008AF300000000	1997-05-23 00:00:00	SMT.RAJAM BALACHANDAR	12	87	176	VIL/7/1997-CHE	106	109	107	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	0	0	136	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
232263	44	MISSION OF MERCY	1957	120	6	U-21835-MUM	471.83	0x0000527800000000	1957-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20542-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	471.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232264	61	THE FAMOUS FAMILY TREE	1957	120	6	U-21266-MUM	67.05	0x0000524E00000000	1957-09-09 00:00:00	ADVISION FILMS	12	363	0	B/20084-MUM	105	110	107	N	HERBERT MARSHALL	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232265	61	TRICK OR TREAT (CARTOON)	1958	120	6	U-22094-MUM	232.86	0x000052C300000000	1958-01-04 00:00:00	WALT DISNEY	12	364	0	B/27B/3315-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	232.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232266	61	TWO WEEKS VACATION (CARTOON)	1958	120	6	U-22095-MUM	190.5	0x000052C300000000	1958-01-04 00:00:00	WALT DISNEY	12	364	0	B/27B/3316-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	190.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232267	44	"SONG FROM 'MR ROMEO' ""MACHHLI PANI BINA"""	1997	120	3	VIS/1/1741/1997-CHE	0	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	13	368	0	VIS/36/1997-CHE	106	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	2	42	5	2	42	B	0	0	23	0	0	0	0	0	\N	\N
232268	61	FRANCE WELCOMES A QUEEN	1957	120	6	U-21267-MUM	227.07	0x0000524E00000000	1957-09-09 00:00:00	I) LES ACTUALITIES FRANCAISES, ECLAIR, JOURNAL II) GAUMONT ACTUALITES PATHE JOURNAL	12	363	0	B/20093-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232269	61	KING KONG - TRL	1958	120	6	U-22096-MUM	86.56	0x000052C300000000	1958-01-04 00:00:00	RKO RADIO PICTURES	12	94	0	B/27B/3309-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232270	44	"SONG FROM 'MR ROMEO' ""MERA ANG ANG"""	1997	120	3	VIS/1/1742/1997-CHE	0	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	13	368	0	VIS/37/1997-CHE	106	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	2	41	5	2	41	B	0	0	23	0	0	0	0	0	\N	\N
232271	44	"SONG FROM 'MR ROMEO' ""ROMEO TERI KISMAT"""	1997	120	3	VIS/1/1743/1997-CHE	0	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	13	368	0	VIS/38/1997-CHE	106	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	5	35	5	5	35	B	0	0	23	0	0	0	0	0	\N	\N
232272	61	OLIVER THE EIGHTH	1957	120	6	U-21268-MUM	838.2	0x0000524E00000000	1957-09-09 00:00:00	HAL ROACH	12	363	0	B/20068-MUM	105	110	108	N	MOVIE INDUSTRIES	3	838.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232273	51	DHARMATMA	1958	120	6	U-22097-MUM	3961.48	0x000052C500000000	1958-01-06 00:00:00	PRABHAT FILM CO.	12	87	176	B/27B/3274-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232274	44	"SONG FROM 'MR ROMEO' ""KHUN HAI WOH"""	1997	120	3	VIS/1/1744/1997-CHE	0	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	13	368	0	VIS/39/1997-CHE	106	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	3	55	5	3	55	B	0	0	23	0	0	0	0	0	\N	\N
232275	243	CON LAS MANOS VACIAS	1957	120	6	U-21269-MUM	243.84	0x0000524E00000000	1957-09-09 00:00:00	JESUIT FATHERS	12	363	0	B/20118-MUM	105	110	108	N	JEENA & CO.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232276	44	DHARMATMA	1958	120	6	U-22098-MUM	4169.66	0x000052C500000000	1958-01-06 00:00:00	PRABHAT FILM CO.	15	87	176	B/27B/3278-MUM	105	109	107	N	KELKAR FILM EXCHANGE	15	4169.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232277	44	"SONG FROM 'MR ROMEO' ""MILHI GAY EE"""	1997	120	3	VIS/1/1745/1997-CHE	0	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	13	368	0	VIS/40/1997-CHE	106	110	107	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	3	9	5	3	9	B	0	0	23	0	0	0	0	0	\N	\N
232278	58	THE BIG BOSS	2010	121	3	VFL/2/54/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/107/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	98	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
232279	44	LAXMI - TRL	1957	120	6	U-21270-MUM	105.15	0x0000524E00000000	1957-09-09 00:00:00	CHITRA BHARATI	12	94	0	B/20086-MUM	105	110	107	N	CHITRA BHARATI	1	105.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232280	58	THERKATHI KALLAN (REVISED)	1997	120	3	VIL/1/1746/1997-CHE	0	0x00008B0100000000	1997-06-06 00:00:00	M/S O K FILMS, CHENNAI	12	87	176	VIL/20/1997-CHE	106	109	107	N	M/S O K FILMS, CHENNAI	0	0	118	0	5	117	30	B	0	0	0	0	0	0	0	0	\N	\N
232281	61	JOHNNY BELINDA - TRL	1958	120	6	U-22099-MUM	72.54	0x000052C500000000	1958-01-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/3310-MUM	105	110	108	N	WARNER BROS., FIRST NATIONAL PICTURES INC.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232282	61	FROZEN FRONTIER	1957	120	6	U-21836-MUM	242.31	0x0000527900000000	1957-10-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20497-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232283	61	ROUND OF THE SEASONS	1957	120	6	U-21271-MUM	115.21	0x0000524F00000000	1957-09-10 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/19832-MUM	105	110	108	N	SOVEXPORT FILM	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232284	61	VALLEY OF TWO FACES	1957	120	6	U-21837-MUM	269.44	0x0000527900000000	1957-10-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/20498-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	269.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232285	58	THE HAND OF DEATH	2010	121	3	VFL/2/55/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/105/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	93	53	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
232286	61	OH! FOR A MAN	1957	120	6	U-21838-MUM	2529.84	0x0000527900000000	1957-10-22 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/20330-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2529.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232287	61	WINGED SCOVRGE	1958	120	6	U-22100-MUM	121.92	0x000052C500000000	1958-01-06 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/27B/3314-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232288	44	LAXMI	1957	120	6	U-21272-MUM	3765.80	0x0000524F00000000	1957-09-10 00:00:00	CHITRA BHARATI	12	90	176	B/20085-MUM	105	109	107	N	CHITRA BHARATI	14	3765.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232289	61	OH! FOR A MAN - TRL	1957	120	6	U-21839-MUM	59.13	0x0000527900000000	1957-10-22 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/20317-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232290	61	MERO NEWS VOL. 744	1957	120	6	U-21840-MUM	277.36	0x0000527900000000	1957-10-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20543-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232581	61	MAN ALIVE	1957	120	6	U-21783-MUM	359.66	0x0000527300000000	1957-10-16 00:00:00	U. P. A. PRODUCTIONS	12	88	0	B/20413-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	359.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232291	88	SPRING COMES TO KASHMIR (FRENCH & GERMAN)	1957	120	6	U-21841-MUM	323.08	0x0000527900000000	1957-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20370-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232292	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 46	1957	120	6	U-21273-MUM	129.54	0x0000525000000000	1957-09-11 00:00:00	U. S. I. S.	12	363	0	B/20106-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232293	44	OUR TIMES NO. 35 (TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21842-MUM	227.68	0x0000527900000000	1957-10-22 00:00:00	U. S. I. S.	12	363	0	B/20442-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232294	44	AMERICAN FARMER (TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21843-MUM	318.82	0x0000527900000000	1957-10-22 00:00:00	MPO PRODUCTIONS	12	363	0	B/20474-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232295	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.26	1957	120	6	U-21274-MUM	296.57	0x0000525000000000	1957-09-11 00:00:00	FRENCH GOVT.	12	363	0	B/20092-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232296	44	U. S. A. (TAMIL, TELGU, & BENGALI)	1957	120	6	U-21844-MUM	502.92	0x0000527900000000	1957-10-22 00:00:00	HENRY STRAUSS PRODUCTION	12	363	0	B/20434-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	5	502.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232297	60	SHIPBUILDERS OF ESSEX	1957	120	6	U-21845-MUM	227.38	0x0000527900000000	1957-10-22 00:00:00	JOSEPH CRUMGOLD	12	363	0	B/20437-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232298	61	PARENTS ARE PEOPLE TOO	1957	120	6	U-21275-MUM	167.33	0x0000525000000000	1957-09-11 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/20107-MUM	105	110	108	N	UNITED STTAES INFORMATION SERVICE	2	167.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232299	60	POULTRY RAISING	1957	120	6	U-21846-MUM	107.89	0x0000527900000000	1957-10-22 00:00:00	SEARS ROEBUCK	12	88	0	B/20438-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232300	93	OPERATION KHEDDA	1957	120	6	U-21847-MUM	336.19	0x0000527900000000	1957-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20373-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	336.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232301	61	RAINDROPS AND SOIL EROSION	1957	120	6	U-21276-MUM	224.63	0x0000525000000000	1957-09-11 00:00:00	U. S. DEPT. OF AGRICULTURE SOIL. CONSERVATION SERVICE	12	363	0	B/20113-MUM	105	110	108	N	UNITED STTAES INFORAMATION SERVICE	2	224.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232302	60	INTERNATIONAL HOUSE	1957	120	6	U-21848-MUM	110.33	0x0000527900000000	1957-10-22 00:00:00	AMERICAN FILM PRODUCERS	12	88	0	B/20457-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232303	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 49	1957	120	6	U-21277-MUM	133.50	0x0000525000000000	1957-09-11 00:00:00	U. S. I. S.	12	363	0	B/20109-MUM	105	110	108	N	UNITED STTAES INFORAMATION SERVICE	2	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232304	59	A VILLAGE IN TRANVANCORE (BENGALI, KANNADA, MARATHI, & GUJARATI)	1957	120	6	U-21849-MUM	914.4	0x0000527900000000	1957-10-22 00:00:00	BURMAH SHELL FILM UNIT	12	363	0	B/20519-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232305	61	THE HEART - HOW IT WORKS	1957	120	6	U-21278-MUM	132.28	0x0000525000000000	1957-09-11 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/20114-MUM	105	110	108	N	UNITED STTAES INFORAMATION SERVICE	2	132.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232306	59	MAJOR INDUTRIES OF INDIA NO. 1 AGRICULTURE (TAMIL, KANNADA, BENGALI,........)	1957	120	6	U-21850-MUM	813.20	0x0000527900000000	1957-10-22 00:00:00	BURMAH SHELL FILM UNIT	15	363	0	B/20509-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DIST. CO. OF INDIA LTD.	3	813.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232307	88	MAGIC OF THE MOUNTAINS	1957	120	6	U-21851-MUM	301.75	0x0000527900000000	1957-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20371-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232308	61	PRESIDENT EISEHOWER'S PRESS CONFERENCE NO. 47	1957	120	6	U-21279-MUM	121.92	0x0000525000000000	1957-09-11 00:00:00	U. S. I. S.	12	363	0	B/20110-MUM	105	110	108	N	UNITED STTAES INFORAMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232309	44	MUQABLA (REVISED)	1997	120	3	VIL/1/1747/1997-CHE	0	0x00008B0400000000	1997-06-09 00:00:00	M/S PRASAD ART PRODUCTIONS	12	87	176	VIL/19/1997-CHE	106	109	107	N	M/S PRASAD ART PRODUCTIONS	0	0	134	0	5	127	51	B	0	0	0	0	0	0	0	0	\N	\N
232310	58	BRAVE HEART	2010	121	3	VFL/2/56/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/103/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	174	6	5	170	52	B	0	0	0	0	0	0	0	0	\N	\N
232311	93	BHARAT NATYAM (GERMAN & FRENCH)	1957	120	6	U-21852-MUM	344.11	0x0000527900000000	1957-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20372-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	344.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232312	61	PRESIDENT EISENHOWERS PRESS CONERENCE PART 52	1957	120	6	U-21853-MUM	142.03	0x0000527900000000	1957-10-22 00:00:00	U. S. I. S.	12	363	0	B/20528-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	142.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232313	61	PRESIDENT EISNHOWER PRESS CONFERENCE NO. 45	1957	120	6	U-21280-MUM	107.59	0x0000525000000000	1957-09-11 00:00:00	U. S. I. S.	12	363	0	B/20119-MUM	105	110	108	N	UNITED STTAES INFORAMATION SERVICE	1	107.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232314	42	LIGHTNING AND THUNDER	1957	120	6	U-21854-MUM	120.70	0x0000527900000000	1957-10-22 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/19746-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232315	61	PRESIDENT EISNHOWER PRESS CONFERENCE NO. 44	1957	120	6	U-21281-MUM	91.44	0x0000525000000000	1957-09-11 00:00:00	U. S.I. S.	12	363	0	B/20111-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232316	44	RAJA VIKRAM	1957	120	6	U-21855-MUM	3728.31	0x0000527900000000	1957-10-22 00:00:00	SHARAD DESAI	12	87	176	B/20355-MUM	105	109	107	N	SHRI. S. D. DESAI	14	3728.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232317	61	THE ST. SOPHIA CATHEDRAL IN KIEV	1957	120	6	U-21282-MUM	110.64	0x0000525000000000	1957-09-11 00:00:00	KIEV STUDIO OF EDUCATIONAL FILM	12	88	0	B/20135-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U. S. S. R.	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232318	61	COMMUNITY HEALTH AND YOU	1957	120	6	U-21856-MUM	114.60	0x0000527C00000000	1957-10-25 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/20530AMUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232319	58	'THIRAMAI'	2000	120	3	VIL/1/4422/2000-CHE	0	0x00008F7B00000000	2000-07-26 00:00:00	M/S NIRUMA CREATION (P) LTD.	15	87	176	VIL/25/2000-CHE	106	109	107	N	M/S O.K.FILMS	0	0	126	49	5	126	49	B	0	0	0	0	0	0	0	0	\N	\N
232320	61	THE DIKES	1957	120	6	U-21932-MUM	114.3	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20624-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232321	61	DIESEL THE MODERN POWER	1957	120	6	U-21857-MUM	243.84	0x0000527C00000000	1957-10-25 00:00:00	GENERAL MOTORS CORPORATION	12	88	0	B/20473-MUM	105	110	108	N	THE PREMIER ATOMOBILES LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232322	61	SERVICE PROCEDURE FOR BALL BEARINGS	1957	120	6	U-21858-MUM	243.84	0x0000527C00000000	1957-10-25 00:00:00	GENERAL MOTORS CORPORATION	12	88	0	B/20472-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232323	61	IN THE SANDS OF ANCIENT KHOREZ M.	1957	120	6	U-21283-MUM	120.70	0x0000525000000000	1957-09-11 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/20133-MUM	105	110	108	N	CULTURAL SECTION , EMBASSY OF U. S. S. R.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232324	61	NEW CHAPTERS	1957	120	6	U-21933-MUM	155.44	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20631-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232325	61	ON THE SHORES OF LAKE ISSYK - KUL	1957	120	6	U-21284-MUM	458.72	0x0000525000000000	1957-09-11 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/20132-MUM	105	110	108	N	CULTURAL SECTION , EMBASSY OF U. S. S. R.	2	458.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232326	42	TRACKING DOWN INVISIBLE FOES	1957	120	6	U-21859-MUM	2054.96	0x0000527C00000000	1957-10-25 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	87	175	B/20548-MUM	105	109	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	7	2054.96	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
232327	44	RAJA VIKRAM - TRL	1957	120	6	U-21934-MUM	131.67	0x0000528A00000000	1957-11-08 00:00:00	S. D. DESAI	12	94	0	B/20636-MUM	105	110	107	N	R. S. DESAI	1	131.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232328	61	PHYSIOLOGY OF NORMAL MENSTRUATION	1957	120	6	U-21860-MUM	306.32	0x0000527C00000000	1957-10-25 00:00:00	DWINELL GRANT PRODUCTIONS	12	363	0	B/20529-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	306.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232329	61	RELICS OF XII - XIII CENTURY RUSSIAN ARCHITECTURE	1957	120	6	U-21285-MUM	223.11	0x0000525000000000	1957-09-11 00:00:00	KIEV STUDIO OF EDUCATIONAL FILMS	12	88	0	B/20131-MUM	105	110	108	N	CULTURAL SECTION , EMBASSY OF U. S. S. R.	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232330	44	INDORE KHADI GRAMODYOG PRADARSHANI 1957	1957	120	6	U-21861-MUM	167.64	0x0000527C00000000	1957-10-25 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/20404-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232331	51	SUJALAM SUPHALAM	1957	120	6	U-21935-MUM	152.4	0x0000528A00000000	1957-11-08 00:00:00	TARA PICTURES	12	363	0	B/20651-MUM	105	110	107	N	D. D. BARALE	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232332	44	SHER-E-BAGDAD - TRL	1957	120	6	U-21862-MUM	98.45	0x0000527D00000000	1957-10-26 00:00:00	PYARELAL	12	94	0	B/20274-MUM	105	110	107	N	HIND PICTURES	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232333	61	PRESIDENT EISNHOWER'S PRESS CONFERENCE NO. 48	1957	120	6	U-21286-MUM	137.46	0x0000525000000000	1957-09-11 00:00:00	U. S. I. S.	12	363	0	B/20112-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	137.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232334	61	RESCUE MISSION	1957	120	6	U-21936-MUM	123.44	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20603-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232335	61	MANDU (HINDI, TAMIL, TELUGU,& BENGALI)	1957	120	6	U-21863-MUM	307.54	0x0000527D00000000	1957-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20264-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232336	61	INTERNATIONAL WOODPECKER (CARTOON)	1957	120	6	U-21864-MUM	178.91	0x0000527F00000000	1957-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/20493-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232337	61	THE OUTLAW WITHIN	1957	120	6	U-21937-MUM	121.31	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20605-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232338	61	INDIAN NEWS REVIEW NO. 465 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21287-MUM	259.68	0x0000525000000000	1957-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232339	61	ARCHITECTURAL MONUMENTS OF SAMARKAND	1957	120	6	U-21865-MUM	296.26	0x0000527F00000000	1957-10-28 00:00:00	TASHKENT STUDIOS OF FEATURE AND DOCUMENTARY FILMS	12	88	0	B/20549-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232340	61	POWER - TOWN STORY	1957	120	6	U-21938-MUM	204.21	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20602-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232341	61	METRO NEWS VOL. 738	1957	120	6	U-21288-MUM	292.60	0x0000525000000000	1957-09-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20140-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232342	61	THE U. S. S. R. TODAY NO : 7, 1957 (HINDI, & BENGALI)	1957	120	6	U-21866-MUM	281.63	0x0000527F00000000	1957-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20469-MUM	105	110	108	N	SOVEXPORTFILM	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232343	61	THE RESEARCH DIRECTOR	1957	120	6	U-21939-MUM	194.46	0x0000528A00000000	1957-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20604-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	194.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232344	58	KANN  SIMITTUM NERAM (REVISED)	1997	120	3	VIL/1/1748/1997-CHE	0	0x00008B0700000000	1997-06-12 00:00:00	M/S O.K. FILMS	12	87	176	VIL/13/1997-CHE	106	109	107	N	M/S O.K. FILMS	0	0	118	0	5	117	57	B	0	0	0	0	0	0	0	0	\N	\N
232345	129	THE FAVOURITE OF THE FILM STARS	1957	120	6	U-21867-MUM	47.85	0x0000527F00000000	1957-10-28 00:00:00	AMA PRIVATE LTD.	12	363	0	B/20533-MUM	105	110	107	N	AMA PRIVATE LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232346	44	GYPSY ALIAS KHANABADOSH LADKI	1957	120	6	U-21940-MUM	3460.39	0x0000528A00000000	1957-11-08 00:00:00	PREMCHAND SHAH	12	87	176	B/20177-MUM	105	109	107	N	FANCY FILMS	14	3460.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232347	61	OBLIQUE CONES AND TRANSITION DEVELOPMENT	1957	120	6	U-21868-MUM	99.06	0x0000527F00000000	1957-10-28 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/20544-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232582	61	THE GREATEST TREASURE	1957	120	6	U-21784-MUM	200.55	0x0000527300000000	1957-10-16 00:00:00	NORWOOD STUDIOS	12	88	0	B/20414-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232348	44	DO ANKHEN BARAH HAATH	1957	120	6	U-21289-MUM	4293.10	0x0000525000000000	1957-09-11 00:00:00	RAJKUMAL KALMANDIR PRIVATE LIMITED	12	87	176	B/20070-MUM	105	109	107	N	RAJKUMAL KALMANDIR PRIVATE LIMITED	16	4293.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232349	44	MIRZA-SAHIBAN - TRL	1957	120	6	U-21941-MUM	81.99	0x0000528B00000000	1957-11-09 00:00:00	SARDUL KWATRA	12	94	0	B/20535-MUM	105	110	107	N	J. K. FILMS	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232350	61	THE FRUSTRATING FOURS AND FASCINATING FIVES	1957	120	6	U-21869-MUM	239.26	0x0000527F00000000	1957-10-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232351	61	HEART - HOW IT WORKS	1957	120	6	U-21870-MUM	137.16	0x0000527F00000000	1957-10-28 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/20546-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232352	61	GET RID OF RATS	1957	120	6	U-21871-MUM	114.60	0x0000527F00000000	1957-10-28 00:00:00	NATIONAL FILM BOARD OF CANDA	12	88	0	B/20422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232353	61	THE THREE FACES OF EVE - TRL	1957	120	6	U-21942-MUM	70.40	0x0000528B00000000	1957-11-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/20589-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232354	44	AGRA ROAD	1957	120	6	U-21290-MUM	3718.25	0x0000525000000000	1957-09-11 00:00:00	RAVINDRA DAVE.	12	87	176	B/20058A-MUM	105	109	107	N	NAGINA FILMS.	13	3814.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232355	61	FROM SOCIABLE SIX TO NOISY NINE	1957	120	6	U-21872-MUM	233.17	0x0000527F00000000	1957-10-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20420-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232356	61	AN IDEA FOR WASHINGTON AND MOSCOW	1957	120	6	U-21291-MUM	239.87	0x0000525300000000	1957-09-14 00:00:00	MRA PRODUCTIONS	12	363	0	B/20137-MUM	105	110	108	N	J. P. FABER, FOR MRA (MORAL RAERMAMENT)	1	239.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232357	61	THE SPANISH GARDENER	1957	120	6	U-21292-MUM	2617.31	0x0000525500000000	1957-09-16 00:00:00	THE RANK ORGANISATION	12	87	176	B/20147-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	11	2617.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232358	61	AN UNUSUAL MATCH	1957	120	6	U-21294-MUM	238.04	0x0000525500000000	1957-09-16 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/20149-MUM	105	110	108	N	SOVEXPORTFILM	2	238.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232359	61	TALE OF THE NORTHERN WOODS	1957	120	6	U-21295-MUM	121.92	0x0000525500000000	1957-09-16 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/20150-MUM	105	110	108	N	SOVEXPORTFILM	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232360	102	BEGINNING OF THE THIRD INTERNATIONAL YOUTH SPORTS & GAMES (TRETII MEJDUNARODNIE SPORTIVNIE IGRII MOLODEJI NACHALLS)	1957	120	6	U-21873-MUM	296.26	0x0000527F00000000	1957-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20467-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232361	102	OPENING OF THE 6TH WORLD FESTIVAL OF YOUTH & STUDENTS IN MOSCOW (OTKRITIE VI VSEMIRNOVO FESTIVALYA MOBDEJI I STUDENTOV V MOSKVE)	1957	120	6	U-21874-MUM	298.09	0x0000527F00000000	1957-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20468-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232362	61	IN THE HEART OF THE ARCTIC	1957	120	6	U-21296-MUM	579.42	0x0000525500000000	1957-09-16 00:00:00	CENTRAL DOCUMENT FILM STUDIO	12	363	0	B/20134-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U. S. S. R.	5	579.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232363	97	CHINESE CULTURAL DELEGATION IN INDIA	1957	120	6	U-21875-MUM	1013.46	0x0000527F00000000	1957-10-28 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/20507-MUM	105	110	108	N	CHEN LU CHIH CHINESE EMBASSY, NEW DELHI	4	1013.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232364	61	VICIOUS ENEMY (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21943-MUM	476.09	0x0000528B00000000	1957-11-09 00:00:00	K. T. JOHN FOR FILMS DIVISION	12	363	0	B/20263-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	476.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232365	61	NEW ZEALAND THOROGHBRED	1957	120	6	U-21297-MUM	202.38	0x0000525500000000	1957-09-16 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/20116-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	202.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232366	61	THE TERRIBLE TWOS AND THE TRUSTING THREES	1957	120	6	U-21876-MUM	236.82	0x0000527F00000000	1957-10-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/20419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	2	236.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232367	44	KATH PUTLI - TRL	1957	120	6	U-21298-MUM	92.96	0x0000525500000000	1957-09-16 00:00:00	AJIT KUMAR CHAKRABARTY	12	94	0	B/20083-MUM	105	110	107	N	SHRIRANGAM	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232368	44	TRAINING THE RURAL TEACHER	1957	120	6	U-21877-MUM	521.20	0x0000528100000000	1957-10-30 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/20491-MUM	105	110	107	N	AMA PRIVATE LTD.	2	521.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232369	44	FOLK DANCES OF INDIA : THE MARTIAL DANCES OF MALABAR (TAMIL & MALAYALAM)	1957	120	6	U-21944-MUM	573.63	0x0000528B00000000	1957-11-09 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20516-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	573.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232370	61	INDIAN NEWS REVIEW NO. 472 (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21878-MUM	308.15	0x0000528100000000	1957-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20559-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	308.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232371	61	METRO NEWS VOL. 745	1957	120	6	U-21879-MUM	284.98	0x0000528100000000	1957-10-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20590-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232372	44	OUR TIMES NO. 33 (TAMIL, TELUGU & BENGALI)	1957	120	6	U-21299-MUM	235.30	0x0000525500000000	1957-09-16 00:00:00	U. S. I. S.	12	363	0	B/19626-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	235.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232373	70	ALCOHOL EDUCATION NEWS FILM	1957	120	6	U-21945-MUM	30.48	0x0000528D00000000	1957-11-11 00:00:00	INTERNATIONAL COMMITTEE FOR THE PREVENTION OF ALCOHOLISM	12	363	0	B/20654-MUM	105	110	108	N	W. G. SCHAFFENBERG	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232374	93	DIE JUNGMUHLE	1957	120	6	U-21880-MUM	46.93	0x0000528100000000	1957-10-30 00:00:00	JHAVERI BROS. & CO. PRIVATE LTD.	12	363	0	B/20405-MUM	105	110	108	N	L. J. BIJLANI (UNITED FILM MAKERS)	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232375	61	INVITATION TO HEALTH	1957	120	6	U-21946-MUM	243.84	0x0000528D00000000	1957-11-11 00:00:00	NICHIEI KAGAKU EIGA, SEISAKUSHO	12	363	0	B/20662-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232376	61	FROM THE FILES OF R. C. M . P. FILE 1365 - THE CONNORS CASE	1957	120	6	U-21300-MUM	394.71	0x0000525500000000	1957-09-16 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20127-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	394.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232377	61	HOTCH AND BOTCH (HINDI, TAMIL, TELUGU, BENGALI.........)	1957	120	6	U-21881-MUM	60.96	0x0000528100000000	1957-10-30 00:00:00	UNITED FILM MAKERS	12	363	0	B/20531-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232378	44	FILMFARE - OUR INDIA (TELUGU)	1957	120	6	U-21947-MUM	21.64	0x0000528D00000000	1957-11-11 00:00:00	SULTAN MAZHAR	12	363	0	B/20591-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232379	61	APPROACH TO LAND - GCA	1957	120	6	U-21882-MUM	254.81	0x0000528200000000	1957-10-31 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/20537-MUM	105	110	108	N	AIR INDIA INTERNATIONAL CORP.	1	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232380	61	PULPWOOD LOADING	1957	120	6	U-21948-MUM	69.79	0x0000528D00000000	1957-11-11 00:00:00	HYSTER COMPANY	12	363	0	B/20639-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	69.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232381	61	APPROACH TO LAND - ILS	1957	120	6	U-21883-MUM	281.94	0x0000528200000000	1957-10-31 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/20536-MUM	105	110	108	N	AIR INDIA INTERNATIONAL CORP.	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232382	61	HYSTAWAY ON THE RAILROAD	1957	120	6	U-21949-MUM	112.77	0x0000528D00000000	1957-11-11 00:00:00	HYSTER COMPANY	12	363	0	B/20637-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232383	61	PRIDE OF THE PIT	1957	120	6	U-21884-MUM	213.36	0x0000528200000000	1957-10-31 00:00:00	HARNISCHFEGER INTERNATIONAL CORPN.	12	363	0	B/20552-MUM	105	110	108	N	VOLTAS LIMITED	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232384	61	P AND H BITUMINOUS SOIL STABILIZATION	1957	120	6	U-21885-MUM	182.88	0x0000528200000000	1957-10-31 00:00:00	HARNISCHFEGER INTERNATIONAL CORPN.	12	363	0	B/20553-MUM	105	110	108	N	VOLTAS LIMITED	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232385	61	THE BOX GRAB	1957	120	6	U-21950-MUM	97.84	0x0000528D00000000	1957-11-11 00:00:00	HYSTER COMPANY	12	363	0	B/20640-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	97.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232386	61	THE SPANISH - TRL	1957	120	6	U-21293-MUM	72.54	0x0000525500000000	1957-09-16 00:00:00	THE RANK ORGANISATION	12	94	0	B/20152-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232387	59	'RATNAM VACHINA PATIVRATALU'	2000	120	3	VIL/1/4423/2000-CHE	0	0x00008F8B00000000	2000-08-11 00:00:00	M/S SRINIVASA PRODUCTIONS	15	87	176	VIL/27/2000-CHE	106	109	107	N	M/S SRINIVASA PRODUCTIONS	0	0	122	25	5	122	25	B	0	0	0	0	0	0	0	0	\N	\N
232388	61	THE MURGAB OASIS (BENGALI & HINDI)	1957	120	6	U-21951-MUM	591.92	0x0000528D00000000	1957-11-11 00:00:00	ASHKHABAD STUDIO OF FEATURE & DOCUMENTARY FILMS	12	363	0	B/20539-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR.	2	591.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232389	61	ONE SPOOKY NIGHT	1957	120	6	U-21701-MUM	437.99	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20232-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	437.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232390	61	THE HYSTER MONOMAST	1957	120	6	U-21952-MUM	110.64	0x0000528D00000000	1957-11-11 00:00:00	HYSTER COMPANY	12	363	0	B/20638-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232391	44	NAAG MANI	1957	120	6	U-21702-MUM	4196.18	0x0000526300000000	1957-09-30 00:00:00	BOMBAY MOVIETONE PRIVATE LTD.	12	87	176	B/20081-MUM	105	109	107	N	BOMBAY MOVIETONE PRIVATE LTD.	15	4196.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232392	61	HEREDITY AND PRENATAL DEVELOPMENT	1957	120	6	U-21953-MUM	243.84	0x0000528D00000000	1957-11-11 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/20545-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232393	61	THE BIG SHOW	1957	120	6	U-21703-MUM	2844.08	0x0000526300000000	1957-09-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION LTD.	12	87	176	B/20222-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	2844.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232394	44	NAUSHERWAN-E-ADIL	1957	120	6	U-21954-MUM	4285.18	0x0000528E00000000	1957-11-12 00:00:00	MINERVA MOVIETONE	12	87	176	B/20550-MUM	105	109	107	N	MINERVA MOVIETONE	17	4285.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232395	61	CHECK POINT	1957	120	6	U-21704-MUM	2365.24	0x0000526300000000	1957-09-30 00:00:00	J. ARTHUR RANK PRODUCTIONS LTD.	12	87	176	B/20035-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2365.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232396	61	SEA WIFE - TRL	1957	120	6	U-21705-MUM	62.17	0x0000526300000000	1957-09-30 00:00:00	ANDRE HAKIM	12	94	0	B/20277-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232397	61	GROWING MAIZE	1957	120	6	U-21955-MUM	579.12	0x0000528E00000000	1957-11-12 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/20686-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232398	44	ALLADIN LEILA	1957	120	6	U-21706-MUM	3745.99	0x0000526300000000	1957-09-30 00:00:00	GOLDEN MOVIES	12	87	176	B/20238-MUM	105	109	107	N	GOLDEN MOVIES	14	3745.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232399	49	AA NERAM ALPPA BOORAM (REVISED)	1997	120	3	VIL/1/1749/1997-CHE	0	0x00008B0C00000000	1997-06-17 00:00:00	M/S SREE MURUGALAYAA	12	87	176	VIL/22/1997-CHE	106	109	107	N	M/S SREE MURUGALAYAA	0	0	130	0	5	126	24	B	0	0	0	0	0	0	0	0	\N	\N
232400	58	SPIC IC FILM (TAMIL, TELUGU, KANNADA & HINDI)	1997	120	3	VIS/1/1750/1997-CHE	0	0x00008B1600000000	1997-06-27 00:00:00	M/S TELETAPE, MADRAS	12	368	0	VIS/41/1997-CHE	106	110	107	N	M/S TELETAPE, MADRAS	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
232401	58	VANDI CHOLAI CHINNARASU (REVISED)	1997	120	3	VIL/1/1751/1997-CHE	0	0x00008B1900000000	1997-06-30 00:00:00	SHRI G.SATHYA	12	87	176	VIL/14/1997-CHE	106	109	107	N	SHRI G.SATHYA	0	0	112	0	5	104	38	B	0	0	0	0	0	0	0	0	\N	\N
232402	58	SIVA (REVISED)	1997	120	3	VIL/1/1752/1997-CHE	0	0x00008B1A00000000	1997-07-01 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD	12	87	176	VIL/17/1997-CHE	106	109	107	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD	0	0	118	0	5	117	20	B	0	0	0	0	0	0	0	0	\N	\N
232403	49	'ADWAIDHAM'	2000	120	3	VIL/1/4424/2000-CHE	0	0x00008F8B00000000	2000-08-11 00:00:00	M/S GRAHALAKSHMI PRODUCTIONS	15	87	176	VIL/26/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR  M/S GRAHALAKSHMI PRODUCTIONS	0	0	142	21	5	142	21	B	0	0	0	0	0	0	0	0	\N	\N
232404	61	ROBINSON / BASILIO FIGHT	1957	120	6	U-21707-MUM	559.30	0x0000526300000000	1957-09-30 00:00:00	OFFICIAL WORLD'S MIDDLEWEIGHT CHAMPIONSHIP FIGHT FILMS	12	363	0	B/20301-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	2	559.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232405	58	SONG 'KAIYA IDHU KAIYA' FROM THE FILM 'PASAMULLA PANDIARE'	1997	120	3	VIS/1/1753/1997-CHE	0	0x00008B2400000000	1997-07-11 00:00:00	SMT.KALYANI MURUGAN	12	368	0	VIS/51/1997-CHE	106	110	107	N	M/S MEENAKSHI ARTS	0	0	4	35	5	4	35	B	0	0	23	0	0	0	0	0	\N	\N
232406	61	THE UNHOLY WIFE - TRL	1957	120	6	U-21708-MUM	60.65	0x0000526400000000	1957-10-01 00:00:00	RKO RADIO PICTURES	12	94	0	B/20235-MUM	105	110	108	N	RKO RADIO PICTURES (INDIA) LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232407	61	INDIAN NEWS REVIEW NO.468 (HINDI, TAMIL, TELUGU, BENGALI)	1957	120	6	U-21709-MUM	291.08	0x0000526400000000	1957-10-01 00:00:00	FILM DIVISION GOVT. OF INDIA	12	91	0	B/20298-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232408	58	SONG 'DISCOVERY CHANNEL' FROM THE FILM 'PASAMULLA PANDIARE	1997	120	3	VIS/1/1754/1997-CHE	0	0x00008B2400000000	1997-07-11 00:00:00	SMT.KALYANI MURUGAN	12	368	0	VIS/52/1997-CHE	106	110	107	N	M/S MEENAKSHI ARTS	0	0	4	55	5	4	55	B	0	0	23	0	0	0	0	0	\N	\N
232409	61	METRO NEWS VOL. 741	1957	120	6	U-21710-MUM	281.63	0x0000526400000000	1957-10-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20314-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232410	58	SONG 'VEERANDHAN' FROM THE FILM 'PASAMULLA PANDIARE	1997	120	3	VIS/1/1755/1997-CHE	0	0x00008B2400000000	1997-07-11 00:00:00	SMT,KALYANI MURUGAN	12	368	0	VIS/53/1997-CHE	106	110	107	N	M/S MEENAKSHI ARTS	0	0	4	26	5	4	26	B	0	0	23	0	0	0	0	0	\N	\N
232411	61	THE SHIRALEE - TRL	1957	120	6	U-21711-MUM	82.60	0x0000526700000000	1957-10-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20279-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232412	61	FOR WHOM THE BELL TOLLS	1957	120	6	U-21956-MUM	3572.56	0x0000528F00000000	1957-11-13 00:00:00	PARAMOUNT PICTURES CORPORATION	15	87	176	B/20663-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	15	3572.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232413	58	SONG 'O LOVELY O LOVELY' FROM THE FILM 'PASAMULLA PANDIARE'	1997	120	3	VIS/1/1756/1997-CHE	0	0x00008B2400000000	1997-07-11 00:00:00	SMT. KALYANI MURUGAN	12	368	0	VIS/54/1997-CHE	106	110	107	N	M/S MEENAKSHI ARTS	0	0	5	2	5	5	2	B	0	0	23	0	0	0	0	0	\N	\N
232414	61	FOR FULLER PLANT UTILIZATION	1957	120	6	U-21712-MUM	1196.03	0x0000526700000000	1957-10-04 00:00:00	FACT FILMS	12	363	0	B/20273-MUM	105	110	108	N	FACT FILMS	4	1196.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232415	61	FOR WHOM THE BELL TOLLS - TRL	1957	120	6	U-21957-MUM	43.89	0x0000528F00000000	1957-11-13 00:00:00	PARAMOUNT PICTURES CORPORATION	15	94	0	B/20664-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232416	44	KATH PUTLI	1957	120	6	U-21713-MUM	4356.20	0x0000526700000000	1957-10-04 00:00:00	AJITKUMAR CHAKRABARTY	12	87	176	B/20266-MUM	105	109	107	N	SHRIRANGAM	17	4356.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232417	44	HAATH KADI (REVISED)	1997	120	3	VIL/1/1757/1997-CHE	0	0x00008B2400000000	1997-07-11 00:00:00	SHRI A.V.SUBBA RAO	12	87	176	VIL/24/1997-CHE	106	109	107	N	M/S PRASAD ART PRODUCTIONS	0	0	119	4	5	113	27	B	0	0	0	0	0	0	0	0	\N	\N
232418	61	TOWN ON TRIAL - TRL	1957	120	6	U-21714-MUM	30.78	0x0000526700000000	1957-10-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20173-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232419	44	NAAGMANI - TRL	1957	120	6	U-21715-MUM	144.78	0x0000526800000000	1957-10-05 00:00:00	BOMBAY MOVIETONE PRIVATE LTD.	12	94	0	B/20082-MUM	105	110	107	N	BOMBAY MOVIETONE PRIVATE LTD.	1	144.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232420	61	OPERATION MADBALL - TRL	1957	120	6	U-21958-MUM	121.31	0x0000528F00000000	1957-11-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20659-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232421	61	NEWSREEL 4TH YEAR EDITION NO.1 (SUB - TITLES WITH DUTCH)	1957	120	6	U-21716-MUM	445.00	0x0000526800000000	1957-10-05 00:00:00	POLYGOON - PROFILTI	12	363	0	B/20316-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS, BOMBAY	1	445.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232422	58	'PUDHU NILAVU'	2000	120	3	VIL/1/4425/2000-CHE	0	0x00008F8E00000000	2000-08-14 00:00:00	M/S RAJALAKSHMI CINE MEDIA	15	87	176	VIL/29/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	121	10	5	121	10	B	0	0	0	0	0	0	0	0	\N	\N
232423	44	MISS INDIA - TRL	1957	120	6	U-21717-MUM	71.62	0x0000526800000000	1957-10-05 00:00:00	RAWAL FILMS	12	94	0	B/20349-MUM	105	110	107	N	RAWAL FILMS	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232424	51	NAVARA MHANU NAYE APLA	1957	120	6	U-21959-MUM	3391.20	0x0000528F00000000	1957-11-13 00:00:00	M. G. PRODUCTIONS	12	87	176	B/20430-MUM	105	109	107	N	M. G. PRODUCTIONS	13	3391.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232425	49	EE NAADU (REVISED)	1997	120	3	VIL/1/1758/1997-CHE	0	0x00008B2800000000	1997-07-15 00:00:00	M/S GEO MOVIE PRODUCTIONS (P) LTD	12	87	176	VIL/25/A/1997-CHE	106	109	107	N	M/S GEO MOVIE PRODUCTIONS (P) LTD	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
232426	61	MAGIC BOOK	1957	120	6	U-21886-MUM	106.68	0x0000528200000000	1957-10-31 00:00:00	DOCUMENTARY UNITS OF INDIA LTD.	12	363	0	B/20492-MUM	105	110	107	N	L. J. BIJLANI (UNITED FILM MAKERS)	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232427	61	P AND H SINGLE PASS PROCESSING METHOD (CEMENT)	1957	120	6	U-21887-MUM	259.08	0x0000528200000000	1957-10-31 00:00:00	HARNISCHFEGER INTERNATIONAL CORP.	12	363	0	B/20551-MUM	105	110	108	N	VOLTAS LIMITED	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232428	44	SUGARCANE	1957	120	6	U-21718-MUM	131.06	0x0000526800000000	1957-10-05 00:00:00	SHOREY FILMS LTD.	12	88	0	B/20336-MUM	105	110	107	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232429	58	SONG 'KOTTI VACHA MUTHU CHARAME' FROM THE FILM 'KUDUMBA CHANGILI'	1997	120	3	VIS/1/1759/1997-CHE	0	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPPULI G.SEKARAN	12	368	0	VIS/55/1997-CHE	106	110	107	N	SHRI KALAIPPULI G.SEKARAN	0	0	5	15	5	5	15	B	0	0	23	0	0	0	0	0	\N	\N
232430	61	CHINA TODAY NO. 6/1956	1957	120	6	U-21888-MUM	290.77	0x0000528200000000	1957-10-31 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/20506-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY, NEW DELHI	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232431	97	THE BRAGGING FROG (CARTOON)	1957	120	6	U-21889-MUM	72.23	0x0000528200000000	1957-10-31 00:00:00	THE SHANGHAI FILM STUDIO	12	364	0	B/20505-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY, NEW DELHI	1	72.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232432	61	METRO NEWS VOL. 747	1957	120	6	U-21960-MUM	275.53	0x0000528F00000000	1957-11-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20702-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232433	97	FIRST STEP IN HARNESSING THE YELLOW RIVER	1957	120	6	U-21890-MUM	497.12	0x0000528200000000	1957-10-31 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/20508-MUM	105	110	108	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY, NEW DELHI	2	497.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232434	97	MOVING MOUNTAINS AND FILLING UP THE SEA	1957	120	6	U-21891-MM	1651.71	0x0000528200000000	1957-10-31 00:00:00	THE AUGUST THE FIRST FILM STUDIO	12	363	0	B/20504-MUM	105	110	108	N	CHEN LU CHIH CHINESE EMBASSY NEW DELHI	6	1651.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232435	61	STABLE STAKES	1957	120	6	U-21719-MUM	282.24	0x0000526800000000	1957-10-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20253-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232436	59	BEHTAR TARIQA (TAMIL, BENGALI, MALAYALAM, & KANNADA)	1957	120	6	U-21892-MUM	38.1	0x0000528200000000	1957-10-31 00:00:00	R. M. DARGAN	12	363	0	B/20572-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232437	58	SONG 'NELLIN MANIPOL' FROM THE FILM 'KUDUMBA CHANGILI'	1997	120	3	VIS/1/170/1997-CHE	0	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPPULI G.SEKARAN	12	368	0	VIS/56/1997-CHE	106	110	107	N	SHRI KALAIPPULI G.SEKARAN	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
232438	61	ROLAND THE MIGHTY - TRL	1957	120	6	U-21893-MUM	91.44	0x0000528200000000	1957-10-31 00:00:00	ITALGAMMA FILM	12	94	0	B/20205-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232439	61	BLUNDER BOYS	1957	120	6	U-21720-MUM	436.47	0x0000526800000000	1957-10-05 00:00:00	COLMBIA PICTURES CORPORATION	12	363	0	B/20257-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	436.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232440	61	MORE LIGHT (MODERN LENS OF JAPAN)	1957	120	6	U-21894-MUM	274.32	0x0000528200000000	1957-10-31 00:00:00	JAPAN EXTERNAL TRADE RECOVERY ORGANIZATION	12	363	0	B/20619-MUM	105	110	108	N	EMBASSY OF JAPAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232441	58	SONG 'PETHAMANASU PITHAKITHAN' FROM THE FILM 'KUDUMBA CHANGILI'	1997	120	3	VIS/1/1761/1997-CHE	0	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPULI G.SEKARAN	12	368	0	VIS/57/1997-CHE	106	110	107	N	SHRI KALAIPULI G.SEKARAN	0	0	4	15	5	4	15	B	0	0	23	0	0	0	0	0	\N	\N
232442	61	SONS OF THE SOIL (HINDI, TAMIL, TELUGU, BENGALI.......)	1957	120	6	U-21895-MUM	60.96	0x0000528200000000	1957-10-31 00:00:00	UNITED FILM MAKERS	12	363	0	B/20532-MUM	105	110	107	N	L. J. BIJLANI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232443	70	A BRIGHT IDEA (TITLES IN ENGLISH, MARATHI, HINDI, ...)	1957	120	6	U-21721-MUM	30.48	0x0000526A00000000	1957-10-07 00:00:00	J. WALTER THOMSON CO. (PRIVATE) LTD.	12	363	0	B/20293-MUM	105	110	107	N	HEM S. GUPTE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232444	61	THE IRON SHERIFF - TRL	1957	120	6	U-21896-MUM	51.81	0x0000528300000000	1957-11-01 00:00:00	GRAND PRODUCTIONS INC.	12	94	0	B/20461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232445	61	THE IRON SHERIFF	1957	120	6	U-21897-MUM	2000.09	0x0000528300000000	1957-11-01 00:00:00	GRAND PRODUCTIONS INC.	12	87	176	B/20460-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2000.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232446	61	STAMPEDED - TRL	1957	120	6	U-21722-MUM	62.48	0x0000526A00000000	1957-10-07 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20195-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232447	44	KAL AUR AAJ	1957	120	6	U-21898-MUM	349.91	0x0000528300000000	1957-11-01 00:00:00	FACT FILMS	12	363	0	B/20428-MUM	105	110	107	N	FACT FILMS	1	349.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232448	58	SONG 'THIKKU THERIYATHA KAATTULA' FROM THE FILM 'KUDUMBA CHANGILI'	1997	120	3	VIS/1/1762/1997-CHE	0	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPULI G.SEKARAN	12	368	0	VIS/58/1997-CHE	106	110	107	N	SHRI KALAIPULI G.SEKARAN	0	0	4	30	5	4	30	B	0	0	23	0	0	0	0	0	\N	\N
232449	61	ROLAND THE MIGHTY	1957	120	6	U-21899-MUM	2745.33	0x0000528300000000	1957-11-01 00:00:00	ITALGAMMA FILM	12	87	176	B/20191-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	12	2745.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232450	45	BIRUGALI	2009	121	4	VIL/2/12/2009-BAN	0	0x00009CD300000000	2009-12-02 00:00:00	M/S. ADARSH ENTERPRISES, BANGALORE	12	87	176	VIL/72/2009-BAN	106	109	107	N	M/S. ADARSH ENTERPRISES, BANGALORE	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
232451	44	'CHOR CHOR'	2000	120	3	VIL/1/4426/2000-CHE	0	0x00008F8E00000000	2000-08-14 00:00:00	SHRI S.SRIRAM	13	87	176	VIL/33/2000-CHE	106	109	107	N	M/S AALAYAM CINEMA (P) LIMITED, CHENNAI	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
232452	70	UNDERGROUND JOURNEY (TITLES IN ENGLISH)	1957	120	6	U-21723-MUM	60.96	0x0000526A00000000	1957-10-07 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/20282-MUM	105	110	108	N	LEE & MUIRHEAD (INDIA) PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232453	61	THE SUN ALSO RISES - TRL	1957	120	6	U-21900-MUM	103.63	0x0000528300000000	1957-11-01 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL CORP.	12	94	0	B/20457A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232454	58	PUDHEA PAADHAI (REVISED)	1997	120	3	VIL/1/1763/1997-CHE	0	0x00008B3200000000	1997-07-25 00:00:00	M/S VIVEK CHITHRA	12	87	176	VIL/21/1997-CHE	106	109	107	N	M/S VIVEK CHITHRA	0	0	163	0	5	163	0	B	0	0	0	0	0	0	0	0	\N	\N
232455	49	'EKALAVYAN'	2000	120	3	VIL/1/4427/2000-CHE	0	0x00008F8E00000000	2000-08-14 00:00:00	M/S GRAHALAKSHMI PRODUCTIONS	15	87	176	VIL/30/2000-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	126	24	5	126	24	B	0	0	0	0	0	0	0	0	\N	\N
232456	61	INDIA TODAY	1957	120	6	U-21724-MUM	628.80	0x0000526A00000000	1957-10-07 00:00:00	BURMAH SHELL	12	363	0	B/20310-MUM	105	110	107	N	JAMES BEVERIDGE	7	628.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232457	59	PALLE PILICHANDI (REVISED)	1997	120	3	VIL/1/1764/1997-CHE	0	0x00008B3600000000	1997-07-29 00:00:00	SHRI N.V.REDDY.	12	87	176	VIL/28/1997-CHE	106	109	107	N	M/S VISWARAYANI ART FILMS	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
232458	61	TIME & TIDE	1957	120	6	U-21725-MUM	39.62	0x0000526A00000000	1957-10-07 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/20307-MUM	105	110	107	N	SHRIPRAKASH DUBEY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232459	58	POO VILANGU (REVISED)	1997	120	3	VIL/1/1765/1997-CHE	0	0x00008B3900000000	1997-08-01 00:00:00	M/S KAVITHALAYAA PRODUCTIONS PVT LTD	12	87	176	VIL/30/1997-CHE	106	109	107	N	M/S KAVITHALAYAA PRODUCTIONS PVT LTD	0	0	113	0	5	112	42	B	0	0	0	0	0	0	0	0	\N	\N
232460	61	LEARNING TO SWIM: THE BREAST STROKE	1957	120	6	U-21726-MUM	134.72	0x0000526A00000000	1957-10-07 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/20306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232461	174	A MAY NIGHT AND THE DROWEND MAIDEN	1957	120	6	U-21601/57-MUM	642.51	0x0000525500000000	1957-09-16 00:00:00	MAXIM GORKY FILM STUDIO	12	363	0	B/20115-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	642.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232462	61	A HATFUL OF RAIN - TRL	1957	120	6	U-21602/57-MUM	74.37	0x0000525500000000	1957-09-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19996-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232463	61	LEARNING TO SWIM: THE CRAWL	1957	120	6	U-21727-MUM	136.85	0x0000526A00000000	1957-10-07 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/20304-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	136.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232464	61	THE U.S.S.R. TODAY NO. 5, 1957 (BENGALI)	1957	120	6	U-21603/57-MUM	286.51	0x0000525500000000	1957-09-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20128-MUM	105	110	108	N	SOVEXPORTFILM	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232465	61	FOOD THAT BUILDS HEALTH	1957	120	6	U-21604/57-MUM	121.92	0x0000525700000000	1957-09-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/20077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232466	61	LEARNING TO SWIM: THE BACK CRAWL	1957	120	6	U-21728-MUM	101.49	0x0000526A00000000	1957-10-07 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/20305-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	101.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232467	61	HOST TO THE WORLD	1957	120	6	U-21605/57-MUM	201.16	0x0000525700000000	1957-09-18 00:00:00	PEPSI COLA INTERNATIONAL NEW YORK	12	363	0	B/20161-MUM	105	110	108	N	THOMAS ERNEST ROGERS	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232468	61	WALES	1957	120	6	U-21729-MUM	181.05	0x0000526A00000000	1957-10-07 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/20303-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232469	70	JACK & THE BEANSTALK	1957	120	6	U-21606/57-MUM	27.43	0x0000525700000000	1957-09-18 00:00:00	PEPSI COLA INTERNATIONAL NEW YORK	12	363	0	B/20159-MUM	105	110	108	N	THOMAS ERNEST ROGERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232470	61	TUSCAN COUNTRYSIDE	1957	120	6	U-21730-MUM	129.54	0x0000526A00000000	1957-10-07 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/20302-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232471	70	HANSEL AND GRETAL	1957	120	6	U-21607/57-MUM	27.43	0x0000525700000000	1957-09-18 00:00:00	PEPSI COLA INTERNATIONAL NEW YORK	12	363	0	B/20160-MUM	105	110	108	N	THOMAS ERNEST ROGERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232472	61	VILLAGE BLACKSMITHING	1957	120	6	U-21731-MUM	512.97	0x0000526A00000000	1957-10-07 00:00:00	AMA PRIVATE LTD.	12	88	0	B/20267-MUM	105	110	107	N	AMA PRIVATE LTD.	2	512.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232473	59	SARAIENA LEKKA	1997	120	3	VIS/1/1766/1997-CHE	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P.NAGARAJAN	12	368	0	VIS/59/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	37	0	5	37	0	B	0	0	62	0	0	0	0	0	\N	\N
232474	70	CAVE MEN	1957	120	6	U-21608/57-MUM	27.43	0x0000525700000000	1957-09-18 00:00:00	PEPSI COLA INTERNATIONAL NEW YORK	12	363	0	B/20158-MUM	105	110	108	N	THOMAS ERNEST ROGERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232475	44	SASURAL	1957	120	6	U-21732-MUM	86.86	0x0000526A00000000	1957-10-07 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/20142-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232476	61	MEN AT WORK	1957	120	6	U-21609/57-MUM	292.60	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/20125-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	292.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232477	44	GAON KI GORI	1957	120	6	U-21733-MUM	22.86	0x0000526A00000000	1957-10-07 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/20246-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232478	61	WILLIAM SHAKESPEARE	1957	120	6	U-21610/57-MUM	275.23	0x0000525700000000	1957-09-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20145-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	275.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232479	59	TELLA BANGARAM	1997	120	3	VIS/1/1767/1997-CHE	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P.NAGARAJAN	12	368	0	VIS/60/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	28	0	5	28	0	B	0	0	62	0	0	0	0	0	\N	\N
232480	61	THE HINDUSTAN TRAINER	1957	120	6	U-21734-MUM	715.06	0x0000526A00000000	1957-10-07 00:00:00	AMA PRIVATE LTD.	12	88	0	B/20308-MUM	105	110	107	N	AMA PRIVATE LTD.	3	715.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232481	61	MAN - MACHINE CHARTS	1957	120	6	U-21611/57-MUM	243.84	0x0000525700000000	1957-09-18 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/20121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232482	58	FIST OF FURY	2010	121	3	VFL/2/57/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/110/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	101	47	5	98	46	B	0	0	0	0	0	0	0	0	\N	\N
232483	61	MOTION STUDY PRINCIPLES	1957	120	6	U-21612/57-MUM	304.8	0x0000525700000000	1957-09-18 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/20122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232484	45	SARIYADA LEKKA	1997	120	3	VIS/1/1768/1997-CHE	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P.NAGARAJAN	12	368	0	VIS/61/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	37	0	5	37	0	B	0	0	62	0	0	0	0	0	\N	\N
232485	44	GYAN - KE - RATAN	1957	120	6	U-21735-MUM	626.36	0x0000526A00000000	1957-10-07 00:00:00	M. NANABHAI	12	88	0	B/20284-MUM	105	110	107	N	R. RENUKA PICTURES	2	626.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232486	61	THE MIDNIGHT STORY - TRL	1957	120	6	U-21613/57-MUM	57.60	0x0000525700000000	1957-09-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20154-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232487	61	FILM AND YOU	1957	120	6	U-21736-MUM	227.07	0x0000526A00000000	1957-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20156-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232488	61	EYE WITNESS NO. 41	1957	120	6	U-21614/57-MUM	122.52	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/19755-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232489	44	KANOON KI LALKAR	2009	121	4	VIL/2/17/2009-BAN	0	0x00009CE100000000	2009-12-16 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	170	VIL/48/2009-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	147	35	5	144	48	0	0	0	0	0	0	0	0	0	\N	\N
232490	61	SCAT CATS	1957	120	6	U-21737-MUM	187.75	0x0000526B00000000	1957-10-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/20350-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232491	45	BILE BANGARA	1997	120	3	VIS/1/1769/1997-CHE	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P.NAGARAJAN	12	368	0	VIS/62/1997-CHE	106	110	107	N	M/S GRAPHIC PICTURES	0	0	28	0	5	28	0	B	0	0	62	0	0	0	0	0	\N	\N
232492	61	EYE WITNESS NO. 20	1957	120	6	U-21615/57-MUM	114.3	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/19758-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232493	175	BEARS	1957	120	6	U-21738-MUM	60.96	0x0000526B00000000	1957-10-08 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/20344-MUM	105	110	108	N	LEE & MUIRHEAD (INDIA) PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232494	61	EYE WITNESS NO. 28	1957	120	6	U-21616/57-MUM	117.34	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/19757-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232495	58	POZHUTHU VIDINCHACHU (REVISED)	1997	120	3	VIL/1/1770/1997-CHE	0	0x00008B3D00000000	1997-08-05 00:00:00	M/S VICTORY MOVIES	12	87	176	VIL/18/1997-CHE	106	109	107	N	M/S VICTORY MOVIES	0	0	130	0	5	129	27	B	0	0	0	0	0	0	0	0	\N	\N
232496	61	EYE WITNESS NO. 33	1957	120	6	U-21617/57-MUM	124.66	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/19756-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232497	175	DOWNLAND VILLAGE	1957	120	6	U-21739-MUM	60.96	0x0000526B00000000	1957-10-08 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/20345-MUM	105	110	108	N	LEE & MUIRHEAD (INDIA) PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232498	61	EYE WITNESS NO. 62	1957	120	6	U-21618/57-MUM	116.73	0x0000525700000000	1957-09-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/19754-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232499	175	PENGUIN ISLAND	1957	120	6	U-21740-MUM	60.96	0x0000526B00000000	1957-10-08 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/20343-MUM	105	110	108	N	LEE & MUIRHEAD (INDIA) PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232500	61	INDIAN NEW REVIEW NO. 466 (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21619/57-MUM	283.15	0x0000525700000000	1957-09-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20175-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232501	61	TIP ON A DEAD JOCKEY - TRL NO : 4 B	1957	120	6	U-21620/57-MUM	67.05	0x0000525700000000	1957-09-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/20157-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232502	175	SEA GULLS	1957	120	6	U-21741-MUM	60.96	0x0000526B00000000	1957-10-08 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/20342-MUM	105	110	108	N	LEE & MUIRHEAD (INDIA) PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232503	49	THUMPOLY KADAPPURAM (REVISED)	1997	120	3	VIL/1/1771/1997-CHE	0	0x00008B4000000000	1997-08-08 00:00:00	M/S SIVANANDAN	12	87	176	VIL/27/A/1997-CHE	106	109	107	N	M/S MAHARAJA FILMS	0	0	119	11	5	119	11	B	0	0	0	0	0	0	0	0	\N	\N
232504	61	BLACKBOARD JUMBLE (CARTOON)	1957	120	6	U-21742-MUM	185.92	0x0000526B00000000	1957-10-08 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/20351-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232505	85	THE TRUE VISION (MUSIC ONLY)	1997	120	3	VIS/1/1772/1997-CHE	0	0x00008B5500000000	1997-08-29 00:00:00	M/S INSPIRATIONS	12	368	0	VIS/63/1997-CHE	106	110	107	N	M/S INSPIRATIONS	0	0	2	0	5	2	0	B	0	0	10	0	0	0	0	0	\N	\N
232506	61	MUCHO MOUSE (CARTOON)	1957	120	6	U-21743-MUM	204.21	0x0000526B00000000	1957-10-08 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/20352-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232507	102	ROUND OF THE SEASONS	1957	120	6	U-21744-MUM	301.14	0x0000526B00000000	1957-10-08 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/20130-MUM	105	110	108	N	SOVEXPORTFILM	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232508	58	'PONDATTY THEVAI'	2000	120	3	VIL/1/4428/2000-CHE	0	0x00008F9700000000	2000-08-23 00:00:00	M/S VIVEK CHITHRA	15	87	176	VIL/32/2000-CHE	106	109	107	N	M/S VIVEK CHITHRA	0	0	129	38	5	129	38	B	0	0	0	0	0	0	0	0	\N	\N
232509	61	INDIAN NEWS REVIEW NO.469 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21745-MUM	317.60	0x0000526C00000000	1957-10-09 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	91	0	B/20341-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	317.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232510	49	GANDEEVAM (REVISED)	1997	120	3	VIL/1/1773/1997-CHE	0	0x00008B5C00000000	1997-09-05 00:00:00	SMT.ANJANA	12	87	176	VIL/37/1997-CHE	106	109	107	N	M/S PRASIDHI CINE ARTS	0	0	97	0	5	96	58	B	0	0	0	0	0	0	0	0	\N	\N
232511	61	METRO NEWS VOL. 742	1957	120	6	U-21746-MUM	285.90	0x0000526C00000000	1957-10-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20366-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIAN LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232512	61	INDIAN NEWS REVIEW NO. 474 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21961-MUM	304.8	0x0000528F00000000	1957-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20691-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232513	61	ROAD OF IRON	1957	120	6	U-21747-MUM	451.10	0x0000526C00000000	1957-10-09 00:00:00	NATIONAL FILM BOARD CANADA GOVT. OF CANADA	12	363	0	B/20359-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	451.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232514	61	BLACKSMITHING IN SMALL TOWNS	1957	120	6	U-21748-MUM	469.69	0x0000526C00000000	1957-10-09 00:00:00	AMA PRIVATE LTD.	12	88	0	B/20353-MUM	105	110	107	N	AMA PRIVATE LTD.	2	469.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232515	61	A DAY TO REMEMBER (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21962-MUM	232.25	0x0000528F00000000	1957-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/20176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232516	58	IRAVU SOORIYAN (REVISED)	1997	120	3	VIL/1/1774/1997-CHE	0	0x00008B6100000000	1997-09-10 00:00:00	SHRI G.GOPINATH	12	87	176	VIL/24/1996-CHE	106	109	107	N	M/S K.G.SPACE LINK	0	0	120	0	5	115	47	B	0	0	0	0	0	0	0	0	\N	\N
232517	70	YOU OWE IT TO YOUR FAMILY	1957	120	6	U-21749-MUM	6.70	0x0000526C00000000	1957-10-09 00:00:00	UNITED FILM MAKERS , BOMBAY	12	363	0	B/20320-MUM	105	110	107	N	L. J. BIJLANI	1	6.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232518	70	ASK HIM TO COME IN	1957	120	6	U-21750-MUM	6.70	0x0000526C00000000	1957-10-09 00:00:00	UNITED FILM MAKERS, BOMBAY	12	363	0	B/20321-MUM	105	110	107	N	L. J. BIJLANI	1	6.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232519	45	YODHA	2009	121	4	VIL/2/15/2009-BAN	0	0x00009CDA00000000	2009-12-09 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	170	VIL/75/2009-BAN	106	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	0	0	144	29	5	144	29	0	0	0	0	0	0	0	0	0	\N	\N
232520	49	THUSHARAM (REVISED)	1997	120	3	VIL/1/1775/1997-CHE	0	0x00008B6200000000	1997-09-11 00:00:00	M/S GEO MOVIE PRODUCTIONS (P) LTD	12	87	176	VIL/26/1997-CHE	106	109	107	N	M/S GEO MOVIE PRODUCTIONS (P) LTD	0	0	111	57	5	111	48	B	0	0	0	0	0	0	0	0	\N	\N
232521	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO.18	1957	120	6	U-21751-MUM	261.82	0x0000526C00000000	1957-10-09 00:00:00	FRENCH GOVT.	12	363	0	B/20309-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	261.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232522	61	AMONG THE HEADHUNTERS - TRL	1957	120	6	U-21752-MUM	63.09	0x0000526D00000000	1957-10-10 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/19682-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232523	61	NO ROOM FOR WILD ANIMALS - TRL	1957	120	6	U-21753-MUM	81.68	0x0000526D00000000	1957-10-10 00:00:00	OKAPIA K. G. FRANK TURL	12	363	0	B/20315-MUM	105	110	108	N	B. N. NAIMPALLY & COMPANY	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232524	61	THE KIND OF WORLD WE SEEK	1957	120	6	U-21754-MUM	102.41	0x0000526D00000000	1957-10-10 00:00:00	U. S. INFORMATION SERVICES	12	363	0	B/18687-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232525	58	PUDHIYA THEERPU (REVISED)	1997	120	3	VIL/1/1777/1997-CHE	0	0x00008B6600000000	1997-09-15 00:00:00	M/S O.K. FILMS, MS	12	87	176	VIL/36/1997-CHE	106	109	107	N	M/S O.K. FILMS, MS	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
232526	61	H. R. H. PRINCE WAN WAITHAYAKON AT THE UNITED NATIONS	1957	120	6	U-21755-MUM	80.46	0x0000526D00000000	1957-10-10 00:00:00	LEW PALLACK PRODUCTIONS INC.	12	363	0	B/20105-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	80.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232527	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 31	1957	120	6	U-21756-MUM	134.72	0x0000526D00000000	1957-10-10 00:00:00	U. S. I. S.	12	363	0	B/18677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232528	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 41	1957	120	6	U-21757-MUM	134.11	0x0000526D00000000	1957-10-10 00:00:00	U. S. I. S.	12	363	0	B/19466-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232529	49	ITHIKKARA PAKKI (REVISED)	1997	120	3	VIL/1/1778/1997-CHE	0	0x00008B6800000000	1997-09-17 00:00:00	M/S SREE MURUGALAYA	12	87	176	VIL/23/1997-CHE	106	109	107	N	M/S SREE MURUGALAYA	0	0	150	0	5	149	35	B	0	0	0	0	0	0	0	0	\N	\N
232530	61	NIGHT PASSAGE - TRL	1957	120	6	U-21758-MUM	71.01	0x0000526D00000000	1957-10-10 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	94	0	B/20369-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232531	61	NIGHT PASSAGE	1957	120	6	U-21759-MUM	2551.17	0x0000526D00000000	1957-10-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20327-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2551.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232532	58	WATERWORLD	2010	121	3	VFL/2/58/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	87	176	VFL/118/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	131	4	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
232533	44	GRAM SEVIKA (TAMIL, TELUGU, BENGALI, MALAYALAM, KANNADA)	1957	120	6	U-21760-MUM	569.36	0x0000526D00000000	1957-10-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/20102-MUM	105	110	107	N	AMA PRIVATE LTD.	2	569.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232534	61	ALL MINE TO GIVE	1957	120	6	U-21963-MUM	2888.59	0x0000529000000000	1957-11-14 00:00:00	RKO RADIO PICTURES	12	87	176	B/20701-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	11	2888.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232535	61	ALL MINE TO GIVE - TRL	1957	120	6	U-21964-MUM	66.14	0x0000529000000000	1957-11-14 00:00:00	RKO RADIO PICTURES	12	94	0	B/20700-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232536	61	SOIL FOR TOMORROW	1957	120	6	U-21965-MUM	222.19	0x0000529000000000	1957-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20658-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	222.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232537	61	SPIN	2010	121	3	VFS/2/02/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	0	VFS/03/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	59	12	5	59	7	B	0	0	0	0	0	0	0	0	\N	\N
232538	49	PETER SCOT (REVISED)	1997	120	3	VIL/1/1779/1997-CHE	0	0x00008B6E00000000	1997-09-23 00:00:00	SHRI M.S.M.RAFI	12	87	176	VIL/29/1997-CHE	106	109	107	N	M/S ANEEZ FILMS	0	0	110	1	5	109	43	B	0	0	0	0	0	0	0	0	\N	\N
232539	61	A NEW FUTURE LIES NORTH	1957	120	6	U-21966-MUM	223.72	0x0000529000000000	1957-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20657-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	223.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232540	61	SALT FROM THE EARTH	1957	120	6	U-21967-MUM	86.86	0x0000529000000000	1957-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20489-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	86.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232541	58	WORLD IS NOT ENOUGH	2010	121	3	VFL/2/59/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/125/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	123	19	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
232542	49	KUDUMBA KODATHHI (REVISED)	1997	120	3	VIL/1/1780/1997-CHE	0	0x00008B6F00000000	1997-09-24 00:00:00	M/S CHITRAM FILMS LIMITED	12	87	176	VIL/32/1997-CHE	106	109	107	N	M/S CHITRAM FILMS LIMITED	0	0	120	0	5	118	11	B	0	0	0	0	0	0	0	0	\N	\N
232543	61	IN THE COMMON INTEREST  (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21761-MUM	315.77	0x0000526F00000000	1957-10-12 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	88	0	B/20339-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232544	58	'HERO'	2000	120	3	VIL/1/4429/2000-CHE	0	0x00008FC100000000	2000-10-04 00:00:00	SHRI JEETENDER	15	87	176	VIL/34/2000-CHE	106	109	107	N	M/S EVERGREEN FILMS INTERNATIONAL	0	0	121	31	5	121	31	B	0	0	0	0	0	0	0	0	\N	\N
232545	44	JAI AMBE	1957	120	6	U-21762-MUM	3472.58	0x0000527100000000	1957-10-14 00:00:00	MAHESH CHITRA	12	87	176	B/20217-MUM	105	109	107	N	MAHESH CHITRA	14	3472.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232546	58	THAIYUM SEYUM	1957	120	6	U-21968-MUM	60.96	0x0000529000000000	1957-11-14 00:00:00	I. N. P .LTD.	12	363	0	B/20579-MUM	105	110	107	N	I. N. P. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232547	61	SEA WIFE	1957	120	6	U-21763-MUM	2314.04	0x0000527100000000	1957-10-14 00:00:00	ANDRE HAKIM	12	87	176	B/20029-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2314.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232548	61	PRESIDENT EISNHOWER'S PRESS CONFERENCE PART 50	1957	120	6	U-21764-MUM	136.55	0x0000527100000000	1957-10-14 00:00:00	U. S. I. S.	12	363	0	B/20361-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232549	259	LAMA KELIYA	1957	120	6	U-21969-MUM	60.96	0x0000529000000000	1957-11-14 00:00:00	I. N. P. LTD.	12	363	0	B/20578-MUM	105	110	107	N	I. N. P. LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232550	44	KHATRA (BENGALI & ASSAMESE)	1957	120	6	U-21765-MUM	93.87	0x0000527100000000	1957-10-14 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/20397-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232551	61	INTERLUDE - TRL	1957	120	6	U-21766-MUM	64.00	0x0000527100000000	1957-10-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20319-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232552	45	GILLI	2009	120	4	VIL/1/42/2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. JNVK FILMS, BANGALORE	12	87	176	VIL/80/2009-BAN	106	109	107	N	M/S. JNVK FILMS, BANGALORE	0	0	139	45	5	139	6	0	0	0	0	0	0	0	0	0	\N	\N
232553	44	SUHANI RAAT	1957	120	6	U-21970-MUM	22.86	0x0000529000000000	1957-11-14 00:00:00	I. N. P. LTD.	12	363	0	B/20577-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232554	61	INDUS VALLEY CIVILISATION	1957	120	6	U-21767-MUM	176.78	0x0000527100000000	1957-10-14 00:00:00	INFORMATION FILMS	12	88	0	B/20324-MUM	105	110	107	N	INFORMATION FILMS	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232555	44	MUGHALS	1957	120	6	U-21768-MUM	243.84	0x0000527100000000	1957-10-14 00:00:00	INFORMATION FILMS	12	88	0	B/20323-MUM	105	110	107	N	INFORMATION FILMS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232556	61	A DAY IN MUGHAL TIMES	1957	120	6	U-21769-MUM	146.30	0x0000527100000000	1957-10-14 00:00:00	INFORMATION FILMS	12	88	0	B/20322-MUM	105	110	107	N	INFORMATION FILMS	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232557	51	UTAVALA NARAD	1957	120	6	U-21971-MUM	3356.45	0x0000529000000000	1957-11-14 00:00:00	CINCO CHITRA	12	87	176	B/20426-MUM	105	109	107	N	R. C. CHITRA	12	3356.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232558	58	YETI	2010	121	3	VFL/2/60/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	13	87	176	VFL/128/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	82	36	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
232559	61	THIS VITAL EARTH	1957	120	6	U-21770-MUM	114.90	0x0000527100000000	1957-10-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20402-MUM	105	110	108	N	EDUCATIONAL FIILMS OF INDIA	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232560	61	SALT COD	1957	120	6	U-21972-MUM	159.41	0x0000529000000000	1957-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20487-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232561	61	THE BIG TEST	1957	120	6	U-21973-MUM	150.26	0x0000529000000000	1957-11-14 00:00:00	CHRYSLER CORP.	12	363	0	B/20685-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232562	61	SHINING CITY	1957	120	6	U-21974-MUM	869.28	0x0000529000000000	1957-11-14 00:00:00	BURMAH SHELL	12	363	0	B/20601-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	869.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232563	61	SEEDS OF DESTRUCTION	1957	120	6	U-21771-MUM	104.24	0x0000527100000000	1957-10-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20403-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232564	61	BEHIND THE TICKER TAPE	1957	120	6	U-21772-MUM	230.42	0x0000527200000000	1957-10-15 00:00:00	UNITED WORLD FILMS CORP.	12	88	0	B/20360-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232565	61	EARLY HANDING OF SPINAL INJURIES (ACCIDENTS DON'T HAPPEN NO.7)	1957	120	6	U-21773-MUM	192.32	0x0000527200000000	1957-10-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/20377-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	192.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232566	61	THE EPIDEMIOLOGY OF INFLUENZA	1957	120	6	U-21774-MUM	137.16	0x0000527200000000	1957-10-15 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/20295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232567	44	JAI AMBE - TRL	1957	120	6	U-21775-MUM	131.36	0x0000527200000000	1957-10-15 00:00:00	MAHESH CHITRA	12	94	0	B/20388-MUM	105	110	107	N	MAHESH CHITRA	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232568	61	INSIDE NEWFOUNDLAND	1957	120	6	U-21776-MUM	121.00	0x0000527200000000	1957-10-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/20378-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232569	61	DR. WEST (MARATHI)	1957	120	6	U-21777-MUM	30.48	0x0000527300000000	1957-10-16 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/20400-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232570	58	THANGAMAGAN (REVISED)	1997	120	3	VIL/1/1782/1997-CHE	0	0x00008B7C00000000	1997-10-07 00:00:00	M/S SATHYA MOVIES`	12	87	176	VIL/33/1997-CHE	106	109	107	N	M/S SATHYA MOVIES	0	0	125	9	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
232571	45	HUSHAR	2009	121	4	VIL/2/18/2009-BAN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S LOTUS CINEMAS, BANGALORE	12	87	176	VIL/71/2009-BAN	106	109	107	N	M/S LOTUS CINEMAS, BANGALORE	0	0	116	21	5	116	18	0	0	0	0	0	0	0	0	0	\N	\N
232572	61	VERTICAL SPINDLE MOULDING MACHINES	1957	120	6	U-21778-MUM	140.20	0x0000527300000000	1957-10-16 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20423-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232573	61	HARDENING AND TEMPERING CARBON STEEL	1957	120	6	U-21779-MUM	126.49	0x0000527300000000	1957-10-16 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20417-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232574	61	CARE & USES OF SLIP GAUGES	1957	120	6	U-21780-MUM	108.50	0x0000527300000000	1957-10-16 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20424-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232575	61	FRAMED CONSTRUCTION	1957	120	6	U-21781-MUM	126.49	0x0000527300000000	1957-10-16 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/20425-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232576	58	X-MEN	2010	121	3	VFL/2/62/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	13	87	176	VFL/113/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	99	11	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
232577	58	''MUTHU ENGAL SOTHU	2000	120	3	VIL/1/4431/2000-CHE	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S KUMARVEL FILMS	15	87	176	VIL/35/2000-CHE	106	109	107	N	M/S O.K.FILMS	0	0	102	10	5	102	10	B	0	0	0	0	0	0	0	0	\N	\N
232578	58	COMMANDO	2010	121	3	VFL/2/63/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	SGL ENTERTAINMENT LTD USA	13	87	176	VFL/116/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	86	21	5	85	35	B	0	0	0	0	0	0	0	0	\N	\N
232579	61	SPECIAL VOLUME NO. 1 - OUR TIMES	1957	120	6	U-21782-MUM	353.56	0x0000527300000000	1957-10-16 00:00:00	U. S. I. S.	12	363	0	B/19632-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	353.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232580	44	TRAILER NO.II OF 'CHACHI - 420'	1997	120	3	VIS/1/1783/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/72/1997-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	8	0	0	0	0	0	\N	\N
232583	61	THE U. S. S. R. TODAY NO.6 -, 1957 (BENGALI)	1957	120	6	U-21785-MUM	271.27	0x0000527300000000	1957-10-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/20347-MUM	105	110	108	N	SOVEXPORTFILM	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232584	51	AAHER	1957	120	6	U-21786-MUM	3365.60	0x0000527300000000	1957-10-16 00:00:00	VATKAR PRODUCTIONS	12	87	176	B/20380-MUM	105	109	107	N	NAMDEO VATKAR	12	3365.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232585	44	TRAILER NO.III OF CHACHI 420	1997	120	3	VIS/1/1784/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/73/1997-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	8	0	0	0	0	0	\N	\N
232586	61	PRESIDENI EISENHOWER'S PRESS CONFERENCE PART 51	1957	120	6	U-21787-MUM	121.31	0x0000527300000000	1957-10-16 00:00:00	U. S. I. S.	12	363	0	B/20362-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232587	61	VILLAGE CARPENTRY	1957	120	6	U-21788-MUM	724.20	0x0000527300000000	1957-10-16 00:00:00	AMA PRIVATE LTD.	12	363	0	B/20268-MUM	105	110	107	N	AMA PRIVATE LTD.	3	724.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232588	61	METRO NEWS VOL 743	1957	120	6	U-21789-MUM	284.42	0x0000527300000000	1957-10-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20455-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232589	58	ANANTHANTHAM - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1785/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	MR.NARENDRAN	12	368	0	VIS/67/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS, MADRAS	0	0	3	24	5	3	24	B	0	0	23	0	0	0	0	0	\N	\N
232590	44	BOMBAY STATE NEWS MAGAZIN NO.64	1957	120	6	U-21790-MUM	330.70	0x0000527300000000	1957-10-16 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/20416-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	330.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232591	61	INDIAN NEWS REVIEW NO.470 (HINDI , TAMIL ,TELUGU & BENGALI)	1957	120	6	U-21791-MUM	333.14	0x0000527300000000	1957-10-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20427-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	333.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232592	88	LES ACTUALITES FRANCAISES - REGARDS SURLE MONDE JOURNAL NO. 16	1957	120	6	U-21975-MUM	289.25	0x0000529100000000	1957-11-15 00:00:00	FRENCH GOVERNMENT	12	363	0	B/20167-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	289.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232593	60	NURSES IN TRAINING	1957	120	6	U-21792-MUM	194.76	0x0000527300000000	1957-10-16 00:00:00	UNITED FILMS	12	363	0	B/20411-MUM	105	110	108	N	UNITED STATTES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232594	58	'SOLLATHAN' - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1786/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M.NARENDRAN, MS	12	368	0	VIS/66/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS, MS	0	0	4	36	5	4	36	B	0	0	23	0	0	0	0	0	\N	\N
232595	60	PANORAMA	1957	120	6	U-21793-MUM	208.48	0x0000527300000000	1957-10-16 00:00:00	WILDING PICTURES PRODUCTION INC.	12	88	0	B/20410-MUM	105	110	108	N	UNITED STATTES INFORMATION SERVICE	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232596	61	ARRIVEDERCI RAMA	1957	120	6	U-21794-MUM	538.27	0x0000527300000000	1957-10-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20406-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	538.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232597	61	LOVING YOU - TRL	1957	120	6	U-21976-MUM	66.75	0x0000529400000000	1957-11-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/20712-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232598	61	TOUCH AND GO	1957	120	6	U-21795-MUM	121.92	0x0000527300000000	1957-10-16 00:00:00	MALAYAN FILM UNIT	12	88	0	B/20375-MUM	105	110	107	N	BRITISH INFORAMATION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232599	61	TOURIST EVER LIGHT	1957	120	6	U-21977-MUM	142.03	0x0000529400000000	1957-11-18 00:00:00	H. EMMELE	12	363	0	B/20705-MUM	105	110	108	N	JAYNA WATCH CO.	1	142.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232600	58	'AALAPUZHAIAZHAGA' - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1787/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M. NARENDRAN	12	368	0	VIS/68/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS	0	0	4	17	5	4	17	B	0	0	23	0	0	0	0	0	\N	\N
232601	61	PATHWAY INTO LIGHT	1957	120	6	U-21796-MUM	212.14	0x0000527300000000	1957-10-16 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/20374-MUM	105	110	108	N	BRITISH INFORAMATION SERVICES	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232602	61	MOUNTAIN FORTRESS	1957	120	6	U-21797-MUM	1153.97	0x0000527400000000	1957-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/19825-MUM	105	110	108	N	WARNER BOS. FIRST NATIONAL PICTURES INC.	5	1153.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232603	61	SUPER-GRID CONSTRUCTION	1957	120	6	U-21978-MUM	213.36	0x0000529400000000	1957-11-18 00:00:00	EVE CONSTRUCTION CO. & ALUMINIUM WIRE & CABLE CO. LTD.	12	363	0	B/20547-MUM	105	110	108	N	KAILASH NARAYAN, ASSISTANT SECRETARY, C. W. & P. C. L. & I. B.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232604	58	'OH THENDRALE' - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1788/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M.NARENDRAN	12	368	0	VIS/69/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS	0	0	5	4	5	5	4	B	0	0	23	0	0	0	0	0	\N	\N
232605	61	METRO NEWS VOL. 739	1957	120	6	U-21621/57-MUM	294.43	0x0000525700000000	1957-09-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20174-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232606	58	BANARAS - THE HOLY CITY (TELUGU & BENGALI)	1957	120	6	U-21979-MUM	415.13	0x0000529400000000	1957-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20736-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	415.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232607	88	LES ACTUALITES FRANCAISES REGARDS SURLE MONDE	1957	120	6	U-21798-MUM	246.27	0x0000527400000000	1957-10-17 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19809-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	246.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232608	88	LES ACTUALITES FRANCAISES REGARDS LE MONDE JOURNAL NO. 24	1957	120	6	U-21622/57-MUM	282.85	0x0000525700000000	1957-09-18 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19776-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232609	61	JEANNE EAGELS - TEASER TRL	1957	120	6	U-21799-MUM	13.71	0x0000527500000000	1957-10-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20226-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232610	61	FARMING ON SHOW	1957	120	6	U-21623/57-MUM	274.92	0x0000525700000000	1957-09-18 00:00:00	POTASH FERTILIZERS LTD.	12	363	0	B/20104-MUM	105	110	108	N	POTASH FERTILIZERS LTD.	1	274.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232611	61	BRIDGE ON THE RIVER - NEWS REEL TRL	1957	120	6	U-21800-MUM	87.17	0x0000527500000000	1957-10-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20194-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232612	61	CALYPSO HEATWAVE - TRL	1957	120	6	U-21624/57-MUM	51.20	0x0000525800000000	1957-09-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20031-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232613	43	DILLY DALLYING (MARATHI, KANNADA, MALAYALAM, PUNJABI......)	1957	120	6	U-21980-MUM	312.11	0x0000529400000000	1957-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/20737-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232614	61	NO ROOM FOR WILD ANIMALS	1957	120	6	U-21625/57-MUM	2005.58	0x0000525900000000	1957-09-20 00:00:00	OKAPIA K. G. FRANKFURT	12	87	176	B/20078-MUM	105	109	108	N	B. N. NAIMPALLY & CO.	9	2005.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232615	61	BACKING CHAMPS	1957	120	6	U-21626/57-MUM	249.93	0x0000525900000000	1957-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20190-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232616	61	LOOK AT YOUR WORLD - 2ND ISSUE	1957	120	6	U-21981-MUM	164.89	0x0000529500000000	1957-11-19 00:00:00	SHELL FILM UNIT	12	363	0	B/20671-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	164.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232617	58	'SUMAITHANGI KALLA' - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1789/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M.NARENDRAN	12	368	0	VIS/70/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS	0	0	6	10	5	6	10	B	0	0	23	0	0	0	0	0	\N	\N
232618	61	FLORIDA FINANTICS	1957	120	6	U-21627/57-MUM	246.88	0x0000525900000000	1957-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20188-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232619	61	DANISH GYM-DANDIES	1957	120	6	U-21628/57-MUM	237.13	0x0000525900000000	1957-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20187-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	237.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232620	61	THE BEACH	1957	120	6	U-21982-MUM	12.19	0x0000529500000000	1957-11-19 00:00:00	SHELL FILM UNIT	12	363	0	B/20670-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	12.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232621	61	TROTTING TOPNOTCHERS	1957	120	6	U-21629/57-MUM	247.80	0x0000525900000000	1957-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20186-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	247.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232622	61	UNFAITHFUL SERVANT	1957	120	6	U-21630/57-MUM	223.11	0x0000525900000000	1957-09-20 00:00:00	CATHEDRAL FILMS	12	363	0	B/20182-MUM	105	110	108	N	REV. H. R. FERGER	1	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232623	61	WOMAN OF SAMARIA	1957	120	6	U-21631/57-MUM	161.54	0x0000525900000000	1957-09-20 00:00:00	AMERICAN BIBLE SOCIETY	12	363	0	B/20183-MUM	105	110	108	N	REV. H. R. FERGER	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232624	58	'SUGAMANA PAATTU' - SONG FROM THE FILM 'PATHINI'	1997	120	3	VIS/1/1790/1997-CHE	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRIM.NARENDRAN	12	368	0	VIS/71/1997-CHE	106	110	107	N	M/S GOODLUCK FILMS	0	0	4	56	5	4	56	B	0	0	23	0	0	0	0	0	\N	\N
232625	61	SIMON PETER	1957	120	6	U-21632/57-MUM	338.02	0x0000525900000000	1957-09-20 00:00:00	CATHEDRAL FILMS	12	363	0	B/20179-MUM	105	110	108	N	REV. H. R. FERGER	1	338.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232626	88	'VIDEO VISITS - YOSEMITA NATIONAL PARK'	1997	120	3	VFS/1/1791/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/12/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232627	88	VIDEO VISITS - SAN FRANSISCO	1997	120	3	VFS/1/1792/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/13/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	1597	0	0	0	0	0	\N	\N
232628	58	'THENDRALEY ENNAI THODU'	2000	120	3	VIL/1/4432/2000-CHE	0	0x00008FDF00000000	2000-11-03 00:00:00	M/S DEVI ROYAL PRODUCTIONS	15	87	176	VIL/40/2000-CHE	106	109	107	N	M/S RAJ TELEVISION NET WORK LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
232629	88	VIDEO VISITS - KENYA	1997	120	3	VFS/1/1793/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/14/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	10	0	0	0	0	0	\N	\N
232630	81	KABDDI PART 2- NAMSTE CHHORI	2011	121	7	VIS/2/37/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	RAJ KUMAR JUNEJA	12	366	0	VIS/427/2011-DEL	106	110	107	N	M/S RAJU CASSTEES	0	0	39	4	5	39	4	0	0	0	0	0	0	0	0	0	\N	\N
232631	88	VIDEO VISITS - JAPAN	1997	120	3	VFS/1/1794/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/15/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232632	88	VIDEO VISITS - AUSTRIA	1997	120	3	VFS/1/1795/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/16/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232633	48	CHALAI KAMLA KE PAAR	2011	121	7	VIS/2/35/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	GANGA CASSETTES	12	368	0	VIS/442/2011-DEL	106	110	107	N	ANUP SHARMA	0	0	39	22	5	39	22	B	0	0	26	0	0	0	0	0	\N	\N
232634	88	VIDEO VISITS - GERMANI	1997	120	3	VFS/1/1796/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/17/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232635	88	VIDEO VISITS - AUSTRALIA	1997	120	3	VFS/1/1797/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/18/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	45	0	5	45	0	B	0	0	10	0	0	0	0	0	\N	\N
232636	64	TAAJA RUSGULLA	2011	121	7	VIS/2/34/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	KUMAR REMESH	12	368	0	VIS/423/2011-DEL	106	110	107	N	M/S ANGLE MUSIC VIDEO	0	0	49	12	5	49	12	B	0	0	26	0	0	0	0	0	\N	\N
232637	243	VIDEO VISITS - AMSTERDAM	1997	120	3	VFS/1/1798/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/19/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	55	0	5	55	0	B	0	0	10	0	0	0	0	0	\N	\N
232638	88	VIDEO VISITS - JAMAICA	1997	120	3	VFS/1/1799/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/20/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTEERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232639	44	METRO NEWS VOLUME 836 (BENGALI)	1958	120	6	U-25301-MUM	280.72	0x000053B700000000	1958-09-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23242-1-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232640	88	VIDEO VISITS - YELLOW STONE	1997	120	3	VFS/1/1800/1997-CHE	0	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	368	0	VFS/21/1997-CHE	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
232641	61	THE RUTHLESS ONE	1957	120	6	U-21983-MUM	203.30	0x0000529500000000	1957-11-19 00:00:00	SHELL FILM UNIT	12	363	0	B/20669-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD	2	203.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232642	107	THE CONCEITED GENERAL	1958	120	6	U-25302-MUM	762	0x000053BA00000000	1958-09-08 00:00:00	THE SHANGHAI FILM STUDIO	12	363	0	B/23234-MUM	105	110	108	N	CHEM LU - CHIH , 2ND SECRETARY, CHINESE EMBASSY	3	762	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232643	107	WOMEN BASKETBALL PLAYER NO.5	1958	120	6	U-25303-MUM	2527.70	0x000053BA00000000	1958-09-08 00:00:00	TIEN MA FILM STUDIO	12	87	176	B/23235-MUM	105	109	108	N	CHEN LU - CHIH, 2ND SECRETARY, CHINESE EMBASSY	10	2527.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232644	61	SHIN MITSUBISHI	1957	120	6	U-21984-MUM	426.72	0x0000529500000000	1957-11-19 00:00:00	DENTSU EIGABU	12	363	0	B/20757-MUM	105	110	108	N	THE JAPANESE EMBASSY	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232645	61	A TALE OF TWO CITIES - TRL	1958	120	6	U-25304-MUM	99.97	0x000053BA00000000	1958-09-08 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/23249-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232646	64	TOHAR CHADHAL JAWANI	2011	121	7	VIS/2/36/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	GANGA CASSETTES	12	368	0	VIS/441/2011-DEL	106	110	107	N	ANUP SHARMA	0	0	38	6	5	38	6	B	0	0	26	0	0	0	0	0	\N	\N
232647	61	INDUSTRIAL POWER	1957	120	6	U-21985-MUM	252.98	0x0000529500000000	1957-11-19 00:00:00	INTERNATIONAL MOTION PICTURE CO. LTD.	12	363	0	B/20756-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232648	61	A TIME TO LOVE AND A TIME DIE - TRL	1958	120	6	U-25305-MUM	78.02	0x000053BA00000000	1958-09-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23138-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232649	61	SOIL AND UREA FERTILIZER	1957	120	6	U-21986-MUM	152.4	0x0000529500000000	1957-11-19 00:00:00	IWANAMI EIGA SEISAKUSHO	12	363	0	B/20755-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232650	64	BATWA DATE KAHIYA DEBOO	2011	120	7	VIS/1/33/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	SEEMA SINGH	12	368	0	VIS/425/2011-DEL	106	110	107	N	M/S KIRTI MUSIC AUDIO & VIDEO	0	0	46	37	5	46	37	B	0	0	26	0	0	0	0	0	\N	\N
232651	61	THE PROUD REBEL - TRL	1958	120	6	U-25306-MUM	88.69	0x000053BA00000000	1958-09-08 00:00:00	SAMUEL GOLDWYN JR.	12	94	0	B/23210-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232652	58	'JHIL JHIL THARA' - SONG FROM THE FILM 'RAJESTHAN'	1999	120	3	VIS/1/3301/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI NAMBIRAJAN	12	368	0	VIS/23/1999-CHE	106	110	107	N	M/S PANCHAJANYAM	0	0	4	51	5	4	51	B	0	0	26	0	0	0	0	0	\N	\N
232653	44	DHOBI (TAMIL, TELUGU & BENGALI)	1957	120	6	U-21987-MUM	67.97	0x0000529500000000	1957-11-19 00:00:00	FACT FILMS	12	363	0	B/20716-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY PRIVATE LIMITED	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232654	64	THARA KILA KE DIWANA	2011	121	7	VIS/2/32/2011-DEL	0	0x00009EC700000000	2011-04-16 00:00:00	KUMAR RAMESH	12	368	0	VIS/426/2011-DEL	106	110	107	N	M/S ANGLE MUSIC VIDEO	0	0	39	5	5	39	5	B	0	0	26	0	0	0	0	0	\N	\N
232655	61	VOICE IN THE MIRROR	1958	120	6	U-25307-MUM	2867.86	0x000053BA00000000	1958-09-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/23228-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2867.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232656	61	WORLDS GREATEST DAD	2010	121	3	VFL/2/64/2010-CHE	0	0x00009D8000000000	2010-05-24 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/143/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
232657	61	VOICE IN THE MIRROR - TRL	1958	120	6	U-25308-MUM	65.83	0x000053BA00000000	1958-09-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23229-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232658	61	GUSI LEBEDI (SWAN ROBBERS)	1957	120	6	U-21988-MUM	225.85	0x0000529600000000	1957-11-20 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/20224-MUM	105	110	108	N	SOVEXPORTFILM	2	225.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232659	64	GARMA GARAM MUQABLA	2011	121	7	VIS/2/30/2011-DEL	0	0x00009EC000000000	2011-04-09 00:00:00	KUMAR RAMESH	12	368	0	VIS/404/2011-DEL	106	110	107	N	ANGLE MUSIC	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
232660	58	'SORGATHIL NIKKA NIKKA' - SONG FROM THE FILM 'RAJASTHAN'	1999	120	3	VIS/1/3302/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI NAMBIRAJAN	12	368	0	VIS/24/1999-CHE	106	110	107	N	M/S PANCHAJANYAM	0	0	5	9	5	5	9	B	0	0	26	0	0	0	0	0	\N	\N
232661	44	APRADHI KAUN ? - TRL	1957	120	6	U-21989-MUM	89.91	0x0000529600000000	1957-11-20 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/20689-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232662	58	THE GUARDIAN	2010	121	3	VFL/2/65/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/131/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	94	31	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
232663	61	RISE OF DUTTON LANG	1958	120	6	U-25309-MUM	189.28	0x000053BB00000000	1958-09-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23217-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232664	58	'ADI AASAI MACHHAN' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3303/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/25/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
232665	44	MAI-BAAP - TRL	1957	120	6	U-21990-MUM	136.55	0x0000529600000000	1957-11-20 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	94	0	B/20729-MUM	105	110	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	1	136.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232666	61	CHRISTOPHER CRUMPET'S PLAYMATE	1958	120	6	U-25310-MUM	187.14	0x000053BB00000000	1958-09-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23218-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	187.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232667	61	FUTURE MAJOR LEAGUERS	1958	120	6	U-25311-MUM	302.97	0x000053BB00000000	1958-09-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/23192-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232668	64	MAST BIHARI	2011	121	7	VIS/2/26/2011-DEL	0	0x00009EAD00000000	2011-03-21 00:00:00	GANGA CASSETTE	12	368	0	VIS/190/2011-DEL	106	110	107	N	ANUP SHARMA	0	0	49	35	5	49	35	B	0	0	26	0	0	0	0	0	\N	\N
232669	61	INDIAN NEWS REVIEW NO. 475 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-21991-MUM	320.95	0x0000529600000000	1957-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/20768-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283622	58	GIRARD COLLEGE	1951	120	3	1018	360	0x0000494F00000000	1951-05-21 00:00:00	USIS USA	12	366	0	M-145	105	110	108	N	USIS MADRAS	1	360	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
232670	61	METRO NEWS VOL : 748	1957	120	6	U-21992-MUM	288.64	0x0000529600000000	1957-11-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20770-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232671	58	'POONGUYILE POONGUYILE' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3304/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/27/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	3	15	5	3	15	B	0	0	26	0	0	0	0	0	\N	\N
232672	61	'DEJAVU'	2000	120	3	VIL/1/4433/2000-CHE	0	0x00008FE300000000	2000-11-07 00:00:00	SHRI A.SREEKAR PRASAD	13	87	176	VIL/37/2000-CHE	106	109	107	N	M/S FILM FREAKS	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
232673	61	3-10 TO YUMA - TRL	1957	120	6	U-21993-MUM	75.59	0x0000529700000000	1957-11-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/20668-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232674	61	CITIZEN'S ARMY (HINDI, TAMIL, TELUGU, ...)	1958	120	6	U-25312-MUM	306.32	0x000053BB00000000	1958-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23073-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232675	61	PARIS DOES STRANGE THINGS - TRL	1957	120	6	U-21994-MUM	44.80	0x0000529700000000	1957-11-21 00:00:00	JEAN RENAIR	12	94	0	B/20525-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232676	58	'OORUKKU THEKKITTU' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3305/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/28/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
232677	44	MADHUMATI	1958	120	6	U-25313-MUM	4909.71	0x000053BC00000000	1958-09-10 00:00:00	BIMAL ROY	12	87	176	B/23225-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	17	4909.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232678	70	RELEASED THROUGH RAM B. C. (BOMBAY PICTURES CIRCUIT)	1958	120	6	U-25314-MUM	4.87	0x000053BC00000000	1958-09-10 00:00:00	RAM B. C.	12	363	0	B/23265-MUM	105	110	107	N	RAM B. C.	1	4.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232679	58	'AMMIYILE' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3306/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/30/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	4	45	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
232680	61	3-10 TO YUMA	1957	120	6	U-21995-MUM	2620.97	0x0000529700000000	1957-11-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/20667-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2620.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232681	61	METRO NEWS VOL. 837 (HINDI & BENGALI)	1958	120	6	U-25315-MUM	287.42	0x000053BC00000000	1958-09-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23288-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232682	58	'ADI AASAI MACHHAN' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3307/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/31/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	4	45	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
232683	49	'MRITHUNJAYAM'	2000	120	3	VIL/1/4434/2000-CHE	0	0x00008FE900000000	2000-11-13 00:00:00	M/S NANSIPRIYA PRODUCTIONS	15	87	176	VIL/39/2000-CHE	106	109	107	N	M/S PADMAMANI PRODUCTIONS	0	0	106	22	5	106	22	B	0	0	0	0	0	0	0	0	\N	\N
232684	58	DRAGON FIST	2010	121	3	VFL/2/66/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	FORTUNE STAR ENTERTAINMENT (HK) LTD, HONGKONG	13	87	176	VFL/140/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	92	32	5	92	32	B	0	0	0	0	0	0	0	0	\N	\N
232685	58	MANGALA NAYAGAN (REVISED)	1999	120	3	VIL/1/3308/1999-CHE	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI MURUGHAN	12	87	176	VIL/6/1999-CHE	106	109	107	N	M/S VIGNESH FILMS	0	0	140	0	5	139	6	B	0	0	0	0	0	0	0	0	\N	\N
232686	58	LEGENCY OF RAGE	2010	121	3	VFL/2/67/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	FORTUNE STAR ENTERTAINMENT (HK) LTD, HONGKONG	13	87	176	VFL/141/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	83	58	5	83	58	B	0	0	0	0	0	0	0	0	\N	\N
232687	61	BIG ANIMALS OF AFRICA	1957	120	6	U-21996-MUM	116.73	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20741-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232688	61	BACK TO EVEN	2010	121	3	VFL/2/68/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/138/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
232689	51	MANGAL MANTRA	1958	120	6	U-25316-MUM	146.91	0x000053BC00000000	1958-09-10 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/23201-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	146.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232690	61	ANIMALS AT WORK IN NATURE	1957	120	6	U-21997-MUM	113.38	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20739-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232691	61	ANIMALS-WAYS THEY MOVE	1957	120	6	U-21998-MUM	121.31	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20740-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232692	61	INDIAN NEWS REVIEW MAGAZINE NO.14 (HINDI, TAMIL, TELUGU, BENGALI & KASHMIRI)	1958	120	6	U-25317-MUM	295.65	0x000053BC00000000	1958-09-10 00:00:00	FILMS DIVISION, GOVT. OF BOMBAY	12	91	0	B/23263-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF BOMBAY	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232693	64	RASDAR DEHATI CHAEETA	2011	121	7	VIS/2/25/2011-DEL	0	0x00009EAB00000000	2011-03-19 00:00:00	KUMAR GAUTAM	12	368	0	VIS/322/2011-DEL	106	110	107	N	M/S VEE GEE AUDIO	0	0	57	23	5	57	23	B	0	0	26	0	0	0	0	0	\N	\N
232694	61	DOLLS OF MANY LANDS	1957	120	6	U-21999-MUM	101.80	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20745-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232695	61	BIRD HOMES	1957	120	6	U-22000-MUM	115.51	0x0000529700000000	1957-11-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/20743-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232696	54	HAPPY SINGH	2011	121	7	VIS/2/24/2011-DEL	0	0x00009EA800000000	2011-03-16 00:00:00	M/S UNIVERSAL MUSIC INDIA	12	368	0	VIS/157/2011-DEL	106	110	107	N	M/S UNIVERSAL MUSIC INDIA	0	0	3	27	5	3	27	B	0	0	26	0	0	0	0	0	\N	\N
232697	61	TEN TALENTS	1957	120	6	U-21633/57-MUM	148.74	0x0000525900000000	1957-09-20 00:00:00	PROTESTANT FILM COMMISSION	12	363	0	B/20181-MUM	105	110	108	N	REV. H. R. FERGER	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232698	61	INDIAN NEWS REVIEW NO.518 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25318-MUM	316.99	0x000053BC00000000	1958-09-10 00:00:00	FILMS DIVISION, GOVT. OF BOMBAY	12	91	0	B/23262-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF BOMBAY	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232699	175	A MATTER OF TIME	1957	120	6	U-21634/57-MUM	7.92	0x0000525900000000	1957-09-20 00:00:00	SHORT FILMS OF INDIA	12	363	0	B/20211-MUM	105	110	107	N	SHORT FILMS OF INDIA	1	7.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232700	175	ARMCHAIR STORY (BENGALI & HINDI)	1957	120	6	U-21635/57-MUM	10.36	0x0000525900000000	1957-09-20 00:00:00	SHORT FILMS OF INDIA	12	363	0	B/20206-MUM	105	110	107	N	SHORT FILMS OF INDIA	1	10.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232701	175	LUXURY IN HAND (HINDI & BENGALI)	1957	120	6	U-21636/57-MUM	9.14	0x0000525900000000	1957-09-20 00:00:00	SHORT FILMS OF INDIA	12	363	0	B/20209-MUM	105	110	107	N	SHORT FILMS OF INDIA	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232702	44	BHOLA SHIKAR	1958	120	6	U-25319-MUM	3282.08	0x000053BC00000000	1958-09-10 00:00:00	UNIQUE PICTURES	16	87	176	B/23025-MUM	105	109	107	N	UNIQUE PICTURES	13	3282.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232703	61	CALYPSO HEATWAVE	1957	120	6	U-21637/57-MUM	2283.86	0x0000525A00000000	1957-09-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/20030-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2283.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232704	64	HOLI MAIN SATJA	2011	121	7	VIS/2/22/2011-DEL	0	0x00009E9D00000000	2011-03-05 00:00:00	KUMAR REMESH	12	368	0	VIS/242/2011-DEL	106	110	107	N	M/S ANGLE MUSIC VIDEO	0	0	39	49	5	39	49	B	0	0	26	0	0	0	0	0	\N	\N
232705	61	FOOTBALL HIGHLIGHTS	1958	120	6	U-25320-MUM	435.55	0x000053BC00000000	1958-09-10 00:00:00	RKO - PATHE INC	12	363	0	B/23247-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	435.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232706	44	ALLADIN LEILA - TRL	1957	120	6	U-21638/57-MUM	94.48	0x0000525A00000000	1957-09-21 00:00:00	GOLDEN MOVIES	12	94	0	B/20213-MUM	105	110	107	N	GOLDEN MOVIES	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232707	61	THAT NIGHT - TRL	1957	120	6	U-21639/57-MUM	67.36	0x0000525A00000000	1957-09-21 00:00:00	RKO RADIO PICTURES	12	94	0	B/20171-MUM	105	110	108	N	RKO RADIO PICTURES (PRIVATE) LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232708	64	SUNA A KAREJA	2011	121	7	VIS/2/21/2011-DEL	0	0x00009E9D00000000	2011-03-05 00:00:00	PREM SINGH	12	368	0	VIS/216/2011-DEL	106	110	107	N	PREM SINGH	0	0	25	1	5	25	1	B	0	0	26	0	0	0	0	0	\N	\N
232709	61	THE SEVENTH SIN - TRL NO : 4B	1957	120	6	U-21640/57-MUM	49.98	0x0000525A00000000	1957-09-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19900A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232710	61	A CERTAIN NOBLEMAN	1957	120	6	U-21641/57-MUM	207.26	0x0000525C00000000	1957-09-23 00:00:00	CATHEDRAL FILMS	12	363	0	B/20185-MUM	105	110	108	N	REV. H. R. FERGER	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232711	61	ONE WORLD OR NONE	1957	120	6	U-21642/57-MUM	102.71	0x0000525C00000000	1957-09-23 00:00:00	FILM PUBLISHERS INC.	12	363	0	B/20180-MUM	105	110	108	N	REV. H. R. FERGER	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232712	64	HO JAYEE HALLA	2011	121	7	VIS/2/20/2011-DEL	0	0x00009E9C00000000	2011-03-04 00:00:00	BASANT SINGH	12	368	0	VIS/73/2011-DEL	106	110	107	N	BASANT SINGH	0	0	40	52	5	40	52	B	0	0	26	0	0	0	0	0	\N	\N
232713	61	UNIVERSAL HYDRAULIC GRINDING MACHINES TYPE 5U & 7CD	1957	120	6	U-21643/57-MUM	48.46	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20203-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	48.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232714	61	RADIAL DRILLING MACHINES	1957	120	6	U-21644/57-MUM	53.03	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20199-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	53.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232715	61	PROFILE COPYING MILLING MACHINES FA-08	1957	120	6	U-21645/57-MUM	121.92	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20204-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232716	61	LIVELY POND	1958	120	6	U-25321-MUM	238.04	0x000053BC00000000	1958-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23266-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	238.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232717	61	POWER AND MOVEMENT	1957	120	6	U-21646/57-MUM	60.96	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20202-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232718	61	SKODA SR1000 & SR1250 HIGH SPEED CENTRE LATHES	1957	120	6	U-21647/57-MUM	114.3	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20201-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232719	61	TYPE MEZ ARC WELDERS	1957	120	6	U-21648/57-MUM	121.92	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20200-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232720	61	BASQUE SPORTS	1958	120	6	U-23701-MUM	229.81	0x000052EC00000000	1958-02-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/21598-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	229.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232721	61	SPORTSMEN AT WORK	1958	120	6	U-23702-MUM	231.64	0x000052EC00000000	1958-02-14 00:00:00	RKO RADIO PICTURES	12	363	0	B/21596-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232722	44	SUHANI RAAT (MARATHI, GUJARATI, PUNJABI AND BENGALI)	1958	120	6	U-23703-MUM	22.86	0x000052EC00000000	1958-02-14 00:00:00	I. N. P. LTD.	12	363	0	B/21567-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232723	61	MEN OF SHERWOOD FOREST - TRL	1958	120	6	U-25322-MUM	57.60	0x000053BD00000000	1958-09-11 00:00:00	EXCLUSIVE FILMS	12	94	0	B/23268-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232724	64	BABUNI KHOLA DUKANIYA	2011	121	7	VIS/2/19/2011-DEL	0	0x00009E9A00000000	2011-03-02 00:00:00	ANUP SHARMA	12	368	0	VIS/162/2011-DEL	106	110	107	N	GANGA CASSETTES	0	0	49	10	5	49	10	B	0	0	26	0	0	0	0	0	\N	\N
232725	61	GEAR HOBBING MANCHINES	1957	120	6	U-21649/57-MUM	51.20	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20197-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	51.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232726	61	VERTICAL BORING & TURNING MILLS	1957	120	6	U-21650/57-MUM	92.35	0x0000525D00000000	1957-09-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20198-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232727	44	'GURU'	2000	120	3	VIL/1/4435/2000-CHE	0	0x00008FED00000000	2000-11-17 00:00:00	M/S SHIV SHAKTHI PRODUCTIONS PVT.LTD.	15	87	176	VIL/38/2000-CHE	106	109	107	N	SHRI G.R.RAJU	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
232728	58	'CHINNA MANASU' - SONG FROM THE FILM 'KUMMI PAATTU'	1999	120	3	VIS/1/3309/1999-CHE	0	0x00008DCA00000000	1999-05-20 00:00:00	SMT.VIJAYALAKSHMI KASTHOORI RAAJA	12	368	0	VIS/26/1999-CHE	106	110	107	N	M/S KASTHOORI MANGA CREATION	0	0	4	16	5	4	16	B	0	0	23	0	0	0	0	0	\N	\N
232729	54	BANDA MAARTA	2011	121	7	VIS/2/17/2011-DEL	0	0x00009E9800000000	2011-02-28 00:00:00	PARAJIT SINGH	12	368	0	VIS/206/2011-DEL	106	110	107	N	WHITE SNAKE RECORDS	0	0	4	10	5	4	10	B	0	0	26	0	0	0	0	0	\N	\N
232730	64	BHOJPURI BAWAL	2011	121	7	VIS/2/18/2011-DEL	0	0x00009E9A00000000	2011-03-02 00:00:00	ANUP SHARMA	12	368	0	VIS/136/2011-DEL	106	110	107	N	GANGA CASSETTES	0	0	34	28	5	34	28	B	0	0	26	0	0	0	0	0	\N	\N
232731	58	SONG 'NILAVAI KONDUVAA' FROM THE FILM 'VAALEE'	1999	120	3	VIS/1/3310/1999-CHE	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI S.S.CHAKRAVARTHY	12	368	0	VIS/32/1999-CHE	106	110	107	N	M/S NIC ARTS	0	0	5	21	5	5	21	B	0	0	23	0	0	0	0	0	\N	\N
232732	58	SONG 'SONA SONA' FROM THE FILM 'VAALEE'	1999	120	3	VIS/1/3311/1999-CHE	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI S.S.CHAKRAVARTHY	12	368	0	VIS/34/1999-CHE	106	110	107	N	M/S NIC ARTS	0	0	5	16	5	5	16	B	0	0	23	0	0	0	0	0	\N	\N
232733	58	SONG 'APRIL MADHATHIL' FROM THE FILM 'VAALEE'	1999	120	3	VIS/1/3312/1999-CHE	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI S.S.CHAKRAVARTHY	12	368	0	VIS/108/1999-CHE	106	110	107	N	M/S NIC ARTS	0	0	5	9	5	5	9	B	0	0	23	0	0	0	0	0	\N	\N
232734	59	JAYAM MANEDE (REVISED)	1999	120	3	VIL/1/3313/1999-CHE	0	0x00008DDD00000000	1999-06-08 00:00:00	SHRI R.SATHYANARAYANA	12	87	176	VIL/7/1999-CHE	106	109	107	N	SHRI R.SATHYANARAYANA	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
232735	58	THE FAST SWORD	2010	121	3	VFL/2/69/2010-CHE	0	0x00009D8200000000	2010-05-26 00:00:00	FORTUNE STAR ENTERTAINMENT (HK) LTD, HONGKONG	13	87	176	VFL/142/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	84	0	5	83	54	B	0	0	0	0	0	0	0	0	\N	\N
232736	129	THE WOOLLY LAMP	1957	120	6	U-21651/57-MUM	45.72	0x0000525D00000000	1957-09-24 00:00:00	OM SHARMA	12	363	0	B/20247-MUM	105	110	107	N	DOON FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232737	61	MEN OF THE SHERWOOD FOREST	1958	120	6	U-25323-MUM	2130.85	0x000053BD00000000	1958-09-11 00:00:00	EXCLUSIVE FILMS	12	87	176	B/23267-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	2130.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232738	61	INVISIBLE ARMOUR	1957	120	6	U-21652/57-MUM	219.45	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20242-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232739	61	WHITETAIL BUCK	1958	120	6	U-25324-MUM	783.33	0x000053BD00000000	1958-09-11 00:00:00	RKO - PATHE INC.	12	363	0	B/23246-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	783.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232740	61	THE NEW COMERS	1957	120	6	U-21653/57-MUM	295.65	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20241-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232741	61	FLAGPOLE JITTERS	1958	120	6	U-25325-MUM	435.55	0x000053BE00000000	1958-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/21791-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	435.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232742	61	HYBIRD CORN	1957	120	6	U-21654/57-MUM	201.16	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20230-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232743	44	GAJAGOURI	1958	120	6	U-25326-MUM	3575.91	0x000053BE00000000	1958-09-12 00:00:00	PRABHAT STUDIOS	12	87	176	B/23091-MUM	105	109	107	N	PRABHAT STUDIOS	13	3575.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232744	61	WHAT'S ON YOUR MIND ?	1957	120	6	U-21655/57-MUM	112.47	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20231-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232745	61	PERRI	1958	120	6	U-25327-MUM	2117.44	0x000053BF00000000	1958-09-13 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/23054-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	2117.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232746	61	HIGH TIDE IN NEWFOUND LAND	1957	120	6	U-21656/57-MUM	226.16	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20223-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232747	44	JAILOR	1958	120	6	U-25328-MUM	4069.99	0x000053BF00000000	1958-09-13 00:00:00	MINERVA MOVIETONE	12	87	176	B/23230-MUM	105	109	107	N	MINERVA MOVIETONE	15	4069.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232748	61	AT YOUR SERVICE	1957	120	6	U-21657/57-MUM	298.70	0x0000525D00000000	1957-09-24 00:00:00	AKTIE BOLAGET SVENSKA KULAGERFABRIKEN	12	363	0	B/20168-MUM	105	110	108	N	THE SKF BALL BEARING CO. PRIVATE LTD.	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232749	61	IMITATION GENERAL	1958	120	6	U-25329-MUM	2453.64	0x000053C100000000	1958-09-15 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/23087-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2453.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232750	61	THE SPORTING IRISH	1957	120	6	U-21658/57-MUM	250.85	0x0000525D00000000	1957-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/20196-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232751	44	RANG SPECIAL LAYE PADOSAN TERE LIYA	2011	121	7	VIS/2/16/2011-DEL	0	0x00009E8D00000000	2011-02-17 00:00:00	SUPER CASSETTES LTD	12	368	0	VIS/175/2011-DEL	106	110	107	N	SUPER CASSETTES LTD.	0	0	47	10	5	47	10	B	0	0	26	0	0	0	0	0	\N	\N
232752	61	L'HOMME ET LES NUAGES	1958	120	6	U-25330-MUM	335.28	0x000053C100000000	1958-09-15 00:00:00	HENRI DESSENS	12	363	0	B/23274-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232753	61	MASTITIS	1957	120	6	U-21659/57-MUM	219.45	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20126-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232754	44	GAUHATI KHADI GRAMODYOG PRADARSHINI	1958	120	6	U-25331-MUM	143.25	0x000053C100000000	1958-09-15 00:00:00	KHADI & VILLAGE INDUSTRIES	12	363	0	B/23303-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232755	61	OPERA SCHOOL	1957	120	6	U-21660/57-MUM	399.59	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20228-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	399.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232756	81	NATKHAT DEVAR RANGOLI	2011	121	7	VIS/2/15/2011-DEL	0	0x00009E8C00000000	2011-02-16 00:00:00	RAJ KUMAR JUNEJA	12	368	0	VIS/173/2011-DEL	106	110	107	N	RAJU CASSETTES	0	0	48	33	5	48	33	B	0	0	26	0	0	0	0	0	\N	\N
232757	61	CHINA DOLL -TRL	1958	120	6	U-25332-MUM	59.74	0x000053C100000000	1958-09-15 00:00:00	FRANK BORZAGE	12	94	0	B/23281-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232758	61	THE CURRENT STATUS OF RAUWOLFIA THERAPY	1957	120	6	U-21661/57-MUM	182.88	0x0000525D00000000	1957-09-24 00:00:00	E. R. SQUIBB & SONS	12	363	0	B/20233-MUM	105	110	108	N	SARABHAI CHEMICALS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232759	44	KAL KE NAGRIK	1958	120	6	U-25333-MUM	586.74	0x000053C100000000	1958-09-15 00:00:00	KANWAR SHOREY	12	363	0	B/23329-MUM	105	110	107	N	KANWAR SHOREY	2	586.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232760	61	BLIND BEGGAR OF JERUSALM	1957	120	6	U-21663/57-MUM	263.04	0x0000525D00000000	1957-09-24 00:00:00	CATHEDRAL FILMS	12	363	0	B/20219-MUM	105	110	108	N	REV. H. R. FERGER	1	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232761	88	NEZ AU VENT	1958	120	6	U-25334-MUM	167.64	0x000053C100000000	1958-09-15 00:00:00	I. STAREVITCH	12	363	0	B/23273-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232762	61	WHO'S RUNNING THINGS (WHAT DO YOU THINK ?) NO.4	1957	120	6	U-21664/57-MUM	60.04	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20232A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	60.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232763	88	TEUF TEUF	1958	120	6	U-25335-MUM	173.73	0x000053C100000000	1958-09-15 00:00:00	JEAN JABELY	12	363	0	B/23275-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232764	61	CALLING OF MATTHEW	1957	120	6	U-21665/57-MUM	267.91	0x0000525D00000000	1957-09-24 00:00:00	CATHEDRAL FILMS	12	363	0	B/20218-MUM	105	110	108	N	REV. H. R. FERGER	1	267.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232765	88	GEORGES DE LA TOUR PEINTRE QUBLIE	1958	120	6	U-25336-MUM	237.74	0x000053C100000000	1958-09-15 00:00:00	FRED ORAIN	12	363	0	B/23277-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232766	61	PONY	1957	120	6	U-21666/57-MUM	314.24	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20229-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	314.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232767	61	VIOLENT ROAD	1958	120	6	U-25337-MUM	2352.44	0x000053C100000000	1958-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/23287-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2352.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232768	61	SHOOT OUT AT MEDICINE BEND - TRL	1957	120	6	U-21667/57-MUM	51.51	0x0000525D00000000	1957-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/20056-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232769	81	SATRANGI NAADA PART- 2	2011	121	7	VIS/2/14/2011-DEL	0	0x00009E8C00000000	2011-02-16 00:00:00	RAJ KUMARV JUNEJA	12	368	0	VIS/121/2011-DEL	106	110	107	N	RAJU CASSETTES	0	0	43	25	5	43	25	B	0	0	26	0	0	0	0	0	\N	\N
232770	61	OLD YELLER	1958	120	6	U-25338-MUM	2377.13	0x000053C100000000	1958-09-15 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/23270-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2377.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232771	61	ONE MAN'S OPINION (WHAT DO YOU THINK ? NO.1)	1957	120	6	U-21668/57-MUM	66.44	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20245-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	66.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232772	61	THE MAJORITY VOTE (WHAT DO YOU THINK ? NO.2)	1957	120	6	U-21669/57-MUM	79.24	0x0000525D00000000	1957-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20244-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232773	58	NAAN MAHAN ALLA (REVISED)	1999	120	3	VIL/1/3314/1999-CHE	0	0x00008DE400000000	1999-06-15 00:00:00	M/S KAVITHALAYA PRODUCTIONS	12	87	176	VIL/8/1999-CHE	106	109	107	N	M/S KAVITHALAYA PRODUCTIONS	0	0	123	54	5	123	54	B	0	0	0	0	0	0	0	0	\N	\N
232774	61	LOST SHEEP	1957	120	6	U-21670/57-MUM	152.4	0x0000525D00000000	1957-09-24 00:00:00	PROTESTANT FILM COMMISSION	12	363	0	B/20221-MUM	105	110	108	N	REV. H. R. FERGER	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232775	58	'DHARAMAM VELLUM'	2000	120	3	VIL/1/4436/2000-CHE	0	0x00008FF000000000	2000-11-20 00:00:00	M/S KALA CHITHRA	15	87	176	VIL/36/2000-CHE	106	109	107	N	M/S VIDEO PARK	0	0	126	58	5	126	58	B	0	0	0	0	0	0	0	0	\N	\N
232776	61	A CERTAIN SMILE - TRL	1958	120	6	U-25339-MUM	100.27	0x000053C100000000	1958-09-15 00:00:00	TWENTIETH CENTURY FOX - FILM CORPORATION	12	94	0	B/23279-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232777	61	DILLY DALLYING (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21671/57-MUM	312.11	0x0000525D00000000	1957-09-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20144-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	312.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232778	63	MAMI RANG LAYEE NANDA	2011	121	7	VIS/2/13/2011-DEL	0	0x00009E8C00000000	2011-02-16 00:00:00	TARUN KUMAR HASSANI	12	368	0	VIS/116/2011-DEL	106	110	107	N	SHRI KRISHNA CASSETTES	0	0	6	6	5	6	6	B	0	0	26	0	0	0	0	0	\N	\N
232779	61	THE POLICE FORCE	1957	120	6	U-21672/57-MUM	107.28	0x0000525D00000000	1957-09-24 00:00:00	1) G. B. INSTRUCTIONAL LTD. 2) BRITISH COUNCIL	12	88	0	B/20094-MUM	105	110	108	N	PRINCIPAL POLICE TRAINING COLLEGE	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232780	44	AANKH MICHOULI  (MARATHI, GUJARATI, PUNJABI AND BENGALI)	1958	120	6	U-23704-MUM	22.86	0x000052EC00000000	1958-02-14 00:00:00	I. N. P. LTD.	12	363	0	B/21572-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232781	61	SPOT-LIGHT ON CRIME	1957	120	6	U-21673/57-MUM	213.36	0x0000525D00000000	1957-09-24 00:00:00	RAYAND PICTURES LTD.	12	88	0	B/20090-MUM	105	110	108	N	PRINCIPAL POLICE TRAINING COLLEGE	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232782	61	OLD YELLER -TRL	1958	120	6	U-25340-MUM	104.24	0x000053C100000000	1958-09-15 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/23271-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232783	61	THE MAN WITH THE NOTE BOOK	1957	120	6	U-21674/57-MUM	137.16	0x0000525D00000000	1957-09-24 00:00:00	EAST RIDING CONSTABULARY	12	88	0	B/20091-MUM	105	110	108	N	PRINCIPAL POLICE TRAINING COLLEGE	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232784	64	TU CHEEJ BADU WEST	2011	121	7	VIS/2/12/2011-DEL	0	0x00009E8C00000000	2011-02-16 00:00:00	KUMAR RAMESH	12	368	0	VIS/115/2011-DEL	106	110	107	N	ANGLE MUSIC VIEDO	0	0	4	35	5	4	35	B	0	0	26	0	0	0	0	0	\N	\N
232785	58	'DHARMAPATHINI'	2000	120	3	VIL/1/4437/2000-CHE	0	0x00008FF400000000	2000-11-24 00:00:00	M/S SREE SHANMUGALAYS ARTS	15	87	176	VIL/21/2000-CHE	106	109	107	N	M/S VIDEO PARK	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
232786	61	DRANGO	1957	120	6	U-21675/57-MUM	2528.31	0x0000525E00000000	1957-09-25 00:00:00	HALL BARTLETT	12	87	176	B/19743-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2528.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232787	61	DRANGO - TRL	1957	120	6	U-21676/57-MUM	55.77	0x0000525E00000000	1957-09-25 00:00:00	HA;; BARTLETT	12	94	0	B/19744-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232788	64	GANGA PAR HO GAIEEL	2011	121	7	VIS/2/10/2011-DEL	0	0x00009E7800000000	2011-01-27 00:00:00	KUMAR RAMESH	12	368	0	VIS/56/2011-DEL	106	110	107	N	ANGLE MUSIC VIDEO	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
232789	61	HIS PEST FRIEND	1957	120	6	U-21677/57-MUM	451.10	0x0000525E00000000	1957-09-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20189-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	451.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232790	64	GARAM MASALA HAMARI JA VANI	2011	120	7	VIS/1/09/2011-DEL	0	0x00009E7300000000	2011-01-22 00:00:00	KUMAR REMESH	12	368	0	VIS/44/2011-DEL	106	110	107	N	ANGLE MUSIC VIDEO	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
232791	61	PORTUGAL	1958	120	6	U-25341-MUM	855.26	0x000053C100000000	1958-09-15 00:00:00	WALT DISNEY PRODUCTION	12	363	0	B/23269-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	3	855.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232792	64	LAWANDA BIGAD GAYA (BEACH RAHERIYA ME LEKE)	2011	121	7	VIS/2/08/2011-DEL	0	0x00009E6C00000000	2011-01-15 00:00:00	KUMAR RAMESH	12	368	0	VIS/18/2011-DEL	106	110	107	N	ANGLE MUSIC VIDEO	0	0	37	0	5	37	0	B	0	0	26	0	0	0	0	0	\N	\N
232793	45	PARAMESHA PAANWALA	2009	120	4	VIL/1/41/2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. ADITHYA ACTS MCL, BANGALORE	12	87	176	VIL/69/2009-BAN	106	109	107	N	M/S. ADITHYA ACTS MCL, BANGALORE	0	0	124	54	5	120	24	0	0	0	0	0	0	0	0	0	\N	\N
232794	61	THE HIDDEN MASTER	1958	120	6	U-25342-MUM	303.58	0x000053C100000000	1958-09-15 00:00:00	METRO - GOLDWYN MAYER	12	363	0	B/23260-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232795	64	DEEWANA TOHAR DEEWANA	2011	121	7	VIS/2/07/2011-DEL	0	0x00009E6C00000000	2011-01-15 00:00:00	SHEERISH KUMAR	12	368	0	VIS/13/2011-DEL	106	110	107	N	POWER VOICE & VISION	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
232796	61	A TALE OF TWO CITIES	1958	120	6	U-25343-MUM	3226.61	0x000053C100000000	1958-09-15 00:00:00	THE RANK ORGANISATIONS LTD.	12	87	176	B/23248-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	3226.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232797	64	MAAL HIYA TATKA	2011	120	7	VIS/1/06/2011-DEL	0	0x00009E6C00000000	2011-01-15 00:00:00	M/S GANGA CASSETTES	12	368	0	VIS/12/2011-DEL	106	110	107	N	ANUP SHARMA	0	0	37	55	5	37	55	B	0	0	26	0	0	0	0	0	\N	\N
232798	44	ASLI SUNDARATA (TAMIL, TELUGU, BENGALI, KANNADA.........)	1958	120	6	U-23705-MUM	22.86	0x000052EC00000000	1958-02-14 00:00:00	I. N. P. LTD.	12	363	0	B/21556-MUM	105	110	107	N	HINDUSTAN LEVER LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232799	61	U. K. PRIME MINISTER IN INDIA	1958	120	6	U-25344-MUM	118.87	0x000053C100000000	1958-09-15 00:00:00	CENTRAL OFFICE OF INFORMATION , U.K	12	363	0	B/23361-MUM	105	110	108	N	BRITISH INFORMATION SERVICE, BOMBAY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232800	64	LAG JAI CHUNA	2011	121	7	VIS/2/05/2011-DEL	0	0x00009E6C00000000	2011-01-15 00:00:00	GANGA CASSETTES	12	368	0	VIS/11/2011-DEL	106	110	107	N	ANUP SHARMA	0	0	45	22	5	45	22	B	0	0	26	0	0	0	0	0	\N	\N
232801	61	BAILOUT AT 43,000	1958	120	6	U-23706-MUM	2177.18	0x000052EC00000000	1958-02-14 00:00:00	A PINE THOMAS SHANE PRODUCTION	12	87	176	B/21552-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) PRIVATE LTD.	8	2177.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232802	61	FIBRE FLAX	1958	120	6	U-25345-MUM	115.82	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	88	0	B/23301-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232803	61	LAND OF BUBBLING WATERS	1958	120	6	U-25346-MUM	141.73	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	363	0	B/23299-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232804	61	THREE BLIND MICE (CARTOON)	1958	120	6	U-25347-MUM	56.38	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23298-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	56.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232805	61	HARVEST IN THE VALLEY	1958	120	6	U-25348-MUM	141.42	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	88	0	B/23297-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232806	61	YELLOWKNIFE , CANADA	1958	120	6	U-25349-MUM	123.74	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23302-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232807	44	FASHION PARADE	1958	120	6	U-25350-MUM	51.81	0x000053C100000000	1958-09-15 00:00:00	A. R. VARMA	12	363	0	B/23358-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232808	58	'PERIYA GOUNDER PONNU'	2000	120	3	VIL/1/4438/2000-CHE	0	0x0000900500000000	2000-12-11 00:00:00	M/S RAJAPUSHPA PICTURES	15	87	176	VIL/21VIL/2000-CHE	106	109	107	N	SHRI G.SATHYA	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
232809	61	THE MONZA CHALLENGE	1958	120	6	U-25351-MUM	154.22	0x000053C100000000	1958-09-15 00:00:00	FIRESTONE	12	363	0	B/23328-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	154.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232810	44	FASHION QUEEN	1958	120	6	U-25352-MUM	60.96	0x000053C100000000	1958-09-15 00:00:00	A. R. VARMA	12	363	0	B/23359-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232811	61	VIOLENT ROAD - TRL	1958	120	6	U-25353-MUM	53.64	0x000053C100000000	1958-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23296-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232812	61	THE SPRUCE BOG	1958	120	6	U-25354-MUM	249.93	0x000053C100000000	1958-09-15 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	88	0	B/23300-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232813	44	SONG NO.2 'MERE SAPNON KI RANI' FROM THE FILM 'SOUTELA'	1999	120	3	VIS/1/3315/1999-CHE	0	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N.JOSHI, M/S TREESHAKTHI FILMS	12	368	0	VIS/36/1999-CHE	106	110	107	N	M/S TREESHAKTHI FILMS	0	0	5	21	5	5	21	B	0	0	23	0	0	0	0	0	\N	\N
232814	61	INDIAN NEWS REVIEW NO.519 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25355-MUM	305.71	0x000053C300000000	1958-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23365-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232815	61	METRO NEWS VOL. 838 (HINDI & BENGALI)	1958	120	6	U-25356-MUM	295.65	0x000053C300000000	1958-09-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23371-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232816	44	SONG NO.3 'HOLE HOLE PYAR' FROM THE FILM 'SOUTELA'	1999	120	3	VIS/1/3316/1999-CHE	0	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N.JOSHI, M/S TREESHAKTHI FILMS	12	368	0	VIS/35/1999-CHE	106	110	107	N	M/S TREESHAKTHI FILMS	0	0	4	0	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
232817	61	THE SNORKEL - TRL	1958	120	6	U-25357-MUM	52.73	0x000053C400000000	1958-09-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23008-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232818	61	VEINS OF STEEL	1958	120	6	U-25358-MUM	518.16	0x000053C400000000	1958-09-18 00:00:00	MANNESMANN FILM PRODUCTION CO.	12	363	0	B/23383-MUM	105	110	108	N	DADSAL P. LTD.	2	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232819	61	BAILOUT AT 43,000 - TRL	1958	120	6	U-23707-MUM	61.26	0x000052EC00000000	1958-02-14 00:00:00	A PINE THOMAS SHANE PRODUCTION	12	94	0	B/21153B-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232820	61	COACHING IN THE GAME (ASSOCIATION FOOTBALL PART III)	1958	120	6	U-25359-MUM	121.92	0x000053C400000000	1958-09-18 00:00:00	G. B. FILMS	12	363	0	B/22333-MUM	105	110	108	N	MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232821	44	SONG NO.4 'MERI PYARI BEHANA' FROM THE FILM 'SOUTELA'	1999	120	3	VIS/1/3317/1999-CHE	0	0x00008DEA00000000	1999-06-21 00:00:00	SHRI G.N.JOSHI, M/S TREESHAKTHI FILMS	12	368	0	VIS/36/A/1999-CHE	106	110	107	N	M/S TREESHAKTHI FILMS	0	0	3	33	5	3	33	B	0	0	23	0	0	0	0	0	\N	\N
232822	61	FERTILIZER APPLICATION	1958	120	6	U-23708-MUM	170.99	0x000052EC00000000	1958-02-14 00:00:00	AMA PRIVATE LTD.	12	88	0	B/21603-MUM	105	110	107	N	AMA PRIVATE LTD.	2	170.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232823	61	METHOD OF COACHING (ASSOCIATION FOOTBALL PART I)	1958	120	6	U-25360-MUM	121.92	0x000053C400000000	1958-09-18 00:00:00	G. B. FILMS	12	363	0	B/22334-MUM	105	110	108	N	MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232824	61	LIFE OF THE SOIL	1958	120	6	U-23709-MUM	207.26	0x000052EC00000000	1958-02-14 00:00:00	AMA PRIVATE LTD.	12	88	0	B/21601-MUM	105	110	107	N	AMA PRIVATE LTD.	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232825	44	SONG NO.5 'NA HONGE HUM JUDA' FROM THE FILM 'SOUTELA'	1999	120	3	VIS/1/3318/1999-CHE	0	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N.JOSHI, M/S TREESHAKTHI FILMS	12	368	0	VIS/37/1999-CHE	106	110	107	N	M/S TREESHAKTHI FILMS	0	0	4	2	5	4	2	B	0	0	23	0	0	0	0	0	\N	\N
232826	61	THE REFEREC (ASSOCIATION FOOTBALL PART I)	1958	120	6	U-25361-MUM	121.92	0x000053C400000000	1958-09-18 00:00:00	EDUCATIONAL FOUNDATION FILM LIBRARY	12	88	0	B/22332-MUM	105	110	108	N	MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232827	61	INDIAN NEWS REVIEW NO. 467 (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21678/57-MUM	301.44	0x0000525E00000000	1957-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/20262-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232828	61	FERTILIZER FOR ABUNDANCE	1958	120	6	U-23710-MUM	256.94	0x000052EC00000000	1958-02-14 00:00:00	AMA PRIVATE LTD.	12	88	0	B/21602-MUM	105	110	107	N	AMA PRIVATE LTD.	3	256.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232829	61	THE SPACE CHILDREN	1958	120	6	U-25362-MUM	1882.14	0x000053C400000000	1958-09-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/23294-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1882.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232830	61	DEADLY MANTIS - TRL	1957	120	6	U-21679/57-MUM	54.86	0x0000525E00000000	1957-09-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/20041-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232831	58	OLI PIRAKKUTHU	1999	120	3	VIS/1/3319/1999-CHE	0	0x00008DEB00000000	1999-06-22 00:00:00	M/S MCS COMMUNICATIONS (P) LTD	12	90	0	VIS/40/1999-CHE	106	110	107	N	M/S MCS COMMUNICATIONS (P) LTD	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
232832	61	THE SPACE CHILDREN - TRL	1958	120	6	U-25363-MUM	45.41	0x000053C400000000	1958-09-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23295-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232833	129	OUR FLAG	1957	120	6	U-21680/57-MUM	336.49	0x0000525E00000000	1957-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/17062-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	336.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232834	61	GOD IS MY PARTNER - TRL	1958	120	6	U-23711-MUM	57.91	0x000052EC00000000	1958-02-14 00:00:00	A REGAL FILMS, INC. PRODUCTION	12	94	0	B/21592-MUM	105	110	108	N	20TH CENTURY FOR CORPORATION (INDIA) PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232835	61	THE BURROWERS	2010	121	3	VFL/2/70/2010-CHE	0	0x00009D8200000000	2010-05-26 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	12	87	176	VFL/154/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	93	0	5	92	12	B	0	0	0	0	0	0	0	0	\N	\N
232836	61	WHITE MAGIC	1957	120	6	U-21681/57-MUM	243.84	0x0000525E00000000	1957-09-25 00:00:00	GYPSUM ASSOCIATION	12	88	0	B/19566-MUM	105	110	108	N	THE DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232837	61	METRO NEWS VOL. 740	1957	120	6	U-21682/57-MUM	227.99	0x0000525F00000000	1957-09-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/20272-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232838	61	INERTIA OF MOTION (JUNIOR SCIENCE)	1958	120	6	U-23712-MUM	121.31	0x000052EC00000000	1958-02-14 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21543-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232839	61	PATI PARMESHWAR	1958	120	6	U-25364-MUM	3381.14	0x000053C500000000	1958-09-19 00:00:00	MANOO DESAI	12	87	176	B/23092-MUM	105	109	107	N	M. G. A. PRODUCTIONS	15	3381.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232840	61	OUT BEYOND TOWN (SANITATION FOR RURAL AREAS)	1957	120	6	U-21683/57-MUM	118.87	0x0000525F00000000	1957-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/20243-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232841	61	INERTIA OF REST (JUNIOR SCIENCE)	1958	120	6	U-23713-MUM	126.49	0x000052EC00000000	1958-02-14 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21542-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232842	44	PEHIL MULAKAT	1957	120	6	U-21684/57-MUM	3639.31	0x0000525F00000000	1957-09-26 00:00:00	MANMOHAN SABIR	12	87	176	B/19961-MUM	105	109	107	N	BOMBAY THEATRES	14	3639.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232843	44	KHATRA (TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM & ORIYA)	1958	120	6	U-25365-MUM	122.52	0x000053C500000000	1958-09-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/23311-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	122.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232844	61	THE MIDNIGHT STORY	1957	120	6	U-21685/57-MUM	2486.25	0x0000525F00000000	1957-09-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/20155-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2486.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232845	61	AUTOMOBILES (JUNIOR SCIENCE)	1958	120	6	U-23714-MUM	127.71	0x000052EC00000000	1958-02-14 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21549-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232846	58	'TAMARAI'	2000	120	3	VIL/1/4439/2000-CHE	0	0x0000900500000000	2000-12-11 00:00:00	M/S KALAISIRPY	15	87	176	VIL/31/2000-CHE	106	109	107	N	SHRI SATHYA	0	0	125	47	5	125	47	B	0	0	0	0	0	0	0	0	\N	\N
232847	49	HITLER (REVISED)	1999	120	3	VIL/1/3321/1999-CHE	0	0x00008E0900000000	1999-07-22 00:00:00	M/S LAL PRODUCTIONS	12	87	176	VIL/12/1999-CHE	106	109	107	N	M/S LAL PRODUCTIONS	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
232848	61	FREEDOM ON WHEELS (HINDI, TAMIL, TELUGU, & BENGALI)	1957	120	6	U-21686/57-MUM	321.56	0x0000525F00000000	1957-09-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/20143-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	321.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232849	44	GYPSY ALIAS - TRL	1957	120	6	U-21687/57-MUM	84.12	0x0000526000000000	1957-09-27 00:00:00	PREMCHAND SHAH	12	94	0	B/20178-MUM	105	110	107	N	FANCY FILMS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232850	61	SAFAI (TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM & ORIYA)	1958	120	6	U-25366-MUM	74.06	0x000053C500000000	1958-09-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/23304-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232851	44	AB DILLI DUR NAHIN	1957	120	6	U-21688/57-MUM	4093.76	0x0000526000000000	1957-09-27 00:00:00	RANBIR RAJKAPOOR	12	87	176	B/19905-MUM	105	109	107	N	R. K. FILMS	15	4093.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232852	44	SUNDERTA  (TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM & ORIYA)	1958	120	6	U-25367-MUM	59.13	0x000053C500000000	1958-09-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/23318-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232853	61	SPANISH AFFAIR	1957	120	6	U-21689/57-MUM	2537.15	0x0000526000000000	1957-09-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/20239-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD.	10	2537.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232854	61	STREAMLINING (JUNIOR SCIENCE)	1958	120	6	U-23715-MUM	129.23	0x000052EC00000000	1958-02-14 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21546-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232855	61	ISLAND IN THE SUN - SPECIAL TRL	1957	120	6	U-21690/57-MUM	94.79	0x0000526100000000	1957-09-28 00:00:00	DARRYAL F. ZANUCK PRODUCTIONS INC.	12	94	0	B/20281-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232856	93	HORIZONTAL DRILLING MACHINES	1957	120	6	U-21691/57-MUM	98.75	0x0000526100000000	1957-09-28 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/20270-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232857	61	CONSOLIDATION OF HOLDINGS (HINDI, TAMIL, TELUGU, BENGALI........)	1958	120	6	U-23716-MUM	294.43	0x000052EF00000000	1958-02-17 00:00:00	WIDYA WIKAS FILMS, BOMBAY FOR FILMS DIVISION	12	88	0	B/21088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232858	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 17	1957	120	6	U-21692/57-MUM	249.02	0x0000526100000000	1957-09-28 00:00:00	FRENCH GOVT.	12	363	0	B/20227-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	249.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232859	88	BALLON ROUGE	1958	120	6	U-23717-MUM	949.75	0x000052EF00000000	1958-02-17 00:00:00	ALBERT LAMORISSE FILM MONTSOURIS	12	363	0	B/21584-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRNCH EMBASSY	4	949.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232860	61	SUN PLAY	1957	120	6	U-21693/57-MUM	250.85	0x0000526100000000	1957-09-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20258-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232861	61	SPANISH AFFAIR - TRL	1957	120	6	U-21694/57-MUM	50.90	0x0000526100000000	1957-09-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/20271-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232862	44	ANMOL-RATNA	1957	120	6	U-21695/57-MUM	39.62	0x0000526300000000	1957-09-30 00:00:00	PRAKASH PUBLICITY PROMOTERS	12	363	0	B/20275-MUM	105	110	107	N	SHRI PRAKASH DUBEY	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232863	61	OPERATION MAD BALL	1957	120	6	U-21696/57-MUM	2854.14	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/20193-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2854.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232864	61	SWING RASSLIN N SOCK	1957	120	6	U-21697/57-MUM	261.82	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20276-MUM	105	110	108	N	COLUMBIA FILM OF INDIA LTD.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232865	61	NOBODY'S HOME	1957	120	6	U-21698/57-MUM	451.40	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20256-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	451.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232866	61	HOT ICE	1957	120	6	U-21699/57-MUM	442.87	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20255-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	442.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232867	61	SCRATCH SCRATCH, SCRATCH	1957	120	6	U-21700/57-MUM	437.88	0x0000526300000000	1957-09-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/20254-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	437.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232868	58	'SURYA PARVAI'	2000	120	3	VIL/1/4440/2000-CHE	0	0x0000901500000000	2000-12-27 00:00:00	M/S MOTURI CREATIONS	15	87	176	VIL/45/2000-CHE	106	109	107	N	M/S AVTAR SINGH & CO., PVT.LIMITED	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
232869	61	SLOW BURN	2010	121	3	VFL/2/71/2010-CHE	0	0x00009D8200000000	2010-05-26 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	12	87	176	VFL/153/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	85	6	B	0	0	0	0	0	0	0	0	\N	\N
232870	61	MAKING LEARNING MORE MEANINGFUL	1957	120	6	U-20301-MUM	129.84	0x000051CE00000000	1957-05-04 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/18937-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232871	42	THE U.S.S.R. AGRICULTURAL EXHIBITION	1957	120	6	U-20302-MUM	1674.87	0x000051D000000000	1957-05-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/19139-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	6	1674.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232872	42	LAW OF THE LAND	1957	120	6	U-20303-MUM	278.28	0x000051D000000000	1957-05-06 00:00:00	BOB POST AND PAUL WENDKOS	12	363	0	B/18850-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232873	61	OH, MEN ! OH WOMEN ! - TRL	1957	120	6	U-20304-MUM	61.56	0x000051D000000000	1957-05-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19111-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232874	42	THE NEW YEARS TREE	1957	120	6	U-20305-MUM	591.00	0x000051D000000000	1957-05-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO-MOSCOW	12	363	0	B/19120-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	591.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232961	61	UNKNOWN	2010	121	3	VFL/2/78/2010-CHE	0	0x00009D9200000000	2010-06-11 00:00:00	STAR INTERNATIONAL MOVIES LTD	12	87	176	VFL/149/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
232875	58	VANTUNDANKAIYA VANTUNDANKAIYA	2010	121	3	VIL/2/10/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	MS.S.LAKSHMI, M/S CHAMBAGA LAKSHMI FRAMES	12	87	176	VIL/45/2010-CHE	106	109	107	N	M/S CHAMBAGA LAKSHMI FRAMES	0	0	121	55	5	119	54	B	0	0	0	0	0	0	0	0	\N	\N
232876	208	EROSION	1957	120	6	U-20306-MUM	56.99	0x000051D000000000	1957-05-06 00:00:00	U. S. DEPARTMENT OF AGRICULTURE SOIL CONSERVATION SERVICE PRODUCTION	12	363	0	B/19090-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	56.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232877	61	KOREAN ART MASTERPIECES	1958	120	6	U-25368-MUM	105.76	0x000053C500000000	1958-09-19 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC.	12	363	0	B/23293-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232878	44	'VIRASAT'	2000	120	3	VIL/1/4441/2000-CHE	0	0x0000901700000000	2000-12-29 00:00:00	M/S M.R.PRODUCTION PVT.LTD	15	87	176	VIL/49/2000-CHE	106	109	107	N	M/S M.R.PRODUCTION PVT.LTD	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
232879	49	AYUDHAM (REVISED)	1999	120	3	VIL/1/3322/1999-CHE	0	0x00008E0D00000000	1999-07-26 00:00:00	M/S SREE RAJESH FILMS	12	87	176	VIL/10/1999-CHE	106	109	107	N	M/S SREE RAJESH FILMS	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
232880	61	PRESIDENT EISNHOWER'S PRESS CONFERENCE PART 68	1958	120	6	U-25369-MUM	121.00	0x000053C500000000	1958-09-19 00:00:00	U. S. I. S.	12	363	0	B/23292-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232881	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 6	1957	120	6	U-20307-MUM	294.13	0x000051D000000000	1957-05-06 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18982-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232882	61	MISTRAL	1958	120	6	U-25370-MUM	402.33	0x000053C500000000	1958-09-19 00:00:00	M. O. LEDUE	12	363	0	B/23276-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232883	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 5	1957	120	6	U-20308-MUM	247.19	0x000051D000000000	1957-05-06 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18981-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	247.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232884	61	A PILGRIMAGE OF LIBERTY	1958	120	6	U-25371-MUM	322.47	0x000053C500000000	1958-09-19 00:00:00	VICTOR J. JURGENS	12	363	0	B/23291-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232885	44	LAXMI POOJA	1957	120	6	U-20309-MUM	3673.45	0x000051D000000000	1957-05-06 00:00:00	HEMLATA PICTURES	12	87	176	B/18894-MUM	105	109	107	N	HEMLATA PICTURES	14	3673.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232886	61	LIVIA THE WANTON COUNTESS - TRL	1958	120	6	U-25372-MUM	99.06	0x000053C500000000	1958-09-19 00:00:00	LUX FILM	12	94	0	B/23363-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232887	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 37	1957	120	6	U-20310-MUM	131.97	0x000051D000000000	1957-05-06 00:00:00	U. S. I. S.	12	363	0	B/19028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	131.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232888	61	METRIC SYSTEM (HINDI, TAMIL, TELUGU, ...)	1958	120	6	U-25373-MUM	244.75	0x000053C600000000	1958-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232889	61	PRESIDENT EISENHOWERS PRESS CONFERENCE NO. 36	1957	120	6	U-20311-MUM	111.25	0x000051D000000000	1957-05-06 00:00:00	U. S. I. S.	12	363	0	B/19031-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232890	61	THE PENDULUM (JUNIOR SCIENCE)	1958	120	6	U-25374-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23351-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232891	61	THE QUIET GUN - TRL	1957	120	6	U-20312-MUM	56.38	0x000051D000000000	1957-05-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/19113-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232892	70	DOTS	1958	120	6	U-25375-MUM	30.48	0x000053C600000000	1958-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23374-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232893	61	AMAZON HARVEST	1957	120	6	U-20313-MUM	493.77	0x000051D000000000	1957-05-06 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/19165-MUM	105	110	108	N	W. S. G. NELSON CADBURY - FRY INDIA PRIVATE LTD.	2	493.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232894	61	FIRE (JUNIOR SCIENCE)	1958	120	6	U-25376-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23357-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232895	58	AIADMK PARTY ELECTION SONGS 1999	1999	120	3	VIS/1/3324/1999-CHE	0	0x00008E1600000000	1999-08-04 00:00:00	M/S AIADMK PARTY	12	368	0	VIS/48/1999-CHE	106	110	107	N	M/S AIADMK PARTY	0	0	70	0	5	70	0	B	0	0	23	0	0	0	0	0	\N	\N
232896	61	ICE (JUNIOR SCIENCE)	1958	120	6	U-25377-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23353-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232897	61	SUGAR BOWL ISLAND	1957	120	6	U-20314-MUM	493.77	0x000051D000000000	1957-05-06 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/19164-MUM	105	110	108	N	W. S. G. NELSON CADBURY FRY INDIA PRIVATE LTD.	2	493.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232898	45	YAGNA	2009	121	4	VIL/2/14/2009-BAN	0	0x00009CDA00000000	2009-12-09 00:00:00	SRI RATHNA PUNAM, BANGALORE	12	87	176	VIL/70/2009-BAN	106	109	107	N	SRI RATHNA PUNAM, BANGALORE	0	0	96	58	5	94	34	0	0	0	0	0	0	0	0	0	\N	\N
232899	61	CHEMISTRY OF AIR (JUNIOR SCIENCE)	1958	120	6	U-25378-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232900	61	MEDITERRANEAN JOURNEY	1957	120	6	U-20315-MUM	493.77	0x000051D000000000	1957-05-06 00:00:00	ANGLO SCOTTISH PICTURES	12	363	0	B/19163-MUM	105	110	108	N	W. S. G. NELSON	2	493.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232901	70	THE EXPERIMENTAL PSYCHOLOGY OF VISION	1958	120	6	U-25379-MUM	137.16	0x000053C600000000	1958-09-20 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/23326-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232902	44	ADHI ROTI	1957	120	6	U-20316-MUM	3641.44	0x000051D100000000	1957-05-07 00:00:00	GANDHI AND CHOKSI	12	87	176	B/18892-MUM	105	109	107	N	GANDHI AND CHOKSI	13	3641.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232903	44	ADHI ROTI - TRL	1957	120	6	U-20317-MUM	82.60	0x000051D100000000	1957-05-07 00:00:00	GANDHI AND CHOKSI	12	94	0	B/19049-MUM	105	110	107	N	GANDHI AND CHOKSI	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232904	70	TESTING THE I. Q	1958	120	6	U-25380-MUM	113.38	0x000053C600000000	1958-09-20 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/23327-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232905	58	SONG 'THALIR THALIR POOKAL' FROM THE FILM 'EN INIYA PON NILAVE'	1999	120	3	VIS/1/3325/1999-CHE	0	0x00008E1800000000	1999-08-06 00:00:00	SMT.R.PRABHAVATHI	12	368	0	VIS/43/1999-CHE	106	110	107	N	M/S STR MOVIES	0	0	4	40	5	4	40	B	0	0	23	0	0	0	0	0	\N	\N
232906	61	FACTS ABOUT PROJECTION	1958	120	6	U-25381-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/23325-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232907	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 38	1957	120	6	U-20318-MUM	127.10	0x000051D200000000	1957-05-08 00:00:00	U. S. I. S.	12	363	0	B/19089-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232908	61	OPTICAL ILLUSION (JUNIOR SCIENCE)	1958	120	6	U-25382-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23355-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232909	61	HEAT CONVECTION & RADIATION (JUNIOR SCIENCE)	1958	120	6	U-25383-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23354-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232910	61	HEAT - CONDUCTION (JUNIOR SCIENCE)	1958	120	6	U-25384-MUM	121.92	0x000053C600000000	1958-09-20 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/23352-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232911	61	CHANGING AMERICAN MARKET	1957	120	6	U-20319-MUM	172.51	0x000051D200000000	1957-05-08 00:00:00	TRANSFILM PRODUCTIONS	12	363	0	B/19137-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232912	58	SONG 'KAADHAL NINAIVE' FROM THE FILM 'EN INIYA PON NILAVE'	1999	120	3	VIS/1/3326/1999-CHE	0	0x00008E1800000000	1999-08-06 00:00:00	SMT.R.PRABHAVATHI	12	368	0	VIS/44/1999-CHE	106	110	107	N	M/S STR MOVIES	0	0	4	30	5	4	30	B	0	0	23	0	0	0	0	0	\N	\N
232913	61	THERAYATTAM	1958	120	6	U-25385-MUM	463.90	0x000053C600000000	1958-09-20 00:00:00	RAHL - JOHN PRODUCTIONS (PRODUCER K. T. JOHN)	12	88	0	B/23366-MUM	105	110	107	N	K. T. JOHN	2	463.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232914	61	WINGS TO AUSTRIA	1957	120	6	U-20320-MUM	299.61	0x000051D200000000	1957-05-08 00:00:00	DICK DURANCE FILM PRODUCTION	12	363	0	B/19147-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	299.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232915	61	HOME FROM THE SOUTH	1958	120	6	U-25386-MUM	262.43	0x000053C600000000	1958-09-20 00:00:00	G. B. INTERNATIONAL LTD.	12	88	0	B/23222-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	262.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232916	44	IN DREAMLAND (SWAPNA KA SANSAR)	1958	120	6	U-25387-MUM	62.48	0x000053C800000000	1958-09-22 00:00:00	EVA TELEFILMS	15	363	0	B/22965-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232917	58	SONG 'POO VENDUME' FROM THE FILM 'EN INIYA PON NILAVE'	1999	120	3	VIS/1/3327/1999-CHE	0	0x00008E1800000000	1999-08-06 00:00:00	SMT.R.PRABHAVATHI	12	368	0	VIS/45/1999-CHE	106	110	107	N	M/S STR MOVIES	0	0	4	55	5	4	55	B	0	0	23	0	0	0	0	0	\N	\N
232918	51	LOK SAHAYYAK SENA (GUJARATI)	1958	120	6	U-25388-MUM	358.44	0x000053C800000000	1958-09-22 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/23186-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	358.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232919	61	SMILEY GETS A GUN - TRL	1958	120	6	U-25389-MUM	69.79	0x000053C800000000	1958-09-22 00:00:00	A CANBERRA FILM PRODUCTION	12	94	0	B/23286-MUM	105	110	108	N	20TH CENTURY FOX (INDIA) PRIVATE LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232920	58	SONG 'SIL ENDRA MALARE' FROM THE FILM 'EN INIYA PON NILAVE'	1999	120	3	VIS/1/3328/1999-CHE	0	0x00008E1800000000	1999-08-06 00:00:00	SMT.R.PRABHAVATHI	12	368	0	VIS/47/1999-CHE	106	110	107	N	M/S STR MOVIES	0	0	5	17	5	5	17	B	0	0	23	0	0	0	0	0	\N	\N
232921	44	AAP KI SEVA MAN	1958	120	6	U-25390-MUM	601.37	0x000053C800000000	1958-09-22 00:00:00	THE EASTERN EDUCATIONAL FILMS & SHORTS	12	363	0	B/22793-MUM	105	110	107	N	THE EASTERN EDUCATIONAL FILMS & SHORTS	2	601.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232922	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 1/58	1958	120	6	U-23718-MUM	104.54	0x000052EF00000000	1958-02-17 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21433-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232923	49	DEVA RAAGAM (REVISED)	1999	120	3	VIL/1/3329/1999-CHE	0	0x00008E1800000000	1999-08-06 00:00:00	SHRI V.N.SUNDAR	12	87	176	VIL/16/1999-CHE	106	109	107	N	SHRI SASIDHARAN NAIR	0	0	132	45	5	132	45	B	0	0	0	0	0	0	0	0	\N	\N
232924	61	A CERTAIN SMILE	1958	120	6	U-25391-MUM	2890.41	0x000053C800000000	1958-09-22 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	87	176	B/23278-MUM	105	109	108	N	20TH CENTURY - FOX CORP. INDIA PRIVATE LTD.	12	2890.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232925	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 26/A	1958	120	6	U-23719-MUM	98.75	0x000052EF00000000	1958-02-17 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21429-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232926	235	HOUENZO	1958	120	6	U-25392-MUM	220.98	0x000053C800000000	1958-09-22 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/23379-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232927	213	SI TOUS LES GARS DU MONDE	1958	120	6	U-23720-MUM	2849.27	0x000052EF00000000	1958-02-17 00:00:00	ARIANE - FILM SONER FRANCINEX	12	87	176	B/21583-MUM	105	109	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	12	2849.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232928	61	VLAARDINGEN	1958	120	6	U-25393-MUM	220.98	0x000053C800000000	1958-09-22 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/23375-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232929	61	BUSY HANDS	1958	120	6	U-25394-MUM	222.50	0x000053C800000000	1958-09-22 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/23378-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232930	235	LEKKO	1958	120	6	U-25395-MUM	243.84	0x000053C800000000	1958-09-22 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/23377-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232931	61	DUNKIRK - TRL	1958	120	6	U-25396-MUM	77.11	0x000053C900000000	1958-09-23 00:00:00	EALING FILMS	12	94	0	B/23392-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232932	58	THE COURT OF MONTE CRISTO	2010	121	3	VFL/2/73/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/132/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	75	35	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
232933	88	L'ENFANT AU FENNEC	1958	120	6	U-23721-MUM	526.69	0x000052EF00000000	1958-02-17 00:00:00	U. G. C. 104 CHAMPS ELYSEES PARIS	12	363	0	B/21582-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	3	526.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232934	44	SAVERA - TRL	1958	120	6	U-23722-MUM	67.05	0x000052EF00000000	1958-02-17 00:00:00	BASU CHITRA MANDIR PRIVATE LTD.	15	94	0	B/21154-MUM	105	110	107	N	BASU CHITRA MANDIR PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232935	61	EVER ONWARD (3RD ASIAN GAMES IN TOKYO -1958)	1958	120	6	U-25397-MUM	864.10	0x000053CA00000000	1958-09-24 00:00:00	NIPPON EIGA SHIMSHA	12	363	0	B/23404-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	5	864.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232936	61	THE UREA FERTILIZER OF JAPAN	1958	120	6	U-25398-MUM	277.36	0x000053CA00000000	1958-09-24 00:00:00	NAKAMURA PRODUCTION	12	363	0	B/23396-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232937	61	WEATHER FOR TOMORROW (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23723-MUM	330.70	0x000052EF00000000	1958-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232938	61	THE NEW STONE AGE	1958	120	6	U-25399-MUM	274.32	0x000053CA00000000	1958-09-24 00:00:00	YOMIURI EIGASHA	12	363	0	B/23393-MUM	105	110	108	N	COUSULATE GENERAL OF JAPAN CACUTTA	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232939	61	FARM MACHINERY OF JAPAN	1958	120	6	U-25400-MUM	274.32	0x000053CA00000000	1958-09-24 00:00:00	MITSUI ART PRODUCTION	12	363	0	B/23394-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232940	70	THE MAKING OF WOOLLEN AND WORSTED CLOTH (ENGLAND'S WEALTH FROM WOOL) (SUB-TITLES IN ENGLISH)	1958	120	6	U-23724-MUM	241.40	0x000052EF00000000	1958-02-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21191-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232941	70	AN UPLAND FARM AND A LOWLAND FARM (SUB-TITLES IN ENGLISH)	1958	120	6	U-23725-MUM	243.84	0x000052EF00000000	1958-02-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/21212-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232942	49	'AAKOSAM'	2001	120	3	VIL/1/4442/2001-CHE	0	0x0000903000000000	2001-01-23 00:00:00	M/S KALARANJANI FILMS	15	87	176	VIL/46/2001-CHE	106	109	107	N	SMT.C.K.THANGAS	0	0	138	47	5	138	47	B	0	0	0	0	0	0	0	0	\N	\N
232943	61	SURVEYOR'S LEVEL	1958	120	6	U-23726-MUM	220.98	0x000052EF00000000	1958-02-17 00:00:00	COOKE, TROUGHTON AND SIMMS LTD.	12	363	0	B/21610-MUM	105	110	108	N	J. A. BOULLIER	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232944	44	KAL-KYA-HOGA	1958	120	6	U-23727-MUM	3482.64	0x000052F000000000	1958-02-18 00:00:00	SOUND AND SHADOW CORPORATION	12	87	176	B/21464-MUM	105	109	107	N	SOUND AND SHADOW CORPORATION	13	3482.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232945	61	HIDDEN FEAR - TRL	1958	120	6	U-23728-MUM	55.16	0x000052F100000000	1958-02-19 00:00:00	ST. AUBREY KOHN PRODUCTIONS INC.	12	94	0	B/21591-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232946	88	LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE, JOURNAL NO. 2/58	1958	120	6	U-23729-MUM	278.28	0x000052F100000000	1958-02-19 00:00:00	FRENCH GOVERNMENT	12	363	0	B/21483-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232947	88	LOU MAS AIMAT (THE HOME WE LOVE) (ENGLISH)	1958	120	6	U-23730-MUM	121.92	0x000052F100000000	1958-02-19 00:00:00	TELE RADIO CINE	12	363	0	B/21467-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232948	44	SATHYA SADHAK HARISHCHANDRA	2009	120	4	DVD-VIL/1/04/2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S.KCN ENTERPRISES,BANGALORE	13	87	186	DVD-VIL/01/2009-BAN	106	109	107	N	M/S.KCN ENTERPRISES,BANGALORE	0	0	169	22	5	169	22	0	0	0	0	0	0	0	0	0	\N	\N
232949	45	MAHARSHI	2009	121	4	VIL/2/8/2009-BAN	0	0x00009CB700000000	2009-11-04 00:00:00	SRI MAHESH, R. KOTHARI, BANGALORE	12	87	170	VIL/54/2009-BAN	106	109	107	N	SRI MAHESH, R. KOTHARI, BANGALORE	0	0	132	14	5	132	14	0	0	0	0	0	0	0	0	0	\N	\N
232950	44	CHALO HAMARA DES	2009	120	4	DVD/VIL/1/03/2009-BAN	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S.SRUSTI SCHOOL OF ART,BANGALORE	13	90	176	DVD/VIL/05/2009-BAN	106	109	107	N	M/S.SRUSTI SCHOOL OF ART,BANGALORE	0	0	98	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
232951	61	NOBEL SON	2010	121	3	VFL/2/74/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	12	87	176	VFL/150/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	103	53	5	101	27	B	0	0	0	0	0	0	0	0	\N	\N
232952	44	ZHUKOV	1957	120	6	U-20321-MUM	768.09	0x000051D200000000	1957-05-08 00:00:00	SOVEXPORTFILM	12	363	0	B/18489A-MUM	105	110	108	N	SOVEXPORTFILM	3	768.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232953	58	THE VILLAGE	2010	121	3	VFL/2/75/2010-CHE	0	0x00009D8E00000000	2010-06-07 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/129/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	103	29	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
232954	61	ZARAK (TYPE-2) - TRL	1957	120	6	U-20322-MUM	62.78	0x000051D200000000	1957-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/18945-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232955	51	SAMADHAN	1957	120	6	U-20323-MUM	39.62	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19127-MUM	105	110	107	N	P. J. APTE	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232956	61	LAND FROM THE SEA	1957	120	6	U-20324-MUM	153.61	0x000051D200000000	1957-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANAA)	12	88	0	B/19130-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232957	58	ALIEN VS PREDATOR - REQUIEM	2010	121	3	VFL/2/76/2010-CHE	0	0x00009D8E00000000	2010-06-07 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/164/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	89	53	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
232958	61	EYE WITNESS (INDUSTRIAL)	1957	120	6	U-20325-MUM	243.84	0x000051D200000000	1957-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/19131-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232959	51	ADYA-MARATHI-SHALA-SHATABADI MAHOSTAV	1957	120	6	U-20326-MUM	101.19	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19121-MUM	105	110	107	N	P. J. APTE	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232960	61	DON'T BE A MENACE TO SOUTH CENTRAL WHILE DRINKING YOUR JUICE IN THE HOOD (1996)	2010	121	3	VFL/2/77/2010-CHE	0	0x00009D8F00000000	2010-06-08 00:00:00	STAR ASIAN MOVIES LTD HONGKONG	12	87	176	VFL/912/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	73	0	5	69	33	B	0	0	0	0	0	0	0	0	\N	\N
232962	61	MEET YOUR FEDERAL GOVERNMENT	1957	120	6	U-20801-MUM	169.46	0x000051FD00000000	1957-06-20 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/27B/2797-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	169.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232963	61	DIESEL, THE MODERN POWER	1957	120	6	U-20802-MUM	227.07	0x000051FD00000000	1957-06-20 00:00:00	GENEVA MOTORS	12	88	0	B/27B/2818-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232964	51	SARWANCHI NIVED	1957	120	6	U-20327-MUM	37.79	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19122-MUM	105	110	107	N	P. J. APTE	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232965	61	GOLDEN NEEDLES	2010	121	3	VFL/2/80/2010-CHE	0	0x00009D9B00000000	2010-06-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/183/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
232966	44	TOHFA	1957	120	6	U-20328-MUM	22.86	0x000051D200000000	1957-05-08 00:00:00	FACT FILMS	12	363	0	B/19088-MUM	105	110	107	N	FACT FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232967	61	FRANKLIN WATKINS	1957	120	6	U-20803-MUM	327.66	0x000051FD00000000	1957-06-20 00:00:00	PHILADELPHIA MUSEUM OF ART	12	88	0	B/27B/2809-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232968	61	BIRDS OF THE SEASHORE	1957	120	6	U-20329-MUM	121.92	0x000051D200000000	1957-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/19134-MUM	105	110	108	N	CANADIAN GOERNMENT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232969	49	KALAAPANI (REVISED)	1999	120	3	VIL/1/3330/1999-CHE	0	0x00008E1D00000000	1999-08-11 00:00:00	M/S PRANAVAM ARTS	12	87	176	VIL/17/1999-CHE	106	109	107	N	M/S PRANAVAM ARTS	0	0	151	17	5	151	17	B	0	0	0	0	0	0	0	0	\N	\N
232970	43	U. S. COMMUNITY AND ITS CITIZENS	1957	120	6	U-20804-MUM	232.56	0x000051FD00000000	1957-06-20 00:00:00	U. S. I. S.	12	363	0	B/27B/2804-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	232.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232971	61	ROB ROY (1995)	2010	121	3	VFL/2/82/2010-CHE	0	0x00009DA600000000	2010-07-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/181/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	132	0	5	130	13	B	0	0	0	0	0	0	0	0	\N	\N
232972	61	ON OUR OWN	1957	120	6	U-20805-MUM	116.43	0x000051FD00000000	1957-06-20 00:00:00	NATIONAL FOUNDATION FOR INFANTITE PARALYSIS	12	88	0	B/27B/2791-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232973	61	UNION AND COMMUNITY	1957	120	6	U-20806-MUM	185.01	0x000051FD00000000	1957-06-20 00:00:00	UNITED STATES ARMY	12	88	0	B/27B/2803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232974	88	BELLE AU BOIS DORMANT	1958	120	6	U-23731-MUM	335.28	0x000052F100000000	1958-02-19 00:00:00	LES FILMS DU SAGITTAIRE	12	363	0	B/21466-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232975	59	ALLARI SAHODHARULU	2009	122	4	VIL/3/03/2009-BAN	0	0x00009CC600000000	2009-11-19 00:00:00	SRI MAHESH, R. KOTHARI, BANGALORE	13	87	176	VIL/55/2009-BAN	106	109	107	N	SRI MAHESH, R. KOTHARI, BANGALORE	0	0	141	24	5	141	24	0	0	0	0	0	0	0	0	0	\N	\N
232976	61	SECRET SCREAMS	2010	121	3	VFL/2/83/2010-CHE	0	0x00009DA600000000	2010-07-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/197/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
232977	51	THE VARSATILE SOYBEAN	1957	120	6	U-20807-MUM	180.74	0x000051FE00000000	1957-06-21 00:00:00	U. S. I. S.	12	88	0	B/27B/2805-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232978	88	L'ARIEGE, RIVIERE DE FRANCE	1958	120	6	U-23732-MUM	243.84	0x000052F100000000	1958-02-19 00:00:00	FILMS - J. K. R. MILLET	12	363	0	B/21470-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232979	61	THE APPALACHIAN TRIAL  (BENGALI)	1957	120	6	U-20808-MUM	115.82	0x000051FE00000000	1957-06-21 00:00:00	U. S. I. S.	12	363	0	B/27B/2822-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232980	61	WINDOWS	2010	121	3	VFL/2/84/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/201/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
232981	44	NEWS MAGAZINE NO. 24	1957	120	6	U-20809-MUM	102.41	0x000051FE00000000	1957-06-21 00:00:00	U. S. I. S.	12	91	0	B/27B/2792-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232982	51	BAHTAR TARIQA (GUJARATI)	1958	120	6	U-23733-MUM	38.1	0x000052F100000000	1958-02-19 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/21608-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232983	208	YESHACHE DHANI	1957	120	6	U-20330-MUM	66.44	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19124-MUM	105	110	107	N	P. J. APTE	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232984	51	POPULAR SCIENCE VOLUME I	1957	120	6	U-20810-MUM	103.63	0x000051FF00000000	1957-06-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2790-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232985	61	STRUGGLE FOR OIL	1957	120	6	U-20331-MUM	125.57	0x000051D200000000	1957-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/19132-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232986	44	BHALA ADMI - TRL	1958	120	6	U-23734-MUM	82.29	0x000052F100000000	1958-02-19 00:00:00	UNITY FILMS	12	94	0	B/21537-MUM	105	110	107	N	UNITY FILMS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232987	61	MAN ON THE BEAT	1957	120	6	U-20811-MUM	126.79	0x000051FF00000000	1957-06-22 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/2829-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232988	59	MANCHI MOGUDU	2009	120	4	VIL/1/35/2009-BAN	0	0x00009CD100000000	2009-11-30 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/49/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	152	27	5	151	6	0	0	0	0	0	0	0	0	0	\N	\N
232989	61	AN AMERICAN NEWSBOY	1957	120	6	U-20812-MUM	113.08	0x000051FF00000000	1957-06-22 00:00:00	U. S. I. S.	12	363	0	B/27B/2821-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232990	61	BRUNO	2010	121	3	VFS/2/03/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	0	VFS/11/2010-CHE	106	110	108	N	M/S STAR INDIA PVT LTD	0	0	64	0	5	63	17	B	0	0	0	0	0	0	0	0	\N	\N
232991	70	TRAPIANTRICE MECANICA PERRISO MOD. T.R.52 (MECHANICAL RICE TRANSPLANTER, MOD T.R.52) (TITLES IN ITALIAN)	1957	120	6	U-20332-MUM	176.78	0x000051D200000000	1957-05-08 00:00:00	SOCIETA ITALIAN PERLA MECHANIZZAZIONE AGRICOLA MILAN	12	88	0	B/19054-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR	2	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232992	61	METRO NEWS VOL. 808	1958	120	6	U-23735-MUM	288.34	0x000052F100000000	1958-02-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21613A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232993	61	JUNGLE STAMPEDE	1957	120	6	U-20813-MUM	570.89	0x0000520100000000	1957-06-24 00:00:00	REPUBLIC PICTURES	12	363	0	B/27B/2390-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	570.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232994	61	INDIAN NEWS REVIEW NO. 447 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20333-MUM	297.48	0x000051D200000000	1957-05-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19170-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232995	43	COUNTRY STORE (MARATHI)	1957	120	6	U-20814-MUM	180.13	0x0000520300000000	1957-06-26 00:00:00	U. S. I. S.	12	363	0	B/27B/2819-20-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232996	61	PHOTO CANADA	1957	120	6	U-20334-MUM	119.78	0x000051D200000000	1957-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/19133-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
232997	61	INDIAN NEWS REVIEW NO. 489 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23736-MUM	316.68	0x000052F100000000	1958-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21614-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232998	61	MAN'S BEST FRIEND	1957	120	6	U-20815-MUM	183.48	0x0000520300000000	1957-06-26 00:00:00	WALT DISNEY	12	363	0	B/27B/2836-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	183.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
232999	61	THE VIOLATORS - TRL	1958	120	6	U-23737-MUM	51.81	0x000052F100000000	1958-02-19 00:00:00	RKO RADIO PICTURES	12	94	0	B/21600-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233000	61	VELOCITY OF CHEMICAL REACTIONS	1957	120	6	U-20816-MUM	118.26	0x0000520400000000	1957-06-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	88	0	B/27B/2831-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233001	61	THE KEEPER	2010	121	3	VFL/2/85/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/168/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
233002	61	THE GIRL MOST LIKELY - TRL	1958	120	6	U-23738-MUM	67.05	0x000052F100000000	1958-02-19 00:00:00	RKO RADIO PICTURES	12	94	0	B/21599-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233003	61	CARE OF A TRACTOR	1957	120	6	U-20817-MUM	246.88	0x0000520400000000	1957-06-27 00:00:00	U. S. GOVERNMENT	12	88	0	B/27B/2842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233004	61	THE WORLD IS NOT ENOUGH	2010	121	3	VFL/2/86/2010-CHE	0	0x00009DAC00000000	2010-07-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/205/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	117	30	5	117	30	B	0	0	0	0	0	0	0	0	\N	\N
233005	49	'CHENGAATHEM'	2001	120	3	VIL/1/4443/2001-CHE	0	0x0000903000000000	2001-01-23 00:00:00	SHRI MONAL ERALI	15	87	176	VIL/42/2001-CHE	106	109	107	N	SHRI KISHERE	0	0	126	51	5	126	51	B	0	0	0	0	0	0	0	0	\N	\N
233006	51	SUKHI SANSAR	1957	120	6	U-20335-MUM	37.49	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19123-MUM	105	110	107	N	P. J. APTE	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233007	58	FIRE DOWN BELOW	2010	121	3	VFL/2/87/2010-CHE	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/216/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
233008	45	VAMSHI	2009	120	4	VIL/1/32/2009-BAN	0	0x00009CC600000000	2009-11-19 00:00:00	SRI CHAKRESHWARI COMBINES, BANGALORE	12	87	176	VIL/44/2009-BAN	106	109	107	N	SRI CHAKRESHWARI COMBINES, BANGALORE	0	0	132	30	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
233009	61	VITAMIN B1 (SILENT)	1957	120	6	U-20818-MUM	124.35	0x0000520400000000	1957-06-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2843-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233010	51	GOAD ATHAVAN	1957	120	6	U-20336-MUM	78.33	0x000051D200000000	1957-05-08 00:00:00	JEEVAN PICTURES	12	363	0	B/19126-MUM	105	110	107	N	P. J. APTE	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233011	61	WELFARE FOR THE WORKER (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20819-MUM	299.31	0x0000520400000000	1957-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2840-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233012	58	X-2	2010	121	3	VFL/2/89/2010-CHE	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC USA	13	87	176	VFL/194/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	128	13	5	126	33	B	0	0	0	0	0	0	0	0	\N	\N
233013	61	GLIMPSES OF ASSAM (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20820-MUM	315.16	0x0000520400000000	1957-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2841-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	315.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233014	61	FIRST LADY OF THE TURT	1957	120	6	U-20821-MUM	96.31	0x0000520800000000	1957-07-01 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2832-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233015	59	FIRE DOWN BELOW	2010	121	3	VFL/2/90/2010-CHE	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/217/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
233016	61	SECOND SIGHT	1957	120	6	U-20822-MUM	457.80	0x0000520800000000	1957-07-01 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2833-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	457.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233017	61	HOTEL OKLAHOWA	2010	121	3	VFL/2/91/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/198/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	0	5	97	7	B	0	0	0	0	0	0	0	0	\N	\N
233018	61	AT HOME WITH ROYALTY	1957	120	6	U-20823-MUM	236.52	0x0000520800000000	1957-07-01 00:00:00	RKO RADIO PICTURES	12	363	0	B/27B/2837-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	236.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233019	44	ABHINAV BHARAT VISARJANA SAMAROHA	1957	120	6	U-20337-MUM	304.8	0x000051D200000000	1957-05-08 00:00:00	SUDHIR PHADAKE	12	363	0	B/19167-MUM	105	110	107	N	SUDHIR PHADAKE	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233020	61	TRANSTRACHEAL AND SUPERIOR LAVYNGEAL ANESTHESIA FOR INTUBATION	1958	120	6	U-23739-MUM	228.6	0x000052F200000000	1958-02-20 00:00:00	DR. CHARLES C. WYCOFF.	12	363	0	B/21566-MUM	105	110	108	N	SUHRID GEIGY TRADING PRIVATE LTD.	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233021	61	TURN THE KEY SOFTLY	1957	120	6	U-20338-MUM	877.82	0x000051D200000000	1957-05-08 00:00:00	J. ARTHUR RANK ORGANISATION	12	363	0	B/18166-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	2	877.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233022	51	HIGH OVER THE BORDER (GUJARATI)	1957	120	6	U-20824-MUM	219.45	0x0000520900000000	1957-07-02 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	363	0	B/27B/2826-27-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233023	44	BOMBAY STATE NEWS MAGAZINE NO. 58 - FEB. 57	1957	120	6	U-20339-MUM	469.39	0x000051D200000000	1957-05-08 00:00:00	FILM OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/19114-MUM	105	110	107	N	FILM OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	469.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233024	61	CERVICAL PERIDURAL ANESTHESIA	1958	120	6	U-23740-MUM	228.6	0x000052F200000000	1958-02-20 00:00:00	DR. CHARLES C. WYCOFF	12	363	0	B/21565-MUM	105	110	108	N	SUHRID GEIGY TRADING PRIVATE LTD.	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233025	43	RURAL CO-OP (MARATHI, BENGALI)	1957	120	6	U-20825-MUM	237.74	0x0000520900000000	1957-07-02 00:00:00	U. S. I. S.	12	363	0	B/27B/2801-16-17-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233026	58	'MUSTHAFAA'	2001	120	3	VIL/1/4444/2001-CHE	0	0x0000903000000000	2001-01-23 00:00:00	SHRI P.G. SRIKANTH, M/S S.G.S.CINE ARTS	15	87	176	VIL/43/2001-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	122	5	5	122	5	B	0	0	0	0	0	0	0	0	\N	\N
233027	58	TOMORROW NEVER DIES	2010	121	3	VFL/2/92/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/219/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	116	31	5	114	22	B	0	0	0	0	0	0	0	0	\N	\N
233028	61	SONGS OF BENGAL (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20340-MUM	307.23	0x000051D200000000	1957-05-08 00:00:00	LITTLE CINEMA (CALCUTTA) PRIVATE LTD.	12	363	0	B/19171-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233029	43	THE MECHANIC (MARATHI)	1957	120	6	U-20826-MUM	125.4	0x0000520900000000	1957-07-02 00:00:00	U. S. I. S.	12	363	0	B/27B/2793-94-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233030	61	THE GOBLIN (CARTOON)	1958	120	6	U-23741-MUM	293.21	0x000052F200000000	1958-02-20 00:00:00	SOYUZMULTFILM	12	88	0	B/21605-MUM	105	110	108	N	SOVEXPORTFILM, BOMBAY	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233031	61	KASHMIR FESTIVAL (KASHMIRI & HINDI)	1957	120	6	U-20341-MUM	514.80	0x000051D200000000	1957-05-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/18435-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	514.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233032	61	THE POLICE FORCE	1957	120	6	U-20827-MUM	103.02	0x0000520F00000000	1957-07-08 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/2828-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233033	61	THE HOME CONFINEMENT	1958	120	6	U-23742-MUM	213.36	0x000052F200000000	1958-02-20 00:00:00	CIBA LABORATORIES LTD.	12	363	0	B/21334-MUM	105	110	108	N	CIBA PHARMA PRIVATE LIMITED	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233034	44	MAHARANI	1957	120	6	U-20342-MUM	3345.48	0x000051D200000000	1957-05-08 00:00:00	ATUL CHITRA (PRODUCTION)	12	87	176	B/19007-MUM	105	109	107	N	ATUL CHITRA (PRODUCTION)	12	3345.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233035	43	SATI SUKANYA	1957	120	6	U-20828-MUM	3352.19	0x0000521300000000	1957-07-12 00:00:00	NOOTAN FILMS LTD.	12	87	176	B/27B/2852-MUM	105	109	107	N	HIMATLAL GANPATLAL PANDEJEE	13	3352.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233036	61	THE GOOD SEED	1957	120	6	U-20343-MUM	228.6	0x000051D400000000	1957-05-10 00:00:00	ELI LILLY AND COMPANY	12	363	0	B/19166-MUM	105	110	108	N	ELI LILLY AND COMPANY OF INDIA INC.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233037	44	NATKHAT CHANDU	1958	120	6	U-23743-MUM	298.70	0x000052F200000000	1958-02-20 00:00:00	DEEP KHOSLA	12	363	0	B/21604-MUM	105	110	107	N	CHILDREN FILMFARE	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233038	61	HIMALAYAN HOLIDAY (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20829-MUM	316.99	0x0000521400000000	1957-07-13 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/27B/2691-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233039	61	THINGS PEOPLE DO	1957	120	6	U-20344-MUM	397.15	0x000051D400000000	1957-05-10 00:00:00	HAROLD BAIM	12	363	0	B/19168-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	397.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233040	61	JOHNNY BELINDA	1957	120	6	U-20830-MUM	1097.28	0x0000521400000000	1957-07-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/27B/2851-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	1097.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233041	61	CAN YOU BEAT IT	1957	120	6	U-20346-MUM	406.90	0x000051D400000000	1957-05-10 00:00:00	HAROLD BAIM	12	363	0	B/19169-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	406.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233042	44	DAAG	1957	120	6	U-20831-MUM	3961.79	0x0000521400000000	1957-07-13 00:00:00	AMIYA CHAKRABARTY	15	87	176	B/27B/2845-MUM	105	109	107	N	MARS & MOVIES	15	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233043	164	RASHO-MON - TRL	1957	120	6	U-20832-MUM	61.26	0x0000521400000000	1957-07-13 00:00:00	RKO RADIO PICTURES, JAPAN	12	94	0	B/27B/2838-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233044	61	RHYTHM AND WEEP	1957	120	6	U-20833-MUM	196.29	0x0000521700000000	1957-07-16 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/27B/2293-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233045	61	DONALD APPLECORE	1957	120	6	U-20834-MUM	193.54	0x0000521700000000	1957-07-16 00:00:00	WALT DISNEY	12	363	0	B/27B/2849-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233046	61	SATURDAY ISLAND	1957	120	6	U-20835-MUM	2652.37	0x0000521700000000	1957-07-16 00:00:00	DAVID ROSE	12	87	176	B/27B/2847-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2652.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233047	58	MANIMAKUDAM UN VAAKURIMAI	1999	120	3	VIS/1/3331/1999-CHE	0	0x00008E1F00000000	1999-08-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD	12	90	0	VIS/49/1999-CHE	106	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD	0	0	19	45	5	19	45	B	0	0	0	0	0	0	0	0	\N	\N
233048	44	JAAL	1957	120	6	U-20836-MUM	3536.89	0x0000521700000000	1957-07-16 00:00:00	T. R. FATEHCHAND	12	87	176	B/27B/2853-MUM	105	109	107	N	FILMARTS	13	3536.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233049	61	LET'S STICK TOGETHER	1957	120	6	U-20837-MUM	197.51	0x0000521800000000	1957-07-17 00:00:00	WALT DISNEY	12	363	0	B/27B/2850-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	197.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233050	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 17	1957	120	6	U-20347-MUM	255.11	0x000051D400000000	1957-05-10 00:00:00	FRENCH GOVERNMENT	12	363	0	B/19149-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	255.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233051	58	UTHIRI POOKKAL (REVISED)	1999	120	3	VIL/1/3332/1999-CHE	0	0x00008E2200000000	1999-08-16 00:00:00	J.KRISHNA	12	87	176	VIL/9/1999-CHE	106	109	107	N	M/S KRISHNA MOVIES	0	0	129	48	5	129	38	B	0	0	0	0	0	0	0	0	\N	\N
233052	61	TARZAN'S SAVAGE FURY	1957	120	6	U-20838-MUM	2248.81	0x0000521800000000	1957-07-17 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/2834-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	2248.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233053	61	THE HARD MAN - TRL	1958	120	6	U-23744-MUM	45.41	0x000052F200000000	1958-02-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21598A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233054	61	TARZAN'S SAVAGE FURY - TRL	1957	120	6	U-20839-MUM	61.26	0x0000521900000000	1957-07-18 00:00:00	RKO RADIO PICTURES	12	94	0	B/27B/2835-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233055	61	HOLIDAYS ON THE COTE D'AZURE (BONNES VACANCES)	1957	120	6	U-20348-MUM	295.65	0x000051D400000000	1957-05-10 00:00:00	PIERRE NEURISSE AND JACQUES NAHUM	12	363	0	B/19150-MUM	105	110	108	N	THE DIRECTOR FRENCH GOVERNMENT TOURIST OFFICE	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233056	61	FOOD FOR FREEDY	1958	120	6	U-23745-MUM	187.45	0x000052F200000000	1958-02-20 00:00:00	CRAWLEY FILMS	12	88	0	B/21609-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233057	49	'PRAKATANAM'	2001	120	3	VIL/1/4445/2001-CHE	0	0x0000902F00000000	2001-01-22 00:00:00	M/S PRATHAP INTERNATIONAL	15	87	176	VIL/44/2001-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	103	22	5	103	22	B	0	0	0	0	0	0	0	0	\N	\N
233058	93	HOLZ AND LEIM-EIN GEMEINSAMER WEG (WOOD AND GLUE MARCHING TOGETHER)	1957	120	6	U-20349-MUM	468.78	0x000051D400000000	1957-05-10 00:00:00	BADISCHE AMILIN AND SODA FABRIK	12	88	0	B/19180-MUM	105	110	108	N	CHEMICOLOUR PRIVATE LIMITED	1	468.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233059	61	PUBLIC SCHOOLS OF INDIA (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20840-MUM	310.89	0x0000521A00000000	1957-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/27B/2859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233060	61	ASIAN ART IN AMERICAN CRYSTAL	1957	120	6	U-20350-MUM	98.14	0x000051D400000000	1957-05-10 00:00:00	U. S. I. S.	12	363	0	B/19145-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233061	61	SOCIAL DEVELOPMENT (CHILD DEVELOPMENT SERIES)	1958	120	6	U-23746-MUM	170.07	0x000052F200000000	1958-02-20 00:00:00	CRAWLEY FILMS	12	88	0	B/21608A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	170.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233062	61	THE WOMEN OF PITCAIRN ISLAND - TRL	1957	120	6	U-20351-MUM	52.12	0x000051D400000000	1957-05-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/19112-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233063	61	SATURDAY ISLAND - TRL	1957	120	6	U-20841-MUM	76.80	0x0000521A00000000	1957-07-19 00:00:00	DAVID ROSE	12	94	0	B/27B/2848-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233064	61	CHILDREN'S EMOTIONS (CHILD DEVELOPMENT SERIES)	1958	120	6	U-23747-MUM	229.20	0x000052F200000000	1958-02-20 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/21607-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233065	61	THE BEAST OF HOLLOW MOUNTAIN - TRL	1957	120	6	U-20352-MUM	57.60	0x000051D400000000	1957-05-10 00:00:00	WILLIAM AND EDWARD NASSOUR	12	94	0	B/18800-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233066	44	JAAL - TRL	1957	120	6	U-20842-MUM	118.87	0x0000521A00000000	1957-07-19 00:00:00	T. R. FATEHCHAND	12	94	0	B/27B/2854-MUM	105	110	107	N	FILMARTS	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233067	61	METRO NEWS VOL: 720	1957	120	6	U-20353-MUM	299.61	0x000051D400000000	1957-05-10 00:00:00	MATRO GOLDWYN MAYER	12	91	0	B/19192-MUM	105	110	108	N	MATRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233068	61	AND SO THEY GROW	1958	120	6	U-23748-MUM	320.34	0x000052F200000000	1958-02-20 00:00:00	CAMPUS FILM PRODUCTIONS	12	88	0	B/21606-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233069	44	TENNESSEE HOLIDAY	1957	120	6	U-20843-MUM	349.60	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	363	0	B/27B/2806-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	349.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233070	58	MELLA PESUNGAL	1999	120	3	VIS/1/3333/1999-CHE	0	0x00008E2400000000	1999-08-18 00:00:00	SHRI SAMMANTHA PATTHAR	12	368	0	VIS/50/1999-CHE	106	110	107	N	SHRI SAMMANTHA PATTHAR	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
233071	61	INVITATION TO MAGIC	1957	120	6	U-20354-MUM	602.28	0x000051D400000000	1957-05-10 00:00:00	HAROLD BAIM PRODUCTIONS LTD.	12	363	0	B/19186-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	602.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233072	51	TENNESSEE HOLIDAY	1957	120	6	U-20844-MUM	349.60	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	88	0	B/27B/2807-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	349.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233073	61	BY THE WAY	1957	120	6	U-20355-MUM	401.72	0x000051D400000000	1957-05-10 00:00:00	CARISBROOKE FILMS LTD.	12	363	0	B/19187-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	401.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233074	42	THE LENINGRAD UNDERGROUND	1958	120	6	U-23749-MUM	501.39	0x000052F300000000	1958-02-21 00:00:00	LENINGRAD NEWSREEL STUDIOS	12	88	0	B/21628-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	2	501.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233075	45	MALENAADOLONDU PREMA KATHE	2009	121	4	VIL/2/09/2009-BAN	0	0x00009CC600000000	2009-11-19 00:00:00	SRI MAHESH, R. KOTHARI, BANGALORE	12	87	176	VIL/61/2009-BAN	106	109	107	N	SRI MAHESH, R. KOTHARI, BANGALORE	0	0	98	0	5	97	55	0	0	0	0	0	0	0	0	0	\N	\N
233076	43	PUBLIC OPINION AND POLITICAL ACTION	1957	120	6	U-20845-MUM	224.33	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	88	0	B/27B/2799-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233077	61	TEN THOUSAND BEDROOMS	1957	120	6	U-20356-MUM	3258.31	0x000051D400000000	1957-05-10 00:00:00	MATRO GOLDWYN MAYER	12	87	176	B/19172-MUM	105	109	108	N	MATRO GOLDWYN MAYER INDIA LTD.	15	3258.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233078	49	AKSHARAM (REVISED)	1999	120	3	VIL/1/3334/1999-CHE	0	0x00008E2A00000000	1999-08-24 00:00:00	M/S PAGASUS PICTURES	12	87	176	VIL/18/1999-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	116	44	5	116	44	B	0	0	0	0	0	0	0	0	\N	\N
233079	51	PUBLIC OPINION AND POLITICAL ACTION	1957	120	6	U-20846-MUM	224.33	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	88	0	B/27B/2800-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233080	43	JUNIOR CHAMBER OF COMMERCE	1957	120	6	U-20847-MUM	200.25	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	88	0	B/27B/2795-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233081	51	JUNIOR CHAMBER OF COMMERCE	1957	120	6	U-20848-MUM	200.25	0x0000521B00000000	1957-07-20 00:00:00	U. S. I. S.	12	88	0	B/27B/2796-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233082	61	WATER CYCLE	1957	120	6	U-20849-MUM	115.82	0x0000521E00000000	1957-07-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2858-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233083	61	TWO GUN GOOFY	1957	120	6	U-20850-MUM	186.84	0x0000521E00000000	1957-07-23 00:00:00	WALT DISNEY	12	363	0	B/27B/2856-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233084	61	TWO CHIPS AND A MISS	1957	120	6	U-20851-MUM	196.59	0x0000521E00000000	1957-07-23 00:00:00	WALT DISNEY	12	363	0	B/27B/2855-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	196.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233085	61	SUSIE THE LITTLE BLUE COUPE	1957	120	6	U-20852-MUM	235.30	0x0000521E00000000	1957-07-23 00:00:00	WALT DISNEY	12	363	0	B/27B/2857-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	235.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233086	42	CONQUEST OF MUZDJILGA	1958	120	6	U-23750-MUM	583.38	0x000052F300000000	1958-02-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/21629-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	2	583.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233087	61	SCARAMOUCHE	1957	120	6	U-20853-MUM	3143.70	0x0000521E00000000	1957-07-23 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2860-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3143.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233088	58	'SAADHU'	2001	120	3	VIL/1/4446/2001-CHE	0	0x0000903000000000	2001-01-23 00:00:00	SMT.K.U.MERIA	15	87	176	VIL/48/2001-CHE	106	109	107	N	M/S EASHWARA CHANDRA COMBINES	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
233089	44	SINBAD THE SAILOR	1957	120	6	U-20854-MUM	4321.45	0x0000522200000000	1957-07-27 00:00:00	DEEPAK PICTURES	12	87	176	B/27B/2861-MUM	105	109	107	N	DEEPAK PICTURES , C/O BASANT PICTURES	16	4321.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233090	61	TEN THOUSAND BEDROOMS - TRL NO: 4B	1957	120	6	U-20357-MUM	106.37	0x000051D400000000	1957-05-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19173-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233091	44	SINBAD THE SAILOR - TRL	1957	120	6	U-20855-MUM	167.64	0x0000522200000000	1957-07-27 00:00:00	DEEPAK PICTURES	12	94	0	B/27B/2862-MUM	105	110	107	N	DEEPAK PICTURES	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233092	44	SAHASRADHARA	1957	120	6	U-20358-MUM	372.46	0x000051D400000000	1957-05-10 00:00:00	VOICE AND VISION PRIVATE LTD.	12	88	0	B/19115-MUM	105	110	107	N	RAMESH CHANDRA JOSHI	1	372.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233093	88	ZOLA	1957	120	6	U-20359-MUM	213.96	0x000051D500000000	1957-05-11 00:00:00	LES FILMS DU MATIN	12	88	0	B/19158-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	213.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233094	61	CITY SINGS	1957	120	6	U-20856-MUM	118.56	0x0000522500000000	1957-07-30 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	88	0	B/27B/2863-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233095	58	VELLAI PURA ONRU (REVISED)	1999	120	3	VIL/1/3335/1999-CHE	0	0x00008E2D00000000	1999-08-27 00:00:00	SHRI R.SATYANARAYANA	12	87	176	VIL/11/1999-CHE	106	109	107	N	SHRI R.SATYANARAYANA	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
233096	88	LES VOYAGES EXTRAORDINAIRES DE JULES VERNE	1957	120	6	U-20360-MUM	290.77	0x000051D500000000	1957-05-11 00:00:00	FILMS DU MINOTAURE	12	88	0	B/19160-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	290.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233097	44	JAN PAHECHAN	1957	120	6	U-20857-MUM	3933.44	0x0000522500000000	1957-07-30 00:00:00	UNITED TECHNICIANS	12	87	176	B/27B/2864-MUM	105	109	107	N	INTERNATIONAL FILM DISTRIBUTORS	14	3933.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233098	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 1	1957	120	6	U-20361-MUM	243.84	0x000051D700000000	1957-05-13 00:00:00	FRENCH GOVERNMENT	12	363	0	B/18179-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233099	44	SAZZA	1957	120	6	U-20858-MUM	3233.92	0x0000522500000000	1957-07-30 00:00:00	MR. GOPALDAS PARMANAND SIPPY	12	87	176	B/27B/2588-MUM	105	109	107	N	INTERNATIONAL FILM DISTRIBUTORS	12	3233.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233100	61	THE WOMEN OF PITCAIRN ISLAND	1957	120	6	U-20362-MUM	1858.67	0x000051D700000000	1957-05-13 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/18834-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	1858.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233101	44	THE FOUNTAIN AND THE APPLE TREE	1958	120	6	U-23751-MUM	322.78	0x000052F300000000	1958-02-21 00:00:00	UNIVERSITY OF WISCONCIN	12	88	0	B/21214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233102	44	SHYAM KI JOGAN	1957	120	6	U-20363-MUM	4092.24	0x000051D700000000	1957-05-13 00:00:00	K. BAXI	12	87	176	B/19051-MUM	105	109	107	N	K. BAXI, K. B. FILMS	14	4092.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233103	51	JASHAS TASEN	1957	120	6	U-20859-MUM	3127.85	0x0000522500000000	1957-07-30 00:00:00	MANGAL PICTURES	12	87	176	B/27B/2621-MUM	105	109	107	N	MANGAL PICTURES	11	3127.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233104	61	THE MAN WITH THE GOLDEN ARM - TRL	1957	120	6	U-20364-MUM	57.30	0x000051D800000000	1957-05-14 00:00:00	OTTO PREMINGER	12	94	0	B/18046-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233105	61	THE MAN WITH THE GLODEN ARM	1957	120	6	U-20365-MUM	3210.15	0x000051D800000000	1957-05-14 00:00:00	OTTO PREMINGER	12	87	176	B/18045-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3210.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233106	61	VALUES	1958	120	6	U-23752-MUM	83.82	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21641-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233107	43	MARE TE AANGANE EK VAAR AAVINE TO JUVO	2007	120	3	VIL/1/493/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/525/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	119	0	5	119	0	B	0	0	26	0	0	0	0	0	\N	\N
233108	44	ANDOLAN	1957	120	6	U-20861-MUM	3923.69	0x0000522700000000	1957-08-01 00:00:00	MOTWANE LTD. (FILMS DIVISION)	12	87	176	B/27B/2868-MUM	105	109	107	N	MOTWANE LTD. (FILMS DIVISION) EASTERN ELECTRIC & ENGINEERING CO.	15	3923.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233109	61	GASOLINE PART I	1958	120	6	U-23753-MUM	91.44	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21428-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233110	61	THE TREATMENT OF MONILIASIS WITH NYSTATIN	1957	120	6	U-20367-MUM	213.36	0x000051D800000000	1957-05-14 00:00:00	E. R. SQUIBB & SONS	12	363	0	B/19141-MUM	105	110	108	N	SARABHAI CHEMICALS	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233111	44	NAUJAWAN	1957	120	6	U-20862-MUM	3784.70	0x0000522700000000	1957-08-01 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/27B/2442-MUM	105	109	107	N	EVERGREEN PICTURES	14	3784.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233112	44	MAHABALI	2007	120	3	VIL/1/495/2007-CHE	0	0x000099E900000000	2007-11-17 00:00:00	SHRI B.PRADEEP, M/S KARAN MOVIES MAKERS	12	87	176	VIL/527/2007-CHE	106	109	107	N	M/S KARAN MOVIES MAKERS	0	0	140	44	5	135	6	B	0	0	0	0	0	0	0	0	\N	\N
233113	61	SPARK PLUGS	1958	120	6	U-23754-MUM	60.96	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21638-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233114	61	RESUSCITATION FOR CARDIAC ARREST	1957	120	6	U-20368-MUM	213.36	0x000051D800000000	1957-05-14 00:00:00	E. R. AQUIBB & SONS	12	363	0	B/19140A-MUM	105	110	108	N	SARABHAI CHEMICALS	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233115	61	QUEEN CHRISTINA	1957	120	6	U-20863-MUM	2666.39	0x0000522800000000	1957-08-02 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2389-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2666.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233116	61	THE HAPPY ROAD	1957	120	6	U-20369-MUM	2834.33	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19176-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2834.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233117	61	GASOLINE - PART 2	1958	120	6	U-23755-MUM	83.82	0x000052F300000000	1958-02-21 00:00:00	ETHY CORP. NEW YORK	12	363	0	B/21642-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233118	61	THE HAPPY ROAD - TRL	1957	120	6	U-20370-MUM	74.67	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19177-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233119	80	AAN	1957	120	6	U-20864-MUM	4434.23	0x0000523200000000	1957-08-12 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/27B/2870-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	19	4434.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233120	61	DISTRIBUTOR	1958	120	6	U-23756-MUM	91.44	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORP - NEW YORK	12	363	0	B/21637-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233121	256	GEOL. CINNOST VODY (GEOLOGICAL ACTIVITY OF WATER)	1957	120	6	U-20371-MUM	151.18	0x000051D800000000	1957-05-14 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18896-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233122	61	THE VINTAGE	1957	120	6	U-20372-MUM	2617.31	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/19174-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2617.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233123	61	ELECTRICAL SYSTEM	1958	120	6	U-23757-MUM	85.34	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21640-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233124	61	THE VINTAGE - TRL NO: 4B	1957	120	6	U-20373-MUM	60.65	0x000051D800000000	1957-05-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/19175-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233125	61	GOD OF CREATION	1957	120	6	U-20865-MUM	487.68	0x0000523200000000	1957-08-12 00:00:00	MOODY BIBLE INSTITUTE	12	88	0	B/27B/2846-MUM	105	110	108	N	REV. MOURICE BLANCHARD, RAMAPATNAM BAPTIST, THEOLOGICAL SEMINARY	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233126	61	CARBURETOR	1958	120	6	U-23758-MUM	85.34	0x000052F300000000	1958-02-21 00:00:00	ETHYL CORPORATION, NEW YORK	12	363	0	B/21639-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233127	61	VESTONICKE MYSTERIUM (THE MYSTERY OF VESTONICE) (CZECH)	1957	120	6	U-20374-MUM	172.21	0x000051D800000000	1957-05-14 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18902-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233128	44	KHAZANA	1957	120	6	U-20866-MUM	3799.02	0x0000523400000000	1957-08-14 00:00:00	BAKSHI BROS.	12	87	176	B/27B/2865-MUM	105	109	107	N	INTERNATIONAL FILM DISTRIBUTORS	13	3799.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233129	44	KHAZANA - TRL	1957	120	6	U-20867-MUM	131.06	0x0000523400000000	1957-08-14 00:00:00	BAKSHI BROS.	12	94	0	B/27B/2866-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233130	61	ZIVE ZK AMENELINY (LIVING FOSSILS) (WITH CZECH TITLES)	1957	120	6	U-20375-MUM	70.10	0x000051D800000000	1957-05-14 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/18900-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233131	61	FORTY GUNS - TRL	1958	120	6	U-23759-MUM	48.15	0x000052F300000000	1958-02-21 00:00:00	GLOBE ENTERPRISES, INC.	12	94	0	B/21612-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233132	44	ANANDMATH	1957	120	6	U-20868-MUM	4694.22	0x0000523300000000	1957-08-13 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/27B/2875-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4694.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233133	61	VYVOJ CLOVEKA - II (EVOLUTION OF MAN PART II) (WITH CZECH TITLES0	1957	120	6	U-20376-MUM	183.18	0x000051D800000000	1957-05-14 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/18905-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS L;TD.	2	183.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233134	58	KOOTTAI THEDI	1999	120	3	VIS/1/3336/1999-CHE	0	0x00008E3100000000	1999-08-31 00:00:00	SMT.RANI RAMAMURTHY	12	90	0	VIS/51/1999-CHE	106	110	107	N	SMT.RANI RAMAMURTHY	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
233135	44	NEELOFER -TRL	1957	120	6	U-20377-MUM	137.16	0x000051D800000000	1957-05-14 00:00:00	ALL INDIA PICTURES	12	94	0	B/19189-MUM	105	110	107	N	ALL INDIA PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233136	44	ANANDNATH - TRL	1957	120	6	U-20869-MUM	152.4	0x0000523400000000	1957-08-14 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/27B/2876-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233137	61	BACK TO THE NEST	1999	120	3	VIS/1/3337/1999-CHE	0	0x00008E3100000000	1999-08-31 00:00:00	SMT.RANI RAMAMURTHY	12	90	0	VIS/52/1999-CHE	106	110	107	N	SMT.RANI RAMAMURTHY	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
233138	61	THE YOUNG STRANGER	1957	120	6	U-20378-MUM	2366.16	0x000051D800000000	1957-05-14 00:00:00	RKO RADIO PICTURES	12	87	176	B/19181-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2366.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233139	61	THE YOUNG STRANGER - TRL	1957	120	6	U-20379-MUM	67.05	0x000051D800000000	1957-05-14 00:00:00	RKO RADIO PICTURES	12	94	0	B/19182-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233140	58	AAN	1957	120	6	U-20870-MUM	4434.23	0x0000523A00000000	1957-08-20 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/27B/2877-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	19	4434.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233141	61	PRESIDENT EISENHOWERS SECOND INAUGURATION	1957	120	6	U-20380-MUM	331.31	0x000051D800000000	1957-05-14 00:00:00	MOVIETONE NEWS	15	363	0	B/19191-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	2	331.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233142	61	THE GREAT REMAKER OF NATURE (IN MEMORY OF MICHURIN)	1957	120	6	U-20381-MUM	1152.75	0x000051D800000000	1957-05-14 00:00:00	A MOSCOW FILM POPULAR SCIENCE FILM STUDIO	12	88	0	B/19183-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	4	1152.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233143	61	INDIAN NEW REVIEW NO. 448 (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20382-MUM	296.57	0x000051D900000000	1957-05-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/19232-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233144	44	USHA KIRAN	1957	120	6	U-20871-MUM	3915.46	0x0000523B00000000	1957-08-21 00:00:00	MALWA PRODUCTIONS	12	87	176	B/27B/2871-MUM	105	109	107	N	PEARL PICTURES PRIVATE LTD.	15	3915.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233145	44	USHA KIRAN - TRL	1957	120	6	U-20872-MUM	142.64	0x0000523B00000000	1957-08-21 00:00:00	MALWA PRODUCTIONS	12	94	0	B/27B/2872-MUM	105	110	107	N	PEARL PICTURES PRIVATE LTD.	1	142.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233146	61	KONKAN (HINDI, TAMIL, TELUGU & BENGALI)	1957	120	6	U-20384-MUM	451.71	0x000051DA00000000	1957-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/16761-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	451.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233147	61	JULIUS CAESAR	1957	120	6	U-20873-MUM	242.62	0x0000523C00000000	1957-08-22 00:00:00	THE ATRECRAFT	12	88	0	B/27B/2884-MUM	105	110	108	N	THE BRITISH COUNCIL	2	242.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233148	58	'KIZHAKKUM MURKUM'	2001	120	3	VIL/1/4447/2001-CHE	0	0x0000903000000000	2001-01-23 00:00:00	M/S DEIVANAI MOVIES	15	87	176	VIL/47/2001-CHE	106	109	107	N	M/S DEIVANAI MOVIES	0	0	140	42	5	140	42	B	0	0	0	0	0	0	0	0	\N	\N
233149	61	ELECTRO MAGNETIC INDUCTION	1957	120	6	U-20874-MUM	182.88	0x0000523C00000000	1957-08-22 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/27B/2883-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233150	61	JAMBOREE	1958	120	6	U-23760-MUM	2357.32	0x000052F600000000	1958-02-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/21445-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2357.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233151	61	METRO NEWS VOL: 721	1957	120	6	U-20383-MUM	291.99	0x000051D900000000	1957-05-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/19228-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233152	45	MOORNE CLASS MANJA B.COM BHAGYA	2009	120	4	VIL/1/34/2009-BAN	0	0x00009CD100000000	2009-11-30 00:00:00	SRI MAHESH R. KOTHARI, BANGALORE	12	87	176	VIL/58/2009-BAN	106	109	107	N	SRI MAHESH R. KOTHARI, BANGALORE	0	0	140	35	5	135	55	0	0	0	0	0	0	0	0	0	\N	\N
233153	61	CAMBRIDGE	1957	120	6	U-20875-MUM	304.8	0x0000523C00000000	1957-08-22 00:00:00	EVERYMAN	12	88	0	B/27B/2881-MUM	105	110	108	N	THE BRITISH COUNCIL	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233154	61	I ACCUSE	1958	120	6	U-23761-MUM	2783.12	0x000052F600000000	1958-02-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/21615-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2783.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233155	61	SHORT STOPS	1957	120	6	U-20385-MUM	106.68	0x000051DA00000000	1957-05-16 00:00:00	JAM HANDY ORGANISATION INC.	12	88	0	B/19220-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233156	61	DE LUXE TENOR CIGARETTES	1957	120	6	U-20386-MUM	45.72	0x000051DA00000000	1957-05-16 00:00:00	ADVISION FILMS	12	363	0	B/19207-MUM	105	110	107	N	HERBERT MARSHALL	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233157	61	CIRCULATION OF THE BLOOD	1957	120	6	U-20876-MUM	186.84	0x0000523C00000000	1957-08-22 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/2882-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233158	61	ENGINE CHANGE INSTALLATION	1957	120	6	U-20387-MUM	182.88	0x000051DA00000000	1957-05-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/19128-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233159	61	THE U. S. S. R. TODAY NO. 11/1957	1958	120	6	U-23762-MUM	303.88	0x000052F600000000	1958-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSOW	12	363	0	B/21627-MUM	105	110	108	N	SOVEXPORTFILM	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233160	61	SNOWDONIA	1957	120	6	U-20877-MUM	190.5	0x0000523C00000000	1957-08-22 00:00:00	INSPIRATION PICTURES	12	88	0	B/27B/2880-MUM	105	110	108	N	THE BRITISH COUNCIL	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233161	61	LOOKING ON THE BRIGHT SIDE (CARTOON)	1957	120	6	U-20388-MUM	54.86	0x000051DA00000000	1957-05-16 00:00:00	GREAVES COTTON & CROMPTON PARIKINSON (PRIVATE) LTD.	12	364	0	B/19208-MUM	105	110	108	N	M. J. BIJLANI	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233162	61	THE U. S. S. R. TODAY NO. 10/1957	1958	120	6	U-23763-MUM	249.63	0x000052F600000000	1958-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/21626-MUM	105	110	108	N	SOVEXPORTFILM, BOMBAY	1	249.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233163	61	BEGINNING OF HISTORY	1957	120	6	U-20878-MUM	518.16	0x0000523C00000000	1957-08-22 00:00:00	C. Q. I.	12	88	0	B/27B/2879-MUM	105	110	108	N	THE BRITISH COUNCIL	5	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233164	61	BRAND BOX (HINDI, TAMIL, TELUGU, BAENGALI........)	1957	120	6	U-20389-MUM	79.24	0x000051DA00000000	1957-05-16 00:00:00	UNITED FILM MAKERS	12	363	0	B/19209-MUM	105	110	107	N	L. J. BIJLANI	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233165	61	WESTMINSTER ABBEY	1957	120	6	U-20879-MUM	159.10	0x0000523C00000000	1957-08-22 00:00:00	INSPRIRATION PICTURES	12	88	0	B/27B/2885-MUM	105	110	108	N	THE BRITISH COUNCIL	2	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233166	61	HAPPY GO DUCKY (CARTOON)	1958	120	6	U-23764-MUM	179.83	0x000052F600000000	1958-02-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/21620-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233167	61	PATCHING FABRIC	1957	120	6	U-20390-MUM	236.22	0x000051DA00000000	1957-05-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/19129-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233168	44	SHEROO	1957	120	6	U-20391-MUM	3851.14	0x000051DA00000000	1957-05-16 00:00:00	S. P. PICTURES	12	87	176	B/19161-MUM	105	109	107	N	K. C. VARMA	14	3851.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233169	61	TRAINING THE RURAL TEACHER	1957	120	6	U-20392-MUM	521.20	0x000051DA00000000	1957-05-16 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/19197-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	521.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233170	44	IZZAT	1957	120	6	U-20880-MUM	3863.34	0x0000523D00000000	1957-08-23 00:00:00	TAIMUR ART PRODUCTIONS	12	87	176	B/27B/2896-MUM	105	109	107	N	UNITED CINE SERVICE	14	3863.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233171	61	A SURE BET	1957	120	6	U-20393-MUM	457.2	0x000051DB00000000	1957-05-17 00:00:00	PERFECT CIRCLE CORPORATION	12	363	0	B/19218-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233172	61	AROUND THE CORNER	1957	120	6	U-20394-MUM	106.68	0x000051DB00000000	1957-05-17 00:00:00	JAM HANDY ORGANISATION INC.	12	88	0	B/19219-MUM	105	110	108	N	THE PREMIER AUTOMOBILES LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233173	61	WHAT'S IN THE BAG	1957	120	6	U-20395-MUM	192.02	0x000051DB00000000	1957-05-17 00:00:00	MR. ROBERT H. ENGLE FOR NATIONAL FERTILIZER ASSOCIATION WASHINGTON D.C.	12	363	0	B/19201-MUM	105	110	108	N	AMA PRIVATE LTD.	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233174	61	THE GYROSCOPE AND GRAVITATION	1957	120	6	U-20396-MUM	157.58	0x000051DB00000000	1957-05-17 00:00:00	U. S. NAVY	12	88	0	B/19099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233175	61	YIELD TO THE NIGHT - TRL	1957	120	6	U-20397-MUM	81.38	0x000051DB00000000	1957-05-17 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	94	0	B/19199-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233176	61	THE LONELY MAN - TRL	1957	120	6	U-20398-MUM	61.26	0x000051DB00000000	1957-05-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/19248-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233177	61	MAN WITH THE GUN - TRL	1957	120	6	U-20399-MUM	59.74	0x000051DC00000000	1957-05-18 00:00:00	SAMUEL GOLDWYN, JR	12	94	0	B/18330-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233178	61	LITTLE ROQUEFORT IN FRIDAY THE 13TH (CARTOON)	1957	120	6	U-20400-MUM	179.52	0x000051DC00000000	1957-05-18 00:00:00	TERRYTOONS INC.	12	364	0	B/19227-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA (PRIVATE) LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233179	61	THE WILD NORTH	1957	120	6	U-20881-MUM	2664.86	0x0000523E00000000	1957-08-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2874-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2664.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233180	61	CHALLENGE TO LASSIE	1957	120	6	U-20882-MUM	2083.61	0x0000523E00000000	1957-08-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2895-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2083.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233181	58	VIDINJA KALYANAM (REVISED)	1999	120	3	VIL/1/3338/1999-CHE	0	0x00008E4200000000	1999-09-17 00:00:00	M/S VIVEKANANDA PICTURES, CHENNAI	12	87	176	VIL/13/1999-CHE	106	109	107	N	M/S VIVEKANANDA PICTURES, CHENNAI	0	0	121	8	5	121	8	B	0	0	0	0	0	0	0	0	\N	\N
233182	51	DOODH-BHAT	1957	120	6	U-20883-MUM	3654.55	0x0000523E00000000	1957-08-24 00:00:00	SHREE GANESH CHITRA, POONE	12	87	176	B/27B/2897-MUM	105	109	107	N	SHREE GANESH CHITRA, POONE	13	3654.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233183	59	MUDDHU KRISHNADU	2007	120	3	VIL/1/496/2007-CHE	0	0x000099F300000000	2007-11-27 00:00:00	SHRI G.PUGAZHENDHI, M/S DHARANI FILMS	12	87	176	VIL/528/2007-CHE	106	109	107	N	SHRI G.PUGAZHENDHI, M/S DHARANI FILMS	0	0	119	38	5	118	55	B	0	0	0	0	0	0	0	0	\N	\N
233184	44	'OPEL CORSA'	2001	120	3	VIS/1/4448/2001-CHE	0	0x0000906F00000000	2001-03-27 00:00:00	M/S CINE MEDIA PVT.LTD.	13	87	0	VIS/26/2001-CHE	106	110	107	N	M/S EPX	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
233185	58	'NESAM'	2001	120	3	VIL/1/4449/2001-CHE	0	0x0000907500000000	2001-04-02 00:00:00	SHRI K.SUBASH,M/S DHANOOJA FILMS	16	87	176	VIL/4/2001-CHE	106	109	107	N	M/S VIGNESH FILMS	0	0	125	46	5	125	46	B	0	0	0	0	0	0	0	0	\N	\N
233186	44	SONG 'SAARI DUNIA MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3339/1999-CHE	0	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/53/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	5	3	5	5	3	B	0	0	23	0	0	0	0	0	\N	\N
233187	59	PAAPE NAA PRANAM	2007	120	3	VIL/1/498/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	SHRI V.RAMAKRISHNA, M/S S.S. COMMUNICATIONS	12	87	176	VIL/531/2007-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
233188	44	SONG 'HUM NE' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3340/1999-CHE	0	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/54/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	4	36	5	4	36	B	0	0	23	0	0	0	0	0	\N	\N
233189	44	SONG 'ARE MUJHE' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3341/1999-CHE	0	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/55/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	4	19	5	4	19	B	0	0	23	0	0	0	0	0	\N	\N
233190	44	SONG 'TERE AKHIYO MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3342/1999-CHE	0	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/56/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	4	50	5	4	50	B	0	0	23	0	0	0	0	0	\N	\N
233191	44	SONG 'PELI PELI' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3343/1999-CHE	0	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/57/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
233192	58	SOORA SAMHARAM (REVISED)	1999	120	3	VIL/1/3344/1999-CHE	0	0x00008E4800000000	1999-09-23 00:00:00	M/S GAYATHRI FILMS	12	87	176	VIL/16/1997-CHE	106	109	107	N	M/S GAYATHRI FILMS	0	0	145	0	5	132	56	B	0	0	0	0	0	0	0	0	\N	\N
233193	58	JASANAYAGATHAI KAATHIDUVOM	2001	120	3	VIS/1/4450/2001-CHE	0	0x0000909300000000	2001-05-02 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P)  LTD	12	87	0	VIS/27/2001-CHE	106	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P)  LTD	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
233194	58	'RANI THENI'	2001	120	3	VIL/1/4451/2001-CHE	0	0x000090A700000000	2001-05-22 00:00:00	M/S PARAMESWARI ENTERPRISES	15	87	176	VIL/7/2001-CHE	106	109	107	N	M/S O.K.FILMS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
233195	44	PARCHHAIN	1957	120	6	U-20884-MUM	4358.03	0x0000524000000000	1957-08-26 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/27B/2898-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	16	4358.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233196	61	ADVENTURES OF DON JUAN - TRL	1957	120	6	U-20885-MUM	68.27	0x0000524000000000	1957-08-26 00:00:00	WARNER BROS.PICTURES INC.	12	94	0	B/27B/2899-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233197	61	TOM'S PHOTO FINISH (CARTOON)	1958	120	6	U-23765-MUM	182.88	0x000052F600000000	1958-02-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/21619-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233198	61	THE FEELING OF REJECTION	1957	120	6	U-20886-MUM	230.42	0x0000524000000000	1957-08-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/27B/2873-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, BOMBAY	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233199	45	MANDAKINI	2009	121	4	VIL/2/10/2009-BAN	0	0x00009CD100000000	2009-11-30 00:00:00	SRI. HARSHA PRODUCTIONS, BANGALORE	12	87	176	VIL/64/2009-BAN	106	109	107	N	SRI. HARSHA PRODUCTIONS, BANGALORE	0	0	126	12	5	125	55	0	0	0	0	0	0	0	0	0	\N	\N
233200	61	ONE DROOPY KNIGHT (CARTOON)	1958	120	6	U-23766-MUM	195.07	0x000052F600000000	1958-02-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/21618-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233201	61	LET'S ALL SING TOGETHER (1)	1957	120	6	U-20887-MUM	91.44	0x0000524000000000	1957-08-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/27B/2890-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233202	61	SHEEPWRECKED (CARTOON)	1958	120	6	U-23767-MUM	182.27	0x000052F600000000	1958-02-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/21617-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233203	61	LAUREL & HARDY FESTIVAL	1957	120	6	U-20888-MUM	3238.80	0x0000524400000000	1957-08-30 00:00:00	HAL ROACH PRODUCTION	12	87	176	B/27B/2906-MUM	105	109	108	N	WHITEWAY TRADERS	12	3238.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233204	59	PEDALU BRATHUKULU (REVISED)	1999	120	3	VIL/1/3345/1999-CHE	0	0x00008E4900000000	1999-09-24 00:00:00	M/S LAKSHMI FILMS	12	87	176	VIL/19/1999-CHE	106	109	107	N	M/S LAKSHMI FILMS	0	0	123	0	5	122	49	B	0	0	0	0	0	0	0	0	\N	\N
233205	44	CHOLERA (HAIZA AUR US KI ROK THAM)	1958	120	6	U-23768-MUM	202.69	0x000052F600000000	1958-02-24 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	12	88	0	B/21622-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233206	44	DASHAVATAR	1957	120	6	U-20889-MUM	4170.88	0x0000524400000000	1957-08-30 00:00:00	J. K. FILMS	12	87	176	B/27B/2909-MUM	105	109	107	N	J. K. FILMS	15	4170.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233207	61	SAFETY SLEUTH	1957	120	6	U-20890-MUM	263.65	0x0000524400000000	1957-08-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/2910-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233208	43	FAMILY PLANNING (MARATHI, KANNADA, MALAYALAM, PUNJABI........)	1958	120	6	U-23769-MUM	338.32	0x000052F700000000	1958-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/21432-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	338.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233209	61	ENCORE	1957	120	6	U-20891-MUM	2431.99	0x0000524700000000	1957-09-02 00:00:00	J. ARTHUR RANK ORGANISATION, LONDON	12	87	176	B/27B/2888-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	9	2431.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233210	61	FOOD FOR SOIL (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-23770-MUM	304.8	0x000052F700000000	1958-02-25 00:00:00	PATEL INDIA (PRIVATE) LTD.	12	363	0	B/21648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233211	42	TIGER HUNTERS	1958	120	6	U-23771-MUM	301.75	0x000052F800000000	1958-02-26 00:00:00	FAR EASTERN NEWSREEL STUDIOS	12	88	0	B/21670-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233212	49	'EIVER'	2001	120	3	VIL/1/4452/2001-CHE	0	0x000090A900000000	2001-05-24 00:00:00	M/S MANJILAS CINE ENTERPRISES	15	87	176	VIL/10/2001-CHE	106	109	107	N	M/S MANJILAS CINE ENTERPRISES	0	0	101	4	5	101	4	B	0	0	0	0	0	0	0	0	\N	\N
233213	61	THE UNITED STATES TODAY	1958	120	6	U-23772-MUM	208.48	0x000052F800000000	1958-02-26 00:00:00	U. S. I. S.	12	363	0	B/21679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233214	61	ENCORE - TRL	1957	120	6	U-20892-MUM	82.60	0x0000524700000000	1957-09-02 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/27B/2889-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233215	61	VALLEY OF EAGLES	1957	120	6	U-20893-MUM	2422.55	0x0000524700000000	1957-09-02 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	B/27B/2886-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	2422.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233216	61	PURSUIT OF HAPPINESS	1958	120	6	U-23773-MUM	328.26	0x000052F800000000	1958-02-26 00:00:00	HERBERT KERKOW INC.	12	363	0	B/21677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	328.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233217	61	VALLEY OF EAGLES - TRL	1957	120	6	U-20894-MUM	89.00	0x0000524700000000	1957-09-02 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/27B/2887-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233218	61	IT CAN BE DONE	1958	120	6	U-23774-MUM	282.85	0x000052F800000000	1958-02-26 00:00:00	UNIVERSITY OF PENNSYLVANIA	12	363	0	B/21678-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233219	61	THE TOOTH WILL OUT	1957	120	6	U-20895-MUM	453.23	0x0000524700000000	1957-09-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/2902-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	453.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233220	42	THE LIFE OF A BEE FAMILY (ENGLISH AND HINDI)	1958	120	6	U-23775-MUM	600.45	0x000052F800000000	1958-02-26 00:00:00	SVERDLOVSK STUDIO OF POPULAR SCIENCE FILMS	12	88	0	B/21675-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	2	600.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233221	61	FORAGE HARVESTING	1958	120	6	U-25401-MUM	119.78	0x000053CA00000000	1958-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23387-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233222	61	FLYING SKIS	1957	120	6	U-20896-MUM	266.7	0x0000524800000000	1957-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/2903-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	266.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233223	61	PRAIRIE HOMES	1958	120	6	U-25402-MUM	242.31	0x000053CA00000000	1958-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23388-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233224	61	GYMNASTIC CHAMPIONS	1957	120	6	U-20897-MUM	294.43	0x0000524800000000	1957-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/2904-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	294.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233225	61	INDIAN NEWS REVIEW NO. 490 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23776-MUM	307.23	0x000052F800000000	1958-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21647-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	307.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233226	51	LAGNACHA MUHURAT THARALA	1958	120	6	U-25403-MUM	38.1	0x000053CA00000000	1958-09-24 00:00:00	SHRADDHA PICTURES, KOLHAPUR	12	363	0	B/23405-MUM	105	110	107	N	SHRADDHA PICTURES, KOLHAPUR	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233227	61	PEST MAN WINS	1957	120	6	U-20898-MUM	462.38	0x0000524800000000	1957-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/2901-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	462.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233228	44	BOMBAY STATE NEWS MAGAZINE NO. 67	1958	120	6	U-23777-MUM	288.03	0x000052F800000000	1958-02-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/21635-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233229	60	3RD ALL INDIA HAMDARD KASHIDA KARI COMPETITIONS CEREMONY	1958	120	6	U-25404-MUM	30.48	0x000053CA00000000	1958-09-24 00:00:00	GURBACHAN SINGH	12	363	0	B/23417-MUM	105	110	107	N	HAMDARD DAWAKHANA (WAKF) DELHI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233230	61	WOO WOO BLUES	1957	120	6	U-20899-MUM	459.63	0x0000524800000000	1957-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/27B/2900-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	459.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233231	58	SONG 'THAANGU THAANA' FROM THE FILM 'MANAIVIKKU MARIYATHAI'	1999	120	3	VIS/1/3346/1999-CHE	0	0x00008E4D00000000	1999-09-28 00:00:00	M/S SRI THENANDAL PICTURES	12	368	0	VIS/60/1999-CHE	106	110	107	N	M/S SRI THENANDAL PICTURES	0	0	4	22	5	4	22	B	0	0	23	0	0	0	0	0	\N	\N
233232	60	HAMDARD	1958	120	6	U-25405-MUM	22.86	0x000053CA00000000	1958-09-24 00:00:00	GURBACHAN SINGH	12	363	0	B/23418-MUM	105	110	107	N	HAMDARD DAWAKHANA (WAKF) DELHI	1	22.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233233	44	JYADA ZAMIN AUR ADHIK ANAJ	1958	120	6	U-23778-MUM	358.14	0x000052F800000000	1958-02-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/21682-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	358.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233234	61	KING OF KINGS	1957	120	6	U-20900-MUM	1036.32	0x0000524800000000	1957-09-03 00:00:00	CINEMA CORPORATION OF AMERICA	12	363	0	B/27B/2869-MUM	105	110	108	N	REV. H. R. FERGER, P. O. AGRICULTURAL INSTITUTE, ALLAHABAD	3	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233235	61	THE SEVENTH SIGN	2007	120	3	VFL/1/785/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/940/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
233236	58	SONG 'AAKKA PORUTHATHU' FROM THE FILM 'MANAIVIKKU MARIYADHAI'	1999	120	3	VIS/1/3347/1999-CHE	0	0x00008E5E00000000	1999-10-15 00:00:00	M/S SRI THENANDAL PICTURES	12	368	0	VIS/59/1999-CHE	106	110	107	N	M/S SRI THENANDAL PICTURES	0	0	3	48	5	3	48	B	0	0	23	0	0	0	0	0	\N	\N
233237	61	INDIAN NEWS REVIEW NO. 520 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25406-MUM	286.81	0x000053CA00000000	1958-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23406-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233238	61	THE GUNS OF NAVARONE	2007	120	3	VFL/1/786/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/935/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
233239	61	METRO NEWS VOL. 839 (HINDI & BENGALI)	1958	120	6	U-25407-MUM	300.53	0x000053CA00000000	1958-09-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23423-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233240	61	LOVES ENDURING PROMISE	2007	120	3	VFL/1/787/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/881/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
233241	44	BOMBAY STATE NEWS MAGAZINE NO. 74	1958	120	6	U-25408-MUM	222.19	0x000053CA00000000	1958-09-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/23360-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	222.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233242	49	PASSPORT (REVISED)	1999	120	3	VIL/1/3348/1999-CHE	0	0x00008E6C00000000	1999-10-29 00:00:00	SHRI K.PUSHPARAJAN	12	87	176	VIL/22/1999-CHE	106	109	107	N	M/S RAJA PUSHPA FILMS	0	0	125	55	5	125	55	B	0	0	0	0	0	0	0	0	\N	\N
233243	44	BOMBAY STATE NEWS MAGAZINE NO. 75	1958	120	6	U-25409-MUM	212.44	0x000053CB00000000	1958-09-25 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/23398-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	212.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233244	61	JHELUM (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-23780-MUM	407.21	0x000052F800000000	1958-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/21457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	407.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233245	61	MARJORIE MORNING STAR - TRL	1958	120	6	U-25410-MUM	76.50	0x000053CB00000000	1958-09-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23381-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233246	61	METRO NEWS VOL. 809	1958	120	6	U-23781-MUM	299.61	0x000052F800000000	1958-02-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/21681-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233247	61	AND THERE WAS NO MORE SEA	1958	120	6	U-25411-MUM	289.56	0x000053CB00000000	1958-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	88	0	B/23376-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233248	58	'ANBIN HUGAVARI'	2001	120	3	VIL/1/4453/2001-CHE	0	0x000090A900000000	2001-05-24 00:00:00	M/S SREE MEENAKAHI PRODUCTIONS	15	87	176	VIL/14/2001-CHE	106	109	107	N	SHRI NARASIMBULU	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
233249	61	KINGS GO FORTH - TRL	1958	120	6	U-25412-MUM	65.53	0x000053CB00000000	1958-09-25 00:00:00	FRANK ROSS	12	94	0	B/23223-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233250	46	KASHMIR LOOKS AHEAD	1958	120	6	U-25413-MUM	228.6	0x000053CB00000000	1958-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/22239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233251	61	PASCAL'S LAW (WATER PRESSURE) (JUNIOR SCIENCE)	1958	120	6	U-23782-MUM	124.96	0x000052F800000000	1958-02-26 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21541-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233252	61	DUNKIRK	1958	120	6	U-25414-MUM	3817.31	0x000053CB00000000	1958-09-25 00:00:00	EALING FILMS	12	87	176	B/23236-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3817.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233253	61	FORCE (JUNIOR SCIENCE)	1958	120	6	U-23783-MUM	127.71	0x000052F800000000	1958-02-26 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21544-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233254	49	POST MORTEM (REVISED)	1999	120	3	VIL/1/3349/1999-CHE	0	0x00008E8800000000	1999-11-26 00:00:00	SHRI K.PUSHPARAJAN	12	87	176	VIL/25/1999-CHE	106	109	107	N	M/S RAJAPUSHPA FILMS	0	0	130	50	5	130	50	0	0	0	0	0	0	0	0	0	\N	\N
233255	61	SUN KISSED SWEETIES	1958	120	6	U-25415-MUM	579.12	0x000053CB00000000	1958-09-25 00:00:00	EDUCATIONAL PICTURES	12	363	0	B/23416-MUM	105	110	108	N	SUPER ART FILMS	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233256	44	PUTLI-KA-NATCH	1958	120	6	U-25416-MUM	68.58	0x000053CB00000000	1958-09-25 00:00:00	FACT FILMS, BOMBAY	12	363	0	B/23380-MUM	105	110	107	N	EVEREST ADVERTISING PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233257	44	SUKHI JEEVAN (TAMIL & TELUGU)	1958	120	6	U-25417-MUM	42.06	0x000053CB00000000	1958-09-25 00:00:00	SULTAN MAZHAR	12	363	0	B/23413-MUM	105	110	107	N	STAR LIGHT FILMS (P) LTD.	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233258	44	GHAR SANSAR (TAMIL & TELUGU)	1958	120	6	U-25418-MUM	34.74	0x000053CB00000000	1958-09-25 00:00:00	SULTAN MAZHAR	12	363	0	B/23408-MUM	105	110	107	N	STAR LIGHT FILMS PRIVATE LTD.	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233259	61	BUOYANCY ARCHIMEDE'S PRINCIPLE (JUNIOR SCIENCE)	1958	120	6	U-23784-MUM	128.01	0x000052F800000000	1958-02-26 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	88	0	B/21540-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233260	61	GOALKEEPING	1958	120	6	U-25501-MUM	121.92	0x000053D100000000	1958-10-01 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/27B/3675-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233261	44	RAJNARTAKI (HINDI & TELUGU)	1958	120	6	U-25419-MUM	36.57	0x000053CB00000000	1958-09-25 00:00:00	SULTAN MAZHAR	12	363	0	B/23411-MUM	105	110	107	N	STAR LIGHT FILMS (P) LTD.	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233262	61	THE LION'S DEN (A SILHOUETTE FILM)	1958	120	6	U-25420-MUM	96.92	0x000053CB00000000	1958-09-25 00:00:00	PRIMROSE FILM PRODUCTIONS LTD.	12	88	0	B/23258-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233263	61	MIDSOMER NURDERS-THE FISHER KING	2007	120	3	VFL/1/789/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/922/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
233264	61	LENINGRAD (BENGALI)	1958	120	6	U-23785-MUM	593.44	0x000052F800000000	1958-02-26 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/21671-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	2	593.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233265	61	GARDENS OF ENGLAND	1958	120	6	U-25502-MUM	122.22	0x000053D100000000	1958-10-01 00:00:00	TECHNICOLOR LTD.	12	88	0	B/27B/3676-MUM	105	110	108	N	THE BRITISH COUNCIL	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233266	44	GAWAIYA	1957	120	6	U-20366-MUM	3834.68	0x000051D800000000	1957-05-14 00:00:00	R. B. PRODUCTIONS	15	87	176	B/1957B-MUM	105	109	107	N	RAM BACHAN SINGH	14	3834.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233267	61	FIRST PRINCIPLES OF PETROL ENGINE	1958	120	6	U-25503-MUM	117.65	0x000053D100000000	1958-10-01 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3677-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233268	61	FIRST PRINCIPLES OF THE COMPRESSION - JGNITION ENGINE	1958	120	6	U-25504-MUM	50.29	0x000053D100000000	1958-10-01 00:00:00	SHELL FILM UNIT	12	88	0	B/27B/3678-MUM	105	110	108	N	THE BRITISH COUNCIL	1	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233269	61	EXTERNAL RESPIRATION	1958	120	6	U-25505-MUM	142.64	0x000053D100000000	1958-10-01 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3679-MUM	105	110	108	N	THE BRITISH COUNCIL	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233270	61	CONTAGIOUS ABORTION	1958	120	6	U-25506-MUM	117.04	0x000053D300000000	1958-10-03 00:00:00	GEORGE HUMPREYS & CO. LTD.	12	88	0	B/27B/3665-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233271	61	DAY OF BAD MAN - TRL	1958	120	6	U-23786-MUM	57.91	0x000052F900000000	1958-02-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/21032-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233272	70	CONSTRUCTION OF AN ARTIFICIAL VAGINA	1958	120	6	U-25507-MUM	74.98	0x000053D300000000	1958-10-03 00:00:00	STANLEY SCHOFIELD	12	88	0	B/27B/3666-MUM	105	110	108	N	THE BRITISH COUNCIL	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233273	70	D - TUBOCURARINE	1958	120	6	U-25508-MUM	285.29	0x000053D300000000	1958-10-03 00:00:00	THE WELLCOME FILM UNIT	12	88	0	B/27B/3663-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233274	61	HEART TO HEART	1958	120	6	U-25509-MUM	601.98	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3749-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	601.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233275	61	CUE BALL CAT	1958	120	6	U-25510-MUM	193.24	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3739-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233276	61	BAD LUCK BLACKIE	1958	120	6	U-25511-MUM	195.07	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3741-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233277	61	KING SIZE CANARY	1958	120	6	U-25512-MUM	217.93	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3742-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233278	61	LITTLE RURAL RIDIN HOOD	1958	120	6	U-25513-MUM	182.27	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3750-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233279	58	'EN PONDATTI NALLAVA'	2001	120	3	VIL/1/4454/2001-CHE	0	0x000090AE00000000	2001-05-29 00:00:00	M/S RAMAKRISHNA MOVIE MAKERE	15	87	176	VIL/5/2001-CHE	106	109	107	N	M/S SARAVANA ENTERPRISES	0	0	128	31	5	128	31	B	0	0	0	0	0	0	0	0	\N	\N
233280	61	BARNEY BEAR GOGGLE FISHING BEAX	1958	120	6	U-25514-MUM	209.70	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3748-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	209.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233281	61	KITTY FOILED	1958	120	6	U-25515-MUM	202.38	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3744-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233282	61	OLD ROCKIN CHAIR TOM	1958	120	6	U-25516-MUM	20.65	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3747-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233283	44	BAGHI SIPHAI	1958	120	6	U-23787-MUM	4397.65	0x000052F900000000	1958-02-27 00:00:00	V. P. PRODUCTIONS	12	87	176	B/21406-MUM	105	109	107	N	KULDIP RAI VARMA	18	4397.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233284	61	WHAT PRICE FLEADOM	1958	120	6	U-25517-MUM	190.19	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3746-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	190.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233285	61	THE LAND UNKNOWN - TRL	1958	120	6	U-23788-MUM	29.56	0x000052F900000000	1958-02-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	94	0	B/21373-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233286	61	LUCKY DUCKY	1958	120	6	U-25518-MUM	208.78	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3740-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	208.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233287	61	THE BEAR AND THE HARE	1958	120	6	U-25519-MUM	196.90	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3737-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233288	61	THE COUNTERFEIT CAT	1958	120	6	U-25520-MUM	194.15	0x000053DA00000000	1958-10-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3743-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233289	61	NATURE AND ENERGY	1958	120	6	U-25521-MUM	121.92	0x000053DA00000000	1958-10-10 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/27B/3736-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233290	61	OXYGEN	1958	120	6	U-25522-MUM	121.92	0x000053DA00000000	1958-10-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/27B/3735-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233291	61	NATURE OF LIGHT	1958	120	6	U-25523-MUM	121.92	0x000053DA00000000	1958-10-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/3733-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233292	59	'AMARAJEEVI'	2001	120	3	VIL/1/4455/2001-CHE	0	0x000090AF00000000	2001-05-30 00:00:00	M/S JYOTHI ART CREATIONS	15	87	176	VIL/8/2001-CHE	106	109	107	N	SMT.S.SPRABHAVATHI	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
233293	61	MATTER AND ENERGY	1958	120	6	U-25524-MUM	121.92	0x000053DA00000000	1958-10-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27B/3734-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233294	61	THE NAUGHTY NINETIES	1958	120	6	U-25525-MUM	838.2	0x000053DF00000000	1958-10-15 00:00:00	UNIVERSAL - INTERNATIONAL FILMS INC.	12	363	0	B/27B/3640-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	838.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233295	61	MIN AND BILL	1958	120	6	U-25526-MUM	706.83	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3575-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	706.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233296	61	BUSY BODY BEAR	1958	120	6	U-25527-MUM	168.24	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3754-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	168.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233297	61	THE TRUCE HURTS	1958	120	6	U-25528-MUM	227.99	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3728-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233298	44	SARVODAYA SAMMELAN - KALADI	1958	120	6	U-23789-MUM	307.84	0x000052F900000000	1958-02-27 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION	12	363	0	B/21636-MUM	105	110	107	N	KHADI AND VILLAGE INDUSTRIES COMMISSION	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233299	61	WHO'S SUPERSTITIOUS ?	1958	120	6	U-25529-MUM	280.72	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3692-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233300	61	THE CALIPH STORK (A SILHOUETTE FILM)	1958	120	6	U-25421-MUM	118.26	0x000053CB00000000	1958-09-25 00:00:00	PRIMROSE FILM PRODUCTIONS LTD.	12	88	0	B/23257-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233301	61	UNSEEN GUARDIAN	1958	120	6	U-25530-MUM	295.65	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3690-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233302	61	MIRACLE AT LOURDES	1958	120	6	U-25531-MUM	294.74	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3691-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233303	61	THE STOLEN HEART (A SILHOUETTE FILM)	1958	120	6	U-25422-MUM	117.95	0x000053CB00000000	1958-09-25 00:00:00	PRIMROSE FILM PRODUCTIONS LTD.	12	88	0	B/23259-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233304	61	THE OLD SOUTH	1958	120	6	U-25532-MUM	295.04	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3689-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233305	61	EVER ONWARD (THIRD ASIAN GAMES IN TOKYO)	1958	120	6	U-25423-MUM	268.22	0x000053CB00000000	1958-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, GOVT. OF JAPAN	12	363	0	B/23395-MUM	105	110	108	N	THE EMBASSY OF JAPAN,0 NEW DELHI	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233306	61	TENNIS RHYTHM	1958	120	6	U-25533-MUM	285.59	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3688-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233307	61	FLOWERS IN DAILY LIFE	1958	120	6	U-25424-MUM	213.36	0x000053CB00000000	1958-09-25 00:00:00	MITSUI ART STUDIO	12	363	0	B/23397-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233308	61	DOGGONE TIRED	1958	120	6	U-25534-MUM	216.71	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3725-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233309	61	LITTLE QUACKER	1958	120	6	U-25535-MUM	204.82	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3726-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233310	88	LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE JOURNAL NO. 17/58	1958	120	6	U-25425-MUM	100.58	0x000053CB00000000	1958-09-25 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23272-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233311	44	TRAILER OF SONG 'TERI MEIN EK MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3350/1999-CHE	0	0x00008E8D00000000	1999-12-01 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/61/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	23	0	0	0	0	0	\N	\N
233312	61	GUARDING THE HEALTH OF THE NATION (HINDI, TAMIL, TELUGU, BENGALI, KANNADA & MALAYALAM)	1958	120	6	U-25426-MUM	60.96	0x000053CB00000000	1958-09-25 00:00:00	HERBERT MARSHALL	12	363	0	B/23428-MUM	105	110	107	N	ADVISION FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233313	61	MOUSE CLEANING	1958	120	6	U-25536-MUM	203.60	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3727-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233314	44	TRAILER SONG OF 'HUNGAMA' FROM THE FILM 'BULANDI'	1999	120	3	VIS/1/3351/1999-CHE	0	0x00008E8D00000000	1999-12-01 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	368	0	VIS/62/1999-CHE	106	110	107	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	23	0	0	0	0	0	\N	\N
233315	44	BETTER TAKE TWO (TAMIL & GUJARATI)	1958	120	6	U-25427-MUM	30.48	0x000053CB00000000	1958-09-25 00:00:00	SIBLE FILMS	12	363	0	B/23438-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233316	61	THE CHUMP CHAMP	1958	120	6	U-25537-MUM	198.42	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3751-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	198.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233317	61	TOT WATCHERS (CARTOON)	1958	120	6	U-25428-MUM	210.92	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/23422-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	210.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233318	61	CABALLERO DROOPY	1958	120	6	U-25538-MUM	176.78	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3738-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233319	61	DROOPY LEPRECHAUM (CARTOON)	1958	120	6	U-25429-MUM	188.36	0x000053CB00000000	1958-09-25 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/23391-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233320	61	ONE CAB'S FAMILY	1958	120	6	U-25539-MUM	217.01	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3745-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233321	61	SHIN MITSUBISHI	1958	120	6	U-25430-MUM	438.91	0x000053CB00000000	1958-09-25 00:00:00	MHIR	12	363	0	B/23403-MUM	105	110	108	N	JAYANTILAL BHIKHABHAI	1	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233322	61	BARNEY'S HUNGRY COUSIN	1958	120	6	U-25540-MUM	182.27	0x000053DF00000000	1958-10-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3752-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233323	61	BOLSHOI BALLET	1958	120	6	U-25431-MUM	2756.91	0x000053CC00000000	1958-09-26 00:00:00	THE RANK ORGANISATION	12	87	175	B/23244-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	14	2756.91	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
233324	59	BRAHMASTRAM (REVISED)	1999	120	3	VIL/1/3352/1999-CHE	0	0x00008E8E00000000	1999-12-02 00:00:00	SHRI L.RAMA RAO	12	87	176	VIL/15/1999-CHE	106	109	107	N	SHRI L.RAMA RAO	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
233325	61	THE BOLSHOI BALLET - TRL	1958	120	6	U-25432-MUM	104.24	0x000053CC00000000	1958-09-26 00:00:00	THE RANK ORGANISATION	12	94	0	B/23245-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233326	61	STORY OF ENERGY (HINDI, TAMIL, TELUGU, BENGALI........)	1958	120	6	U-25433-MUM	477.62	0x000053CD00000000	1958-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	477.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233327	61	MIDSOMER MURDERS-THE GREEN MAN	2007	120	3	VFL/1/790/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/918/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	98	53	5	98	53	B	0	0	0	0	0	0	0	0	\N	\N
233328	61	INTERNATIONAL PLOWING MATCH	1958	120	6	U-25434-MUM	121.00	0x000053CF00000000	1958-09-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23390-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233329	61	THE FROG PRINCE	2007	120	3	VFL/1/798/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/909/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	85	46	5	85	46	B	0	0	0	0	0	0	0	0	\N	\N
233330	61	LIFE ON THE WESTERN MARSHES	1958	120	6	U-25435-MUM	146.60	0x000053CF00000000	1958-09-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/23389-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	146.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233331	61	WESTERN ISLES	1958	120	6	U-25541-MUM	172.82	0x000053DF00000000	1958-10-15 00:00:00	MERTON PARK STUDIOS	12	88	0	B/27B/3701-MUM	105	110	108	N	THE BRITISH COUNCIL	2	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233332	61	POLLY ALL ALONE	1958	120	6	U-25436-MUM	510.23	0x000053CF00000000	1958-09-29 00:00:00	G. B. INTERNATIONAL LTD.	12	88	0	B/23221-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	510.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233333	61	FRESH OUT OF THE WATER	1958	120	6	U-25437-MUM	153.61	0x000053CF00000000	1958-09-29 00:00:00	U. S. FISH & WILD LIFE SERVICE BUREAU OF COMMERCIAL FISHERIES	12	363	0	B/23420-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233334	61	PLAYTIME	1958	120	6	U-25542-MUM	109.72	0x000053DF00000000	1958-10-15 00:00:00	KAY LABORATORIES	12	88	0	B/27B/3710-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233335	61	BESPOKE OVERCOAT	1958	120	6	U-25438-MUM	1003.09	0x000053CF00000000	1958-09-29 00:00:00	REMUS PRODUCTIONS	12	363	0	B/23243-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	4	1003.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233336	61	WORLD'S WOOL	1958	120	6	U-25543-MUM	128.93	0x000053DF00000000	1958-10-15 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/27B/3712-MUM	105	110	108	N	THE BRITISH COUNCIL	2	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233337	61	SUMMER WITH THE GHOSTS	2007	120	3	VFL/1/792/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/930/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
233338	61	HOW TELEVISION WORKS	1958	120	6	U-25439-MUM	117.34	0x000053D000000000	1958-09-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/23484-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233339	61	TACTICS	1958	120	6	U-25544-MUM	107.89	0x000053DF00000000	1958-10-15 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/3707-MUM	105	110	108	N	THE BRITISH COUNCIL	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233340	44	SANSKAR	1958	120	6	U-25440-MUM	4513.78	0x000053D000000000	1958-09-30 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/23261-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	16	4513.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233341	61	SHAKE, RATTLE AND ROCK !	1958	120	6	U-25441-MUM	2048.56	0x000053D100000000	1958-10-01 00:00:00	SUNSET PRODUCTIONS	12	87	176	B/22889-MUM	105	109	108	N	NORONHA PRIVATE LTD.	9	2048.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233342	61	NEW MINE	1958	120	6	U-25545-MUM	194.15	0x000053DF00000000	1958-10-15 00:00:00	DENHAM LABORATORIES	12	88	0	B/27B/3702-MUM	105	110	108	N	THE BRITISH COUNCIL	2	194.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233343	61	RAW WIND IN EDEN - TRL	1958	120	6	U-25442-MUM	65.22	0x000053D100000000	1958-10-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23427-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233344	61	SEA SCOUTS	1958	120	6	U-25546-MUM	129.23	0x000053DF00000000	1958-10-15 00:00:00	DENHAM LABORATORIES	12	88	0	B/27B/3708-MUM	105	110	108	N	THE BRITISH COUNCIL	2	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233345	44	FLUE AND YOU (TAMIL & GUJARATI)	1958	120	6	U-25443-MUM	30.48	0x000053D100000000	1958-10-01 00:00:00	SIBAL FILMS	12	363	0	B/23441-54-55-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233346	61	OLD SUSSEX	1958	120	6	U-25547-MUM	101.19	0x000053DF00000000	1958-10-15 00:00:00	TIDA	12	88	0	B/27B/3716-MUM	105	110	108	N	THE BRITISH COUNCIL	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233347	61	A GOOD INVESTMENT (HINDI, TAMIL, TELUGU, KANNADA AND BENGALI)	1958	120	6	U-23790-MUM	39.62	0x000052F900000000	1958-02-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/21691-MUM	105	110	107	N	AMA PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233348	85	KING LAVRA (KRAL LAVRA) (NO DIALOGUE OR COMMENTARY)	1958	120	6	U-25444-MUM	334.67	0x000053D100000000	1958-10-01 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/23446-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233349	61	METRO NEWS VOL. 840 (HINDI & BENGALI)	1958	120	6	U-25445-MUM	287.73	0x000053D100000000	1958-10-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23495-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233350	61	PICTURE PAPER	1958	120	6	U-25548-MUM	220.98	0x000053DF00000000	1958-10-15 00:00:00	VERITY FILMS	12	88	0	B/27B/3717-MUM	105	110	108	N	THE BRITISH COUNCIL	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233351	61	INDIAN NEWS REVIEW NO. 521 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25446-MUM	309.98	0x000053D100000000	1958-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23500-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	309.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233352	61	LUBRICATION OF THE PETROL ENGINE	1958	120	6	U-25549-MUM	149.35	0x000053DF00000000	1958-10-15 00:00:00	SHELL FILMS UNIT	12	88	0	B/27B/3711-MUM	105	110	108	N	THE BRITISH COUNCIL	2	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233353	61	MARACAIBO - TRL	1958	120	6	U-25447-MUM	54.55	0x000053D100000000	1958-10-01 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23400-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233354	61	MEADOW ANT	1958	120	6	U-25550-MUM	121.92	0x000053DF00000000	1958-10-15 00:00:00	G. B. I.	12	88	0	B/27B/3723-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233355	61	OXYGAN THERAPY	1958	120	6	U-25551-MUM	304.8	0x000053DF00000000	1958-10-15 00:00:00	KINOCRAT	12	88	0	B/27B/3720-MUM	105	110	108	N	THE BRITISH COUNCIL	2	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233356	58	THE TERRORIST (REVISED)	1999	120	3	VIL/1/3353/1999-CHE	0	0x00008E9200000000	1999-12-06 00:00:00	SHRI A.SRIRAM	12	87	176	VIL/27/1999-CHE	106	109	107	N	M/S INDIAN IMAGE PRODUCTIONS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
233357	61	LIFE OF THE RABBIT	1958	120	6	U-25552-MUM	129.23	0x000053DF00000000	1958-10-15 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3714-MUM	105	110	108	N	THE BRITISH COUNCIL	2	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233358	61	METHODS OF COACHING	1958	120	6	U-25553-MUM	93.26	0x000053DF00000000	1958-10-15 00:00:00	G. B. FILM LIBRARY	12	88	0	B/27B/3709-MUM	105	110	108	N	THE BRITISH COUNCIL	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233359	58	SOLVATHELLAM UNMAI (REVISED)	1999	120	3	VIL/1/3354/1999-CHE	0	0x00008E9300000000	1999-12-07 00:00:00	M/S V.M.P.P.R. PICTURES	12	87	176	VIL/24/1999-CHE	106	109	107	N	M/S V.M.P.P.R. PICTURES	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
233360	58	TRAILER NO.1 & SONG NOS.1 & 2 OF THANGAM	2007	120	3	VIS/1/915/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SHRI MOVIE MAKERS	12	368	0	VIS/1167/2007-CHE	106	110	107	N	M/S SHRI MOVIE MAKERS	0	0	10	15	5	10	15	B	0	0	23	0	0	0	0	0	\N	\N
233361	61	LATITUDE AND LONGITUDE	1958	120	6	U-25554-MUM	98.14	0x000053DF00000000	1958-10-15 00:00:00	G. B. I.	12	88	0	B/27B/3715-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233362	61	LIFE CYCLE OF THE ONION	1958	120	6	U-25555-MUM	122.52	0x000053DF00000000	1958-10-15 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/27B/3713-MUM	105	110	108	N	THE BRITISH COUNCIL	2	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233363	61	ANOTHER COUNTRY	2007	120	3	VFL/1/793/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/906/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	86	0	5	84	25	B	0	0	0	0	0	0	0	0	\N	\N
233364	61	LIFE CYCLE OF THE NEWT	1958	120	6	U-25556-MUM	118.87	0x000053DF00000000	1958-10-15 00:00:00	G. B. I.	12	88	0	B/27B/3718-MUM	105	110	108	N	THE BRITISH COUNCIL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233365	61	THE TREATMENT OF INFECTIONS OF THE HAND	1958	120	6	U-25557-MUM	307.23	0x000053DF00000000	1958-10-15 00:00:00	REALIST FILM UNIT	12	88	0	B/27B/3719-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233366	61	STEAL WOOL (CARTOON)	1958	120	6	U-23791-MUM	187.75	0x000052F900000000	1958-02-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/21684-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	187.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233367	61	TIME & TEMPTATION (HINDI, TAMIL, TELUGU, BANGALI.......)	1958	120	6	U-25449-MUM	76.2	0x000053D100000000	1958-10-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/23502-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233368	61	SPEEDY GONZALES (CARTOON)	1958	120	6	U-23792-MUM	182.88	0x000052F900000000	1958-02-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/21683-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233369	44	BAAZI	1958	120	6	U-25558-MUM	3917.59	0x000053DF00000000	1958-10-15 00:00:00	NAV KETAN	12	87	176	B/27B/3536-MUM	105	109	107	N	KARDAR FILMS PRIVATE LTD.	13	3917.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233370	61	ORDERS TO KILL - TRL	1958	120	6	U-25450-MUM	77.72	0x000053D300000000	1958-10-03 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/23458-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233371	70	LOWER SEGMENT CAESAREAN	1958	120	6	U-25559-MUM	60.96	0x000053DF00000000	1958-10-15 00:00:00	REALIST FILM UNIT	12	88	0	B/27B/3721-MUM	105	110	108	N	THE BRITISH COUNCIL	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233372	61	INDIAN NEWS REVIEW MAGAZINE NO. 10 (HINDI, TAMIL, TELUGU, BENGALI AND KASHMIRI)	1958	120	6	U-23793-MUM	334.97	0x000052FA00000000	1958-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/21646-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	334.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233373	70	WERTHEIMS HYSTERECTOMY	1958	120	6	U-25560-MUM	182.88	0x000053DF00000000	1958-10-15 00:00:00	REALIST FILM UNIT	12	88	0	B/27B/3722-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233374	61	THE LONG HAUL - TRL	1958	120	6	U-23794-MUM	65.53	0x000052FA00000000	1958-02-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/21634A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233375	61	KISS THEM FOR ME - TRL	1958	120	6	U-23795-MUM	51.81	0x000052FA00000000	1958-02-28 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/21533-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233376	85	MISHA THE BEAR (MISA KULICKA) (ENGLISH TITLES, NO DIALOGUE OR COMMENTARY)	1958	120	6	U-25448-MUM	120.09	0x000053D100000000	1958-10-01 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/23445-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233377	61	STARS IN STRIPES	1958	120	6	U-23796-MUM	135.33	0x000052FA00000000	1958-02-28 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21664-MUM	105	110	108	N	SHIREEN R. DALAL	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233378	61	TELEVISION SYSTEM	1958	120	6	U-23797-MUM	149.04	0x000052FA00000000	1958-02-28 00:00:00	MCGRAW HILL BOOK CO. INC.	12	88	0	B/21663-MUM	105	110	108	N	SHIREEN R. DALAL	1	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233379	61	AGE OF TURMOIL	1958	120	6	U-23798-MUM	213.36	0x000052FA00000000	1958-02-28 00:00:00	MCGRAW HILL BOOK CO. INC.	12	363	0	B/21668-MUM	105	110	108	N	SHIREEN R. DALAL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233380	61	DESIGN OF AMERICAN PUBLIC EDUCATION	1958	120	6	U-23799-MUM	162.76	0x000052FA00000000	1958-02-28 00:00:00	MCGRAW HILL BOOK CO. INC.	12	363	0	B/21662-MUM	105	110	108	N	SHIREEN R. DALAL	1	162.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233381	61	THAT'S WHAT YOU THINK	1958	120	6	U-25561-MUM	259.38	0x000053E000000000	1958-10-16 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3724-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233382	61	F. B. I.	1958	120	6	U-23800-MUM	197.81	0x000052FA00000000	1958-02-28 00:00:00	MCGRAW HILL BOOK CO. INC.	12	363	0	B/21665-MUM	105	110	108	N	SHIREEN R. DALAL	1	197.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233383	61	THE PASSIONATE PLUMBER	1958	120	6	U-25562-MUM	808.32	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3576-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	808.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233384	61	BUD ABBOTT & LOU COSTELLO IN THE FOREIGN LEGION	1958	120	6	U-25563-MUM	875.99	0x000053E600000000	1958-10-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/3641-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	875.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233385	61	THE CRIMSON PIRATE	1958	120	6	U-25564-MUM	2994.35	0x000053E600000000	1958-10-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/3762-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2994.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233386	61	THE CRIMSON PIRATE -TRL	1958	120	6	U-25565-MUM	77.41	0x000053E600000000	1958-10-22 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/3763-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233387	61	A LINE IS BORN	1958	120	6	U-26001-MUM	198.12	0x0000541800000000	1958-12-11 00:00:00	KINOCENTRALEN AND THE SWEDISH STATE POWER BOARD	12	363	0	B/24018-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233388	61	THE LONE RANGER AND THE LOST CITY OF GOLD	1958	120	6	U-26002-MUM	2224.12	0x0000541800000000	1958-12-11 00:00:00	SHERMAN A. HARRIS	12	87	176	B/23282-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2224.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233389	61	THE LONE RANGER AND THE LOST CITY OF GOLD - TRL	1958	120	6	U-26003-MUM	48.76	0x0000541800000000	1958-12-11 00:00:00	SHERMAN A. HARRIS	12	94	0	B/23283-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233390	44	MAYA BAZAAR - TRL	1958	120	6	U-26004-MUM	75.28	0x0000541800000000	1958-12-11 00:00:00	BASANT PICTURES	12	94	0	B/24062-MUM	105	110	107	N	BASANT PICTURES	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233391	44	SON OF SINBAD - TRL	1958	120	6	U-26005-MUM	90.52	0x0000541800000000	1958-12-11 00:00:00	NEO LITE FILMS	12	94	0	B/24071-MUM	105	110	107	N	NEO LITE FILMS	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233392	61	METAL THAT MATTERS (HINDI, TAMIL, TELUGU, BENGALI......)	1958	120	6	U-26006-MUM	451.40	0x0000541900000000	1958-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23889-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233393	61	HOT SPELL - TRL	1958	120	6	U-26007-MUM	53.03	0x0000541900000000	1958-12-12 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24057-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233394	61	ARE YOU SAFE AT HOME	1958	120	6	U-26008-MUM	171.90	0x0000541900000000	1958-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/23991-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	171.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233395	61	WORK STUDY AIDS FARMERS	1958	120	6	U-26009-MUM	308.76	0x0000541900000000	1958-12-12 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/23992-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	308.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233396	61	SOUND	1958	120	6	U-26010-MUM	121.92	0x0000541900000000	1958-12-12 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233397	61	STATES OF MATTER	1958	120	6	U-26011-MUM	121.92	0x0000541900000000	1958-12-12 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233398	58	ORU KAIDIYIN DIARY (REVISED)	1999	120	3	VIL/1/3355/1999-CHE	0	0x00008E9500000000	1999-12-09 00:00:00	M/S G.N.FILMS	12	87	176	VIL/14/1999-CHE	106	109	107	N	M/S G.N.FILMS	0	0	137	0	5	136	7	B	0	0	0	0	0	0	0	0	\N	\N
233399	61	SAHIBSINGHS	1958	120	6	U-26012-MUM	60.96	0x0000541900000000	1958-12-12 00:00:00	ADVERTISING FILMS OF INDIA LTD.	12	363	0	B/24076-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233400	44	ANOKHI SAIR	1958	120	6	U-26013-MUM	121.61	0x0000541900000000	1958-12-12 00:00:00	A VERITY FILMS	12	88	0	B/24040-MUM	105	110	108	N	COMMISSIONER OF POLICE, (TRAFFIC)	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233401	44	HAR KADAM PAR KHATRA	1958	120	6	U-26014-MUM	105.76	0x0000541900000000	1958-12-12 00:00:00	A CROWN PRODUCTION	12	88	0	B/24039-MUM	105	110	108	N	COMMISSIONER OF POLICE (TRAFFIC)	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233402	61	SPINNING OBJECTS	1958	120	6	U-26015-MUM	121.92	0x0000541900000000	1958-12-12 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233403	61	THE CLEAN CUT	1958	120	6	U-26016-MUM	243.84	0x0000541900000000	1958-12-12 00:00:00	JOHN DEERE	12	363	0	B/23993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233404	61	MAGNETISM	1958	120	6	U-26017-MUM	121.92	0x0000541900000000	1958-12-12 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233405	61	PAKISTAN FILM REVIEW	1958	120	6	U-26018-MUM	131.06	0x0000541A00000000	1958-12-13 00:00:00	GOVT. OF PAKISTAN	12	363	0	B/23844-MUM	105	110	108	N	PAKISTAN HIGH COMMISSION, NEW DELHI	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233406	61	KING CREOLE - TRL	1958	120	6	U-26019-MUM	68.58	0x0000541C00000000	1958-12-15 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24037-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233407	61	THE JUGGLER OF OUR LADY (CARTOON)	1958	120	6	U-26020-MUM	239.26	0x0000541C00000000	1958-12-15 00:00:00	TERRYTOONS INC.	12	364	0	B/24082-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	239.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233408	61	HOOK LINE AND STINKER	1958	120	6	U-26021-MUM	160.93	0x0000541C00000000	1958-12-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/24043-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	160.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233409	70	DISEASES OF THE ESOPHAGUS	1958	120	6	U-25566-MUM	208.78	0x000053E600000000	1958-10-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3766-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233410	44	MISS PUNJAB MAIL	1958	120	6	U-26022-MUM	3624.68	0x0000541C00000000	1958-12-15 00:00:00	VAKIL PRODUCTIONS	12	87	176	B/23984-MUM	105	109	107	N	VAKIL PRODUCTIONS	13	3624.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233411	70	RECONSTRUCTION OF NOSE	1958	120	6	U-25567-MUM	156.97	0x000053E600000000	1958-10-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3765-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233412	61	WIND ACROSS THE EVERGLADES	1958	120	6	U-26023-MUM	2510.63	0x0000541C00000000	1958-12-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/23970-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2510.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233413	70	DISEASES OF THE EAR, NOSE AND THROAT	1958	120	6	U-25568-MUM	217.93	0x000053E600000000	1958-10-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3764-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233414	61	BADMAN'S COUNTRY	1958	120	6	U-26024-MUM	1879.70	0x0000541C00000000	1958-12-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23845-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	1879.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233415	61	THE REHABILITATION OF LARYNGECTOMIZED PATIENTS	1958	120	6	U-25569-MUM	172.51	0x000053E600000000	1958-10-22 00:00:00	U. S. I. S.	12	363	0	B/27B/3767-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	172.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233416	44	PEHLA PEHLA PYAR	1958	120	6	U-26025-MUM	3398.21	0x0000541D00000000	1958-12-16 00:00:00	DALJEET	12	87	176	B/23893-MUM	105	109	107	N	DALJEET	12	3398.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233417	61	SENOR DROOPY	1958	120	6	U-25570-MUM	227.99	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3759-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233418	44	SACHHE-KA-BOL BALA	1958	120	6	U-26026-MUM	3913.63	0x0000541D00000000	1958-12-16 00:00:00	BRIJMOHAN	12	87	176	B/23962-MUM	105	109	107	N	UNITY FILMS	14	3913.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233419	44	EK SHOLA - TRL	1958	120	6	U-26027-MUM	89.00	0x0000541D00000000	1958-12-16 00:00:00	DEEP & PRADEEP PRODUCTIONS	12	94	0	B/24092-MUM	105	110	107	N	DEEP & PRADEEP PRODUCTIONS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233420	61	THE HOUSE OF TOMORROW	1958	120	6	U-25571-MUM	197.20	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2B7/3758-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233421	49	THALASTHANAM (REVISED)	2000	120	3	VIL/1/3356/2000-CHE	0	0x00008EAE00000000	2000-01-03 00:00:00	M/S CRIST KING PRODUCTION.	12	87	176	VIL/28/1999-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR. TRIVANDRUM	0	0	131	35	5	131	35	B	0	0	0	0	0	0	0	0	\N	\N
233422	61	TENNIS CHUMPS	1958	120	6	U-25572-MUM	189.28	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3761-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233423	61	THE HOT ANGEL	1958	120	6	U-26028-MUM	1932.12	0x0000541E00000000	1958-12-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/24033-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1932.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233424	61	THE FRAMED CAT	1958	120	6	U-25573-MUM	197.20	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3753-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233425	61	SLEEPY TIME TOM	1958	120	6	U-25574-MUM	195.37	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3756-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233426	61	THE REMARKABLE MR. PENNYPACKER	1958	120	6	U-26029-MUM	2390.24	0x0000541E00000000	1958-12-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/24073-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2390.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233427	61	BARNEY BEAR'S THE BEAR & THE BEAN	1958	120	6	U-25575-MUM	204.82	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3760-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233428	61	THE POSTMAN	1958	120	6	U-26030-MUM	183.48	0x0000541E00000000	1958-12-17 00:00:00	NATIONAL FILM BOARD OF CANADA - GOVT. OF CANADA	12	88	0	B/24097-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233429	44	KHUBSOORAT FILMI SITARA KUMKUM (MARATHI, GUJARATI, PUNJABI & BENGALI)	1958	120	6	U-26031-MUM	22.86	0x0000541E00000000	1958-12-17 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/24087-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233430	61	SATURDAY EVENING PUSS	1958	120	6	U-25576-MUM	177.69	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3757-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233431	61	HIS MOUSE FRIDAY	1958	120	6	U-25577-MUM	185.31	0x000053E600000000	1958-10-22 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3755-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233432	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 23/58	1958	120	6	U-26032-MUM	106.68	0x0000541E00000000	1958-12-17 00:00:00	FRENCH GOVERNMENT	12	363	0	B/24042-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284161	61	RABBIT PUNEHI	1952	120	6	U-5440/52-MUM	85.34	0x00004A8C00000000	1952-04-02 00:00:00	WARNER BROS.	12	363	0	B/4247-MUM	105	110	108	N	WARNER BROS.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233433	51	SOCIAL DRAMA BASED ON PRINCIPLES OF GEETO OR KARMA CIRCUIT	1958	120	6	U-25578-MUM	4486.96	0x000053E600000000	1958-10-22 00:00:00	CIRCO PRODUCTIONS	12	87	176	B/27B/3697-MUM	105	109	107	N	ROYAL FILM CIRCUIT	14	4486.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233434	43	VARNO - BAAP	1958	120	6	U-25579-MUM	3349.44	0x000053E700000000	1958-10-23 00:00:00	J. MASTER PRODUCTIONS	12	87	176	B/27B/3770-MUM	105	109	107	N	JIMMIE MASTER	12	3349.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233435	61	LAND THROUGH LOVE	1958	120	6	U-26033-MUM	345.03	0x0000541E00000000	1958-12-17 00:00:00	A. B. SARAN ORGANISER FILMS KHADI & V. I. COMMISSION	12	363	0	B/24105A-MUM	105	110	107	N	FILM SECTION, KHADI & V. I. COMMISSION	1	345.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233436	61	THE GREAT GAME	1958	120	6	U-25580-MUM	333.75	0x000053F200000000	1958-11-03 00:00:00	VERITY FILMS	12	88	0	B/27B/3674-MUM	105	110	108	N	THE BRITISH COUNCIL	3	333.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233437	61	THE FIRST LINE OF DEFENCE	1958	120	6	U-26034-MUM	198.12	0x0000541E00000000	1958-12-17 00:00:00	UNION CARBIDE CORPORATION INC.	12	363	0	B/24106-MUM	105	110	108	N	NATIONAL CARBON CO. (INDIA) LTD.	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233438	61	THE CUCKOO CLOCK	1958	120	6	U-25581-MUM	203.91	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3777-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233439	61	WINTER IN CANADA	1958	120	6	U-26035-MUM	193.54	0x0000541E00000000	1958-12-17 00:00:00	NATIONAL FILM BOARD OF CANADA - GOVT. OF CANADA	12	88	0	B/24094-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	193.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233440	61	PATHS OF GLORY - TRL	1958	120	6	U-26036-MUM	69.18	0x0000541E00000000	1958-12-17 00:00:00	BRYNA PRODUCTIONS	12	94	0	B/21985-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233441	61	THE THING THAT COULDN'T DIE - TRL	1958	120	6	U-26037-MUM	50.59	0x0000541E00000000	1958-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/23747-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233442	58	PATHINI (REVISED)	2000	120	3	VIL/1/3357/2000-CHE	0	0x00008EB000000000	2000-01-05 00:00:00	M/S AVTAR SINGH & CO (P) LTD.	12	87	176	VIL/23/1999-CHE	106	109	107	N	SH.RATAN MAYEKAR, M/S AVTAR SINGH & CO (P) LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
233443	58	TR.BR NO.2 - CHATRAPATHI	2004	120	3	VIS/1/39/2004-CHE	0	0x000095AD00000000	2004-11-28 00:00:00	M/S J.J.GOOD FILMS	12	87	0	VIS/25/2004-CHE	106	110	107	N	M/S J.J.GOOD FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
233444	61	A MAN WITH A PLAN	1958	120	6	U-26038-MUM	157.88	0x0000541E00000000	1958-12-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/24095-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233445	58	TR.BR NO.3 - CHATRAPATHI	2004	120	3	VIS/1/8702/2004-CHE	0	0x0000958E00000000	2004-10-28 00:00:00	M/S J.J.GOOD FILMS	12	87	0	VIS/26/2004-CHE	106	110	107	N	M/S J.J.GOOD FILMS	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
233446	61	GROWING STRAW BERRIES ON A MAGIC CARPET (SILENT)	1958	120	6	U-26039-MUM	39.62	0x0000541E00000000	1958-12-17 00:00:00	UNION CARBIDE CORPORATION INC.	12	363	0	B/24107-MUM	105	110	108	N	NATIONAL CARBON CO, (INDIA) LTD.	1	39.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233447	61	SAFELY SECOND	1958	120	6	U-25582-MUM	188.67	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3776-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233448	61	METRO NEWS VOL. 851 (HINDI & BENGALI)	1958	120	6	U-26040-MUM	290.77	0x0000541E00000000	1958-12-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24102-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233449	58	TR.BR NO.4 - CHATRAPATHI	2004	120	3	VIS/1/42/2004-CHE	0	0x0000958E00000000	2004-10-28 00:00:00	M/S J.J.GOOD FILMS	12	87	0	VIS/27/2004-CHE	106	110	107	N	M/S J.J.GOOD FILMS	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
233450	61	POLKA DOT PUSS	1958	120	6	U-25583-MUM	210.92	0x000053F200000000	1958-11-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3775-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	210.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233451	61	INDIAN NEWS REVIEW NO. 532 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-26041-MUM	274.32	0x0000541E00000000	1958-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233452	58	TR.OF 'NERANJA MANASU'	2004	120	3	VIS/1/41/2004-CHE	0	0x0000958E00000000	2004-10-28 00:00:00	M/S G.J.CINEMA	12	87	0	VIS/28/2004-CHE	106	110	107	N	M/S G.J.CINEMA	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233453	44	ROTI	1958	120	6	U-25584-MUM	4200.44	0x000053F200000000	1958-11-03 00:00:00	NATIONAL STUDIOS LTD.	15	87	176	B/27B/3769-MUM	105	109	107	N	KAPUR INTERNATIONAL	15	4200.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233454	61	SURF HEROES	1958	120	6	U-25585-MUM	275.23	0x000053F500000000	1958-11-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/27B/3779-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233455	61	WESTBOUND	1958	120	6	U-26042-MUM	1880.92	0x0000541E00000000	1958-12-17 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/24028-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	1880.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233456	61	RIDE A CROOKED TRAIL - TRL	1958	120	6	U-26043-MUM	60.04	0x0000541E00000000	1958-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24074-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233457	58	'CHIDDHI DATA DUBBED FROM 'VETRI VINAYAKAR'	2004	120	3	VIL/1/43/2004-CHE	0	0x0000959B00000000	2004-11-10 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/16/2004-CHE	106	109	107	N	M/S ATLANTA PRODUCTIONS	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
233458	61	PACK UP YOUR TROBLES	1958	120	6	U-25586-MUM	1855.62	0x0000541300000000	1958-12-06 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/28/3780-MUM	105	110	108	N	M. B. BILIMORIA & SON	7	1855.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233459	61	PARDON US	1958	120	6	U-25587-MUM	1511.50	0x0000541300000000	1958-12-06 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/27B/3781-MUM	105	110	108	N	M. B. BILIMORIA & SON	6	1511.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233460	61	SEED DISPERSAL BY EXPLODING FRUITS	1958	120	6	U-25588-MUM	76.50	0x0000542C00000000	1958-12-31 00:00:00	G.B. INSTRUCTIONAL FILMS	12	88	0	B/28/3786-MUM	105	110	108	N	AMA PRIVATE LTD.	1	76.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233461	61	ENGLISH CRIMINAL JUSTICE	1958	120	6	U-25589-MUM	238.96	0x0000542C00000000	1958-12-31 00:00:00	G.B. INSTRUCTIONAL FILMS	12	88	0	B/28/3792-MUM	105	110	108	N	AMA PRIVATE LTD.	1	238.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233462	44	KALA PANI	1958	120	6	U-26044-MUM	4380.89	0x0000541E00000000	1958-12-17 00:00:00	NAV KETAN	15	87	176	B/24058-MUM	105	109	107	N	NAV KETAN	14	4380.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233463	59	SHAHASH VIKRAMUDU	2009	122	4	VIL/3/02/2009-BAN	0	0x00009CA300000000	2009-10-15 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/56/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	143	57	5	143	57	0	0	0	0	0	0	0	0	0	\N	\N
233464	61	COTTON	1958	120	6	U-25590-MUM	59.13	0x0000542C00000000	1958-12-31 00:00:00	G.B. INSTRUCTIONAL FILMS	12	88	0	B/28/3784-MUM	105	110	108	N	AMA PRIVATE LTD.	1	59.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233465	61	NOAH'S ARK - TRL	1958	120	6	U-26045-MUM	53.03	0x0000541F00000000	1958-12-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23913-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233466	61	SEED DISPERSAL BY BURIAL	1958	120	6	U-25591-MUM	76.50	0x0000542C00000000	1958-12-31 00:00:00	G.B. INSTRUCTIONAL FILMS	12	88	0	B/28/3787-MUM	105	110	108	N	AMA PRIVATE LTD.	1	76.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233467	58	'GIRI'	2004	120	3	VIL/1/44/2004-CHE	0	0x0000959B00000000	2004-11-10 00:00:00	MS.M.VANI	15	87	176	VIL/20/2004-CHE	106	109	107	N	M/S VENI CINE MEDIA	0	0	156	1	5	156	1	B	0	0	0	0	0	0	0	0	\N	\N
233468	61	LIFE STORY OF THE TAWNY OWL	1958	120	6	U-25592-MUM	95.09	0x0000542C00000000	1958-12-31 00:00:00	G.B. INSTRUCTIONAL FILMS	12	88	0	B/28/3790-MUM	105	110	108	N	AMA PRIVATE LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233469	61	MECHANICAL POINT OPERATION : PART IV ADJUSTMENT OF DOUBLE ENDED POINTS	1958	120	6	U-26046-MUM	87.78	0x0000541F00000000	1958-12-18 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/24086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233470	61	GOOD OLD CORN	1959	120	6	U-25593-MUM	524.25	0x0000542E00000000	1959-01-02 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/3797-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	524.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233471	61	TEAM WORK OFF THE TRACK	1958	120	6	U-26047-MUM	175.56	0x0000541F00000000	1958-12-18 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/23994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233472	61	ONCE OVER LIGHTLY	1959	120	6	U-25594-MUM	608.68	0x0000542E00000000	1959-01-02 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/28/3796-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	608.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233473	61	ROMANCE OF RADIUM	1959	120	6	U-25595-MUM	109.72	0x0000543200000000	1959-01-06 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/28/3795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233474	61	MECHANICAL SIGNAL OPERATION: PART I. LAYOUT OF SIGNAL CONNECTIONS	1958	120	6	U-26048-MUM	351.12	0x0000541F00000000	1958-12-18 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/24083-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	351.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233475	61	MECHANICAL POINT OPERATION : PART I. LAYOUT OF RODDING & CONNECTIONS	1958	120	6	U-26049-MUM	175.56	0x0000541F00000000	1958-12-18 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/24084-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233476	70	ORAL HEALTH	1959	120	6	U-25596-MUM	135.63	0x0000543900000000	1959-01-13 00:00:00	U. S. I. S.	12	363	0	B/28/3804-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233477	61	DENTURE RESINS	1959	120	6	U-25597-MUM	243.84	0x0000543900000000	1959-01-13 00:00:00	U. S. I. S.	12	363	0	B/28/3802-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233478	61	MECHANICAL POINT OPERATION : PART III MAINTENANCE OF POINTS & FITTINGS	1958	120	6	U-26050-MUM	296.26	0x0000541F00000000	1958-12-18 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/24085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233479	59	HALLO GURU (REVISED)	2000	120	3	VIL/1/3358/2000-CHE	0	0x00008EB000000000	2000-01-05 00:00:00	M/S ARKAY MOVIE INTERNATIONAL	12	87	176	VIL/20/1999-CHE	106	109	107	N	M/S ARKAY MOVIE INTERNATIONAL	0	0	105	0	5	103	25	B	0	0	0	0	0	0	0	0	\N	\N
233480	61	LAYING OUT SMALL CASTING	1958	120	6	U-26051-MUM	188.97	0x0000542000000000	1958-12-19 00:00:00	U. S. OFFICE OF EDUCATIONAL COMMITTEE	12	88	0	B/23847-MUM	105	110	108	N	D. G. R. & E. MINISTRY OF LABOUR & EMPLOYMENT	1	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233481	61	SCRAPING FLAT SURFACES	1958	120	6	U-26052-MUM	121.92	0x0000542000000000	1958-12-19 00:00:00	U. S. OFFICE OF EDUCATIONAL COMMITTEE	12	88	0	B/23849-MUM	105	110	108	N	D. G. R. & E. MINISTRY OF LABOUR & EMPLOYMENT	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233482	61	MACHINING A TOOL STEEL V BLOCK	1958	120	6	U-26053-MUM	219.45	0x0000542000000000	1958-12-19 00:00:00	U. S. OFFICE OF EDUCATIONAL COMMITTEE	12	88	0	B/23846-MUM	105	110	108	N	D. G. R. & E. MINISTRY OF LABOUR & EMPLOYMENT	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233483	61	THE VERNIER SCALE	1958	120	6	U-26054-MUM	213.36	0x0000542000000000	1958-12-19 00:00:00	U. S. OFFICE OF EDUCATIONAL COMMITTEE	12	88	0	B/23850-MUM	105	110	108	N	D. G. R. & E. MINISTRY OF LABOUR & EMPLOYMENT	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233484	61	CUTTING A KEYWAY ON A FINISHED SHAFT	1958	120	6	U-26055-MUM	121.92	0x0000542000000000	1958-12-19 00:00:00	U. S. OFFICE OF EDUCATIONAL COMMITTEE	12	88	0	B/23848-MUM	105	110	108	N	D. G. R. & E. MINISTRY OF LABOUR & EMPLOYMENT	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233485	61	THE RETURN OF THE SOLDIER	2007	120	3	VFL/1/794/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/910/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	97	30	5	97	30	B	0	0	0	0	0	0	0	0	\N	\N
233486	61	FURY AT SHOWDOWN	1958	120	6	U-26056-MUM	2050.69	0x0000542000000000	1958-12-19 00:00:00	JOHN BECK	12	87	176	B/21586-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2050.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233487	61	FURY AT SHOWDOWN - TRL	1958	120	6	U-26057-MUM	38.1	0x0000542000000000	1958-12-19 00:00:00	JOHN BECK	12	94	0	B/21587-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233488	61	THE CHARM OF THE CARES	1958	120	6	U-26058-MUM	182.88	0x0000542000000000	1958-12-19 00:00:00	STUDIO BUCURESTI	12	363	0	B/24113-MUM	105	110	108	N	RUMANIAN TRADE REPRESENTATION, BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233489	44	EK GAGAN, EK DAGAR (NAD NAMI ODUO NEBO)	1958	120	6	U-26059-MUM	977.49	0x0000542000000000	1958-12-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/24004-MUM	105	110	108	N	SOVEXPORTFILM	4	977.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233490	269	TRAUSYLVANIAN WEDDING SONGS	1958	120	6	U-26060-MUM	243.84	0x0000542000000000	1958-12-19 00:00:00	STUDIO ALEXANDRIA SAHIA	12	88	0	B/24111-MUM	105	110	108	N	RUMANIAN TRADE REPRESENTATION, BOMBAY	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284319	61	HIGH AND DIZZY	1952	120	6	U-5499/52-MUM	191.41	0x00004A9800000000	1952-04-14 00:00:00	RKO	12	363	0	B/4260-MUM	105	110	108	N	RKO	1	191.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233491	70	WAX IMPRESSION TECHNIQUE	1959	120	6	U-25598-MUM	251.46	0x0000556900000000	1959-11-13 00:00:00	U. S. I. S.	12	363	0	B/28/3801-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233492	85	BALERINA	1958	120	6	U-26061-MUM	457.2	0x0000542000000000	1958-12-19 00:00:00	STUDIO BUCURESTI	12	363	0	B/24112-MUM	105	110	108	N	RUMANIAN TRADE REPRESENTATION, BOMBAY	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233493	70	PRACTICAL PREVENTIVE ORTHODONTICE	1959	120	6	U-25599-MUM	246.88	0x0000543900000000	1959-01-13 00:00:00	U. S. I. S.	12	363	0	B/28/3799-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	246.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233494	70	THE PHYSIOLOGY OF MASTICATION	1959	120	6	U-25600-MUM	125.57	0x0000543900000000	1959-01-13 00:00:00	U. S. I .S	12	363	0	B/28/3800-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233495	61	MR. MIDDLECLASS GOES TO THE RACES (SILENT)	1958	120	6	U-26062-MUM	274.32	0x0000542000000000	1958-12-19 00:00:00	THE AMATEUR CINE SOCIETY OF INDIA	12	363	0	B/24122-MUM	105	110	107	N	THE AMATEUR CINE SOCIETY OF INDIA	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233496	61	WAYS TO BETTER CONVERSATION	1958	120	6	U-26063-MUM	106.68	0x0000542000000000	1958-12-19 00:00:00	CORONET FILMS	12	88	0	B/24127-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233497	61	CONFLICT (PSYCHOLOGY SERIES)	1958	120	6	U-26064-MUM	194.15	0x0000542000000000	1958-12-19 00:00:00	HERBERT KERKOW PRODUCTIONS	12	88	0	B/24124-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	2	194.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233498	61	THE FUN OF BEING THOUGHTFUL	1958	120	6	U-26065-MUM	115.82	0x0000542000000000	1958-12-19 00:00:00	CORONET FILMS	12	88	0	B/24126-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233499	61	WHAT IS CLOTH	1958	120	6	U-26066-MUM	113.99	0x0000542000000000	1958-12-19 00:00:00	CORONET FILMS	12	88	0	B/24130-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233500	61	SIBLING RIVALRIES AND PARENTS	1958	120	6	U-26067-MUM	122.83	0x0000542000000000	1958-12-19 00:00:00	CRAWLEY FILMS	12	88	0	B/24125-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	2	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233501	61	YARN AND CLOTH CONSTRUCTION	1958	120	6	U-26068-MUM	111.86	0x0000542000000000	1958-12-19 00:00:00	CORONET FILMS	12	88	0	B/24131-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233502	61	LET YOUR CHILD HELP YOU	1958	120	6	U-26069-MUM	112.77	0x0000542000000000	1958-12-19 00:00:00	ALICE V. KELIKER & JOSEF BOHMER FOR NEW YORK, UNIVERSITY FILM LIBRARY	12	88	0	B/24128-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233503	59	IDE NAA SAMADHANUM (REVISED)	2000	120	3	VIL/1/3359/2000-CHE	0	0x00008EB500000000	2000-01-10 00:00:00	M/S JAYAHERI ART PRODUCTIONS	12	87	176	VIL/21/1999-CHE	106	109	107	N	M/S JAYAHERI ART PRODUCTIONS	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
233504	61	ENERGY (JUNIOR SCIENCE)	1958	120	6	U-25901-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23936-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233505	61	A DAY IN THE LIFE OF A FIVE YEAR OLD	1958	120	6	U-26070-MUM	201.16	0x0000542000000000	1958-12-19 00:00:00	METROPOLITAN SCHOOL STUDY COUNCIL	12	88	0	B/24129-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	2	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233506	61	ELEMENTARY PLASTER TECHNIQUE	1958	120	6	U-25902-MUM	204.21	0x0000540700000000	1958-11-24 00:00:00	SMITH & NEPHEW LTD.	12	363	0	B/23854-MUM	105	110	108	N	J. L. MORISON, SON & JANES (INDIA) PRIVATE LTD.	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233507	44	GHAR KI RAUNAQ  (MARATHI, GUJURATI, PUNJABI,...)	1958	120	6	U-25903-MUM	22.86	0x0000540700000000	1958-11-24 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/23894-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233508	44	KAAM AUR TANDURUSTI (TAMIL, TELGU, BENGALI, ...)	1958	120	6	U-25904-MUM	22.86	0x0000540700000000	1958-11-24 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/23903-MUM	105	110	108	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233509	70	AN AFRICAN BUILDS HIS HOME	1958	120	6	U-25905-MUM	67.05	0x0000540700000000	1958-11-24 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/23885-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233510	58	TR.OF 'KAADHAL'	2004	120	3	VIS/1/45/2004-CHE	0	0x0000959B00000000	2004-11-10 00:00:00	SHRI S.SHANKAR	12	87	0	VIS/30/2004-CHE	106	110	107	N	M/S S.PICTURES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
233511	61	CHAMELEON	1958	120	6	U-25907-MUM	82.29	0x0000540700000000	1958-11-24 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/23882-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233512	70	GIRRAFFES IN AFRICA	1958	120	6	U-25908-MUM	56.38	0x0000540700000000	1958-11-24 00:00:00	BOULTON HAWKER FILMS LTD.	12	363	0	B/23886-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	56.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233513	61	CHALLENGE OF TECHNOLOGY (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-26071-MUM	334.36	0x0000542000000000	1958-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/24064-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	334.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233514	58	TR.OF 'IPPADIKKU EN KATHAL'	2004	120	3	VIS/1/47/2004-CHE	0	0x0000959D00000000	2004-11-12 00:00:00	SHRI A.S.RAVI SHANKAR	12	87	0	VIS/31/2004-CHE	106	110	107	N	M/S A.R.FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
233515	61	HOLIDAY ON ICE	1958	120	6	U-25909-MUM	119.48	0x0000540700000000	1958-11-24 00:00:00	ATLAS FILM CORPORATION	12	363	0	B/23931-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233516	61	BATHING THE PATIENT	1958	120	6	U-26072-MUM	249.63	0x0000542100000000	1958-12-20 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	88	0	B/24123-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	3	249.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233517	61	MIDSOMER MURDERS-SINS OF COMMISSION	2007	120	3	VFL/1/795/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/920/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	97	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
233518	61	WEIGHT REDUCTION THROUGH DIET	1958	120	6	U-26073-MUM	183.48	0x0000542100000000	1958-12-20 00:00:00	NATIONAL DAIRY COUNCIL	12	88	0	B/24136-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	2	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233519	58	'KADHAL KONDEN'	2004	120	3	VIL/1/48/2004-CHE	0	0x000095A100000000	2004-11-16 00:00:00	M/S SUN TV PVT. LTD.	15	87	176	VIL/31/2004-CHE	106	109	107	N	M/S SUN TV PVT. LTD.	0	0	148	6	5	148	6	B	0	0	0	0	0	0	0	0	\N	\N
233520	61	REFLECTION (JUNIOR SCIENCE)	1958	120	6	U-25910-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23937-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233521	61	DENSITY (JUNIOR SCIENCE)	1958	120	6	U-25911-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23934-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233522	61	PROBLEM METHOD I - DEFINING THE PROBLEM AND GATHERING INFORMATION	1958	120	6	U-26074-MUM	199.33	0x0000542100000000	1958-12-20 00:00:00	STURGIS GRANT PRODUCTIONS	12	88	0	B/24133-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	2	199.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233523	61	REFRACTION (JUNIOR SCIENCE)	1958	120	6	U-25912-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23935-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233524	61	TWO LITTLE FROSTS (DVA MRAZICI)	1958	120	6	U-26075-MUM	141.73	0x0000542300000000	1958-12-22 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/23447-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233525	61	AIR PRESSURE	1958	120	6	U-25913-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23932-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233526	85	PODKOVA (HORSESHOE)	1958	120	6	U-26076-MUM	67.97	0x0000542300000000	1958-12-22 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/24099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233527	59	MAGA MAHA RAJU (REVISED)	2000	120	3	VIL/1/3360/2000-CHE	0	0x00008EB700000000	2000-01-12 00:00:00	SHRI R.SATHYA NARAYANA	12	87	176	VIL/31/1999-CHE	106	109	107	N	SHRI R.SATHYA NARAYANA	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
233528	61	AIR IN MOTION (JUNIOR SCIENCE)	1958	120	6	U-25914-MUM	121.92	0x0000540700000000	1958-11-24 00:00:00	MOTION PICTURES FOR TELEVISION INC.	12	363	0	B/23933-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233529	61	MIDSOMER MURDERS-THE STRAW WOMAN	2007	120	3	VFL/1/796/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/923/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	97	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
233530	61	THE MATCHMAKER - TRL	1958	120	6	U-25915-MUM	56.99	0x0000540700000000	1958-11-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23776-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233531	61	A LONG TIME TO GROW PART III	1958	120	6	U-26077-MUM	315.16	0x0000542300000000	1958-12-22 00:00:00	DEPARTMENT OF CHILD STUDY, VASSAR COLLEGE	12	88	0	B/24137-MUM	105	110	108	N	MINISTRY OF EDUCATION GOVT. OF INDIA	3	315.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233532	44	SUN TO LE HASINA	1958	120	6	U-25916-MUM	4136.13	0x0000540700000000	1958-11-24 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/23558-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	4136.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233533	44	MAYA BAZAAR	1958	120	6	U-25917-MUM	4131.25	0x0000540700000000	1958-11-24 00:00:00	BASANT PICTURES	12	87	176	B/23852-MUM	105	109	107	N	BASANT PICTURES	15	4131.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233534	61	THE PROBLEM METHOD PART II (USING INFORMATION TO SOLVE THE PROBLEM)	1958	120	6	U-26078-MUM	174.34	0x0000542300000000	1958-12-22 00:00:00	STURGIS GRANT PRODUCTIONS	12	88	0	B/24134-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	3	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233535	44	FROM THE VERY BEGINNING	1958	120	6	U-25918-MUM	30.48	0x0000540700000000	1958-11-24 00:00:00	FACT FILMS	12	363	0	B/23930-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233536	61	INDIAN NEWS REVIEW NO. 529 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25919-MUM	401.42	0x0000540800000000	1958-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23945-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	401.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233537	61	ACHARYA JAGDISH CHANDRA (SHORTER VERSION) (HINDI, TAMIL, TELUGU, ...)	1958	120	6	U-25920-MUM	597.40	0x0000540800000000	1958-11-25 00:00:00	SHRI TAPAN SINHA	12	88	0	B/23946-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	597.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233538	61	ACHARYA JAGDISH CHANDRA (LONGER VERSION) (HINDI, TAMIL, TELUGU)	1958	120	6	U-25921-MUM	1063.75	0x0000540800000000	1958-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23954-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1063.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233539	61	MIDSOMER MURDERS-PAINTED IN THE BLOOD	2007	120	3	VFL/1/797/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/924/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	98	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
233540	61	SELECTION OF FRUITS & VEGETABLES	1958	120	6	U-26079-MUM	170.68	0x0000542300000000	1958-12-22 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE	12	88	0	B/24135-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	3	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233541	61	HOW TO CONDUCT A DISCUSSION	1958	120	6	U-26080-MUM	256.03	0x0000542300000000	1958-12-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/24132-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	3	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233542	61	EYE WITNESS VOL. 1, NO.1	1958	120	6	U-25922-MUM	32.04	0x0000540800000000	1958-11-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23711-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	32.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233543	61	CARE OF THE NEW BORN BABY	1958	120	6	U-26081-MUM	336.19	0x0000542300000000	1958-12-22 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	88	0	B/24138-MUM	105	110	108	N	MINISTRY OF EDUCATION, GOVT. OF INDIA	3	336.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233544	61	THE VIKINGS - TRL (TECHNIRAMA)	1958	120	6	U-25923-MUM	89.61	0x0000540800000000	1958-11-25 00:00:00	JERRY BRESLER	12	94	0	B/23551-MUM	105	110	108	N	20TH CHENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233545	61	RIGHTS OF MAN	1958	120	6	U-25924-MUM	568.45	0x0000540800000000	1958-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/23939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	568.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233546	44	RIGHTS OF MAN (TAMIL, TELUGU, BENGALI, ...)	1958	120	6	U-25925-MUM	536.44	0x0000540800000000	1958-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	365	0	B/23940-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233547	44	LAJWANTI	1958	120	6	U-25926-MUM	4489.09	0x0000540900000000	1958-11-26 00:00:00	MOHAN SEGAL	12	87	176	B/23735-MUM	105	109	107	N	DE LUX FILMS	17	4489.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233548	49	THAALAM THETTIYA THAARATTU (REVISED)`	2000	120	3	VIL/1/3361/2000-CHE	0	0x00008ECA00000000	2000-01-31 00:00:00	M/S SRI SAI PRODUCTIONS	12	87	176	VIL/26/A/1999-CHE	106	109	107	N	M/S SRI SAI PRODUCTIONS	0	0	146	20	5	146	17	B	0	0	0	0	0	0	0	0	\N	\N
233549	61	MASTER OF LAUGHTER	1958	120	6	U-25927-MUM	905.86	0x0000540900000000	1958-11-26 00:00:00	HAROLD BAIM PRODUCTION	12	363	0	B/23947-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	3	905.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233550	61	MONTE CARLO MAGIC	1958	120	6	U-25928-MUM	802.53	0x0000540900000000	1958-11-26 00:00:00	HAROLD BAIM PRODUCTION	12	363	0	B/23948-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	3	802.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233551	85	NOC V' OBRAZARNE (NIGHT IN THE PICTURE GALLARY)	1958	120	6	U-26082-MUM	96.01	0x0000542300000000	1958-12-22 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/24098-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233552	61	CULTURED PEARL	1958	120	6	U-25929-MUM	220.67	0x0000540900000000	1958-11-26 00:00:00	JAPAN PEARL EXPORTER'S ASSOCIATION	12	88	0	B/23941-MUM	105	110	108	N	MAGANBHAI N. JAVERI, HON.SEC. CULTURED PEARLS IMP. & EXP. ASSOCIATION	1	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233553	173	EK KHUSH KHABRI	1958	120	6	U-25930-MUM	10.05	0x0000540900000000	1958-11-26 00:00:00	LINTAS LIMITED	12	363	0	B/23942-MUM	105	110	107	N	HUNNAR PUBLICITY	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233554	85	CERTUV MLYN (THE DEVIL'S MILL)	1958	120	6	U-26083-MUM	231.95	0x0000542300000000	1958-12-22 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/23444-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233555	61	TRAPPERS OF THE SEA	1958	120	6	U-26084-MUM	186.53	0x0000542300000000	1958-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/24096-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233556	88	LES ACTUALITES FREUCAISES REGARDS SUR LE MONDE JOURNAL NO.22158	1958	120	6	U-25931-MUM	115.82	0x0000540900000000	1958-11-26 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23922-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233557	61	ME & THE COLONEL	1958	120	6	U-25932-MUM	3135.78	0x0000540900000000	1958-11-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/23777-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3135.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233558	61	SON OF ROBIN HOOD	1958	120	6	U-26085-MUM	2202.79	0x0000542400000000	1958-12-23 00:00:00	AN ARGO FILM PRODUCTION	12	87	176	B/24081-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2202.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233559	61	WHEN HELL BROKE LOOSE - TRL	1958	120	6	U-26086-MUM	48.15	0x0000542400000000	1958-12-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/24055-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233560	61	SHOT FIRING IN COAL MINES PART - 4 SINGLE SHOT MISFIRES	1958	120	6	U-25933-MUM	179.22	0x0000540A00000000	1958-11-27 00:00:00	NATIONAL COAL BOARD	12	88	0	B/23961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233561	61	WHEN HELL BROKE LOOSE	1958	120	6	U-26087-MUM	2141.83	0x0000542400000000	1958-12-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/24054-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LIMITED	9	2141.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233562	61	COAL MINING AS A CRAFT	1958	120	6	U-25934-MUM	268.83	0x0000540A00000000	1958-11-27 00:00:00	NATIONAL COAL BOARD	12	88	0	B/23960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233563	61	OSAKA	1958	120	6	U-26088-MUM	182.88	0x0000542500000000	1958-12-24 00:00:00	NIPPON EIGA SHINSHA LTD.	12	363	0	B/24109-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN, BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233564	61	SHOT FIRING IN COAL MINES - PART - I (FIRING SINGLY IN COAL )	1958	120	6	U-25935-MUM	328.87	0x0000540A00000000	1958-11-27 00:00:00	NATIONAL COAL BOARD	12	88	0	B/23959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	328.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233565	61	JAPAN IN SUMMER	1958	120	6	U-26089-MUM	124.96	0x0000542500000000	1958-12-24 00:00:00	JAPAN TOURIST ASSOCIATION	12	363	0	B/24108-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN, BOMBAY	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233566	61	LA MAISON AUX IMAGES	1958	120	6	U-26090-MUM	228.6	0x0000542500000000	1958-12-24 00:00:00	FILMS DU DAUPHIN	12	363	0	B/24119-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233567	58	TR.OF SCKKAN KUDIERUPPU MANAL MATHA	2004	120	3	VIS/1/49/2004-CHE	0	0x000095A200000000	2004-11-17 00:00:00	M/S GALAXY TEAM WORKS	12	87	0	VIS/32/2004-CHE	106	110	107	N	M/S GALAXY TEAM WORKS	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
233568	61	ISRAEL NEWS MAGAZINE NO. 22	1958	120	6	U-25936-MUM	160.02	0x0000540A00000000	1958-11-27 00:00:00	GEVA FILMS	12	91	0	B/23955-MUM	105	110	108	N	CONSUL OF ISRAEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233569	61	THE SECRETS OF AN ATOMIC PILE	1958	120	6	U-26091-MUM	219.45	0x0000542500000000	1958-12-24 00:00:00	PATHE CINEMA	12	363	0	B/24120-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233570	58	ORU PUDHIYA MUIYARCHI	2004	120	3	VIS/1/50/2004-CHE	0	0x000095A200000000	2004-11-17 00:00:00	N VIJAYKUMAR	12	87	0	VIS/33/2004-CHE	106	110	107	N	N VIJAYKUMAR	0	0	5	5	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
233571	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART - 70	1958	120	6	U-25937-MUM	71.32	0x0000540A00000000	1958-11-27 00:00:00	U. S. I. S.	12	363	0	B/23956-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233572	58	TR.OF 'JAI SOORYA'	2004	120	3	VIS/1/51/2004-CHE	0	0x000095A300000000	2004-11-18 00:00:00	SHRI MANOJ KUMAR	12	87	0	VIS/34/2004-CHE	106	110	107	N	M/S GURU FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
233573	88	TAPISSERIES DU XXEME SIECIE	1958	120	6	U-26092-MUM	301.75	0x0000542500000000	1958-12-24 00:00:00	R. G. BELLANGER	12	363	0	B/24118-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233574	61	WOLF	2007	120	3	VFL/1/799/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/929/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	78	15	B	0	0	0	0	0	0	0	0	\N	\N
233575	104	CANADA CUP GOLT TOURNAMENT	1958	120	6	U-25938-MUM	954.93	0x0000540A00000000	1958-11-27 00:00:00	NIPPON TELEVISION NET WORK CORP.	12	363	0	B/23944-MUM	105	110	108	N	THE EMBASSY OF JAPAN	3	954.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233576	58	'TR.OF 'AAYUDHAM'	2004	120	3	VIS/1/52/2004-CHE	0	0x000095AA00000000	2004-11-25 00:00:00	M/S CEE(I) TV ENTERTAINMENT LTD	12	87	0	VIS/37/2004-CHE	106	110	107	N	M/S CEE(I) TV ENTERTAINMENT LTD	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
233577	88	AUBUSSON	1958	120	6	U-26093-MUM	176.78	0x0000542500000000	1958-12-24 00:00:00	JEAN LODS	12	363	0	B/24115-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233578	44	PHIR SUBHA HOGI	1958	120	6	U-25939-MUM	4617.72	0x0000540A00000000	1958-11-27 00:00:00	RAMESH SEIGAL	12	87	176	B/23789-MUM	105	109	108	N	RAMESH SAIGAL	18	4617.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233579	59	TR.OF 'PREMA CHANDHARANGAM'	2004	120	3	VIS/1/53/2004-CHE	0	0x000095A800000000	2004-11-23 00:00:00	SHRI G.K.REDDY	13	87	0	VIS/38/2004-CHE	106	110	107	N	SHRI G.K.REDDY	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
233580	44	TRAILER NO.1 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3362/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/1/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
233581	59	TR.OF 'JUDGEMENT'	2004	120	3	VIS/1/54/2004-CHE	0	0x000095A800000000	2004-11-23 00:00:00	CEE (I) TV ENTERTAINMENT P.LTD.	13	87	0	VIS/36/2004-CHE	106	110	107	N	CEE (I) TV ENTERTAINMENT P.LTD.	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
233582	61	METRO NEWS VOL. 848 (HINDI & BENGALI)	1958	120	6	U-25940-MUM	292.91	0x0000540A00000000	1958-11-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23986-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233583	44	EK - SHOLA	1958	120	6	U-25941-MUM	4549.75	0x0000540B00000000	1958-11-28 00:00:00	DEEP & PRADEEP PRODUCATION	12	87	176	B/23806-MUM	105	109	108	N	DEEP & PRADEEP PRODUCATION	16	4549.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233584	44	TRAILER NO.2 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3363/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/2/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
233585	61	SOIL CONSERVATION DISTRICTS AND IOWA PEOPLE	1958	120	6	U-26094-MUM	487.68	0x0000542500000000	1958-12-24 00:00:00	IOWA STATE COLLEGE	12	363	0	B/22213-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233586	58	KUDAIKKUL MAZHAI	2004	120	3	VIL/1/55/2004-CHE	0	0x000095A900000000	2004-11-24 00:00:00	M/S BIOSCOPE FILM FREMERS	15	87	176	VIL/22/2004-CHE	106	109	107	N	M/S BIOSCOPE FILM FREMERS	0	0	130	16	5	130	16	B	0	0	0	0	0	0	0	0	\N	\N
233587	44	TRAILER NO.3 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3364/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/3/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
233588	61	RAT KILLING (PRACTICAL RAT CONTROL)	1958	120	6	U-26095-MUM	295.65	0x0000542500000000	1958-12-24 00:00:00	U. S. ARMY & U. S. PUBLIC HEALTH SERVICE	12	363	0	B/22208-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, ICAR, NEW DELHI	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233589	61	THE DEFIANT ONES	1958	120	6	U-25942-MUM	2647.18	0x0000540B00000000	1958-11-28 00:00:00	STANLEY KRAMER	12	87	176	B/23966-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2647.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233590	44	TRAILER NO.5 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3365/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/5/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
233591	61	THE DEFIANT ONES - TRL	1958	120	6	U-25943-MUM	75.59	0x0000540B00000000	1958-11-28 00:00:00	STANLEY KRAMER	12	94	0	B/23967-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233592	61	GANGOO TELI (COTTAGE & SMALL SCALE INDUSTRIES) (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI......)	1958	120	6	U-26096-MUM	731.82	0x0000542500000000	1958-12-24 00:00:00	HOMI D. SETHNA FOR FILMS DIVISION	12	363	0	B/22600-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	731.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233593	44	TRAILER NO.6 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3366/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/6/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
233594	61	INDIAN NEWS REVIEW NO. 533 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-26097-MUM	302.36	0x0000542500000000	1958-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24174-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233595	44	TROLLY DRIVER	1958	120	6	U-25944-MUM	3727.09	0x0000540B00000000	1958-11-28 00:00:00	MADAN MOHAN PUSHKARNA	12	87	176	B/23856-MUM	105	109	107	N	MADAN MOHAN PUSHKARNA	14	3727.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233596	61	BEHIND THE WINGS	1958	120	6	U-26098-MUM	129.54	0x0000542500000000	1958-12-24 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/24195-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233597	44	TRAILER NO.7 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3367/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/7/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
233598	61	ONCE UPON A HORSE - TRL	1958	120	6	U-26099-MUM	60.96	0x0000542700000000	1958-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/24075-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233599	44	TRAILER NO.8 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3368/2000-CHE	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/8/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
233600	44	TRAILER NO.4 OF THE FILM 'HEY RAM'	2000	120	3	VIS/1/3369/2000-CHE	0	0x00008EC000000000	2000-01-21 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	368	0	VIS/4/2000-CHE	106	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
233601	58	MURAI MAPPILAI (REVISED)	2000	120	3	VIL/1/3370/2000-CHE	0	0x00008EC300000000	2000-01-24 00:00:00	M/S ANBALAYA FILMS	12	87	176	VIL/1/2000-CHE	106	109	107	N	SHRI SP.NAGAPPAN	0	0	130	42	5	129	18	B	0	0	0	0	0	0	0	0	\N	\N
233602	61	HOW TO MAKE AND USE DIORAMAS	1958	120	6	U-25945-MUM	222.50	0x0000540C00000000	1958-11-29 00:00:00	AUDIO - VISUAL CENTER SYRACUSE UNIVERSITY	12	88	0	B/23914-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233603	61	YOUR CHILDREN'S PLAY	1958	120	6	U-25946-MUM	222.50	0x0000540C00000000	1958-11-29 00:00:00	REALIST FILM UNIT	12	88	0	B/23915-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233604	129	TODAY'S MUST	1958	120	6	U-25947-MUM	38.1	0x0000540E00000000	1958-12-01 00:00:00	R. M. DARGAN, AAR DEC PUBLICITY	12	363	0	B/23803-MUM	105	110	107	N	R. M. DARGAN, AAR DEC PUBLICITY	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233694	61	INTRODUCING THE MAP	1959	120	6	U-26405-DEL	142.64	0x0000544800000000	1959-01-28 00:00:00	G. B.	12	88	0	D/460-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233605	61	KANGAROOS	1958	120	6	U-26100-MUM	307.84	0x0000542500000000	1958-12-24 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/24145-MUM	105	110	107	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	307.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233606	61	WEASEL WHILE YOU WORK	1958	120	6	U-25948-MUM	180.44	0x0000540E00000000	1958-12-01 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23963-MUM	105	110	108	N	WARNER PICTURES INC.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233607	44	GHAR - KI - RANI (TAMIL, TELUGU, BENGALI, ...)	1958	120	6	U-25949-MUM	22.86	0x0000540E00000000	1958-12-01 00:00:00	LINTAS LIMITED	12	363	0	B/23974-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233608	61	FOXY AND THE FOUR CHUMS (PUNTA A CTYRLISTEK)	1958	120	6	U-25801-MUM	1055.21	0x000053F600000000	1958-11-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/23636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	1055.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233609	58	UTHAMA PURUSHAN (REVISED)	2000	120	3	VIL/1/3389/2000-CHE	0	0x00008ED300000000	2000-02-09 00:00:00	M/S ANANTHI FILMS	12	87	176	VIL/3/2000-CHE	106	109	107	N	SMT.P.VIJAYALAKSHMI	0	0	125	31	5	123	22	B	0	0	0	0	0	0	0	0	\N	\N
233610	44	NAAG CHAMPA	1958	120	6	U-25802-MUM	4061.76	0x000053F600000000	1958-11-07 00:00:00	VINOD C. DESAI	12	87	176	B/23699-MUM	105	109	107	N	VINOD FILMS	14	4061.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233611	58	TR.OF 'SEVVEL'	2004	120	3	VIS/1/56/2004-CHE	0	0x000095AA00000000	2004-11-25 00:00:00	SHRI P.PRIMUS	12	87	0	VIS/35/2004-CHE	106	110	107	N	M/S THERACE FILM CORPORATION	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
233612	58	TR.OF 'JATHI'	2004	120	3	VIS/1/57/2004-CHE	0	0x000095B200000000	2004-12-03 00:00:00	SHRI CHITIRAI SELVAN	12	87	0	VIS/40/2004-CHE	106	110	107	N	M/S SEVEN HORSE FILMS	0	0	2	11	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
233613	61	ME & THE COLONEL - TRL	1958	120	6	U-25803-MUM	81.38	0x000053F600000000	1958-11-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23778-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233614	59	'POTHURAAJU CHEPPINATTU'	2004	120	3	VIL/1/58/2004-CHE	0	0x000095B200000000	2004-12-03 00:00:00	M/S LAKSHMI GANAPATHI FILMS	15	87	176	VIL/23/2004-CHE	106	109	107	N	M/S LAKSHMI GANAPATHI FILMS	0	0	129	1	5	129	1	B	0	0	0	0	0	0	0	0	\N	\N
233615	61	INTENT TO KILL - TRL	1958	120	6	U-25804-MUM	74.67	0x000053F600000000	1958-11-07 00:00:00	ZONIC PRODUCTIONS LTD.	12	94	0	B/23708-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233616	44	MR. QARTOON M. A.	1958	120	6	U-25805-MUM	4017.26	0x000053F700000000	1958-11-08 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/23673-MUM	105	109	107	N	NATRAJA PRODUCTIONS	15	4017.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233617	61	TRESSPASS	2007	120	3	VFL/1/800/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/933/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	96	15	B	0	0	0	0	0	0	0	0	\N	\N
233618	197	EK BADI KAMI	1958	120	6	U-25950-MUM	30.48	0x0000540E00000000	1958-12-01 00:00:00	SURENDRA FILMS	12	363	0	B/23997-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233619	61	THE BARBARIAN AND THE GEISHA - TRL	1958	120	6	U-25951-MUM	77.11	0x0000540E00000000	1958-12-01 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/23969-MUM	105	110	108	N	20TH CENTURY - FOX CORP.(INDIA) PRIVATE LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233620	61	THE DEVIL'S OWN	2007	120	3	VFL/1/801/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/934/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	106	45	5	106	45	B	0	0	0	0	0	0	0	0	\N	\N
233621	61	EVIL UNDER THE SUN	2007	120	3	VFL/1/802/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/936/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	111	37	5	111	37	B	0	0	0	0	0	0	0	0	\N	\N
233622	61	THE BARBARIAN AND THE GEISHA	1958	120	6	U-25952-MUM	2873.65	0x0000540E00000000	1958-12-01 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	87	176	B/23968-MUM	105	109	108	N	20TH CENTURY - FOX CORP.(INDIA) PRIVATE LTD.	12	2873.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233623	61	WIND ACROSS THE EVERGLADES - TRL	1958	120	6	U-25953-MUM	64.31	0x0000540E00000000	1958-12-01 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23971-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233624	61	GLIMPSES OF EASTERN INDIA (FRENCH & GERMAN)	1958	120	6	U-25954-MUM	303.27	0x0000540E00000000	1958-12-01 00:00:00	FACT FILMS	12	363	0	B/23595-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	303.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233625	61	POLLOCK	2007	120	3	VFL/1/803/2007-CHE	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/937/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
233626	61	JAIPUR (FRENCH & GERMAN)	1958	120	6	U-25955-MUM	299.92	0x0000540E00000000	1958-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/23598-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233627	59	MAHANAGARAMLO MAYAGADU (REVISED)	2000	120	3	VIL/1/3390/2000-CHE	0	0x00008ED800000000	2000-02-14 00:00:00	M/S SHYAMPRASAD ARTS	12	87	176	VIL/30/1999-CHE	106	109	107	N	SHRI R.SATHYANARAYANA	0	0	122	0	5	121	27	B	0	0	0	0	0	0	0	0	\N	\N
233628	61	MATCHMAKING MARSHAL	1958	120	6	U-25956-MUM	728.16	0x0000540E00000000	1958-12-01 00:00:00	ALLIED ARTISTS CORPORATION	12	363	0	B/24003-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	3	728.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233629	61	GLIMPSES OF CENTRAL INDIA  (FRENCH & GERMAN)	1958	120	6	U-25957-MUM	302.36	0x0000540F00000000	1958-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/23597-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233630	61	CHILDREN'S FANTASIES	1958	120	6	U-25958-MUM	230.42	0x0000540F00000000	1958-12-02 00:00:00	CRAWLEY FILMS, CANADA	12	88	0	B/23957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233631	61	SIBLING RELATIONS & PERSONALITY	1958	120	6	U-25959-MUM	243.84	0x0000540F00000000	1958-12-02 00:00:00	CRAWLEY FILMS, CANADA	12	88	0	B/23951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233632	61	VAN GOGH : DARKNESS INTO LIGHT	1958	120	6	U-25960-MUM	219.45	0x0000540F00000000	1958-12-02 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/23953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233633	44	ANU	2009	121	4	VIL/2/06/2009-BAN	0	0x00009CB100000000	2009-10-29 00:00:00	M/S. IQRA MEDIA & ENTERTAINMENT, BANGALORE	13	87	170	VIL/62/2009-BAN	106	109	107	N	M/S. IQRA MEDIA & ENTERTAINMENT, BANGALORE	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
233695	61	CONGO ART	1959	120	6	U-26406-DEL	106.68	0x0000544800000000	1959-01-28 00:00:00	F. O. N.	12	88	0	D/457-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233634	61	CAT ON A HOT TIN ROOF - TRL	1958	120	6	U-25806-MUM	64.00	0x000053F900000000	1958-11-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/23775-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233635	59	KILADI JODII	2009	120	4	VIL/1/28/2009-BAN	0	0x00009CA100000000	2009-10-13 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/53/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	152	47	5	152	47	0	0	0	0	0	0	0	0	0	\N	\N
233636	43	DIPHTHERIA  (HINDI & MARATHI)	1958	120	6	U-25807-MUM	423.97	0x000053F900000000	1958-11-10 00:00:00	DEFA FILMS	12	88	0	B/23802-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	423.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233637	44	GLORY OF PRATISHAN	1958	120	6	U-25808-MUM	155.44	0x000053F900000000	1958-11-10 00:00:00	HUNNAR FILMS	12	88	0	B/23801-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY. GOVT. OF BOMBAY	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233638	57	INSAF KITHE AA	1958	120	6	U-25809-MUM	3779.52	0x000053F900000000	1958-11-10 00:00:00	DEEPAK ASHA	12	87	176	B/23805-MUM	105	109	107	N	DEEPAK ASHA	14	3779.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233639	61	WHEELS FOR THE PLAN (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25810-MUM	278.58	0x000053F900000000	1958-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23675-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233640	61	INDIAN NEWS REVIEW NO. 527 (HINDI, TAMIL, TELUGU AND BENGALI)	1958	120	6	U-25811-MUM	284.68	0x000053F900000000	1958-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23822-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233641	51	SUNLIGHTCHI KHAS SAVALAT	1958	120	6	U-25812-MUM	10.66	0x000053F900000000	1958-11-10 00:00:00	LINTAS LTD.	12	363	0	B/23826-MUM	105	110	107	N	HUNNAR PUBLICITY	1	10.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233642	44	MISS PANJAB MAIL - TRL	1958	120	6	U-25961-MUM	61.26	0x0000541000000000	1958-12-03 00:00:00	VAKIL PRODUCTION	12	94	0	B/23985-MUM	105	110	108	N	VAKIL PRODUCTION	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233643	61	INDIAN NEWS REVIEW NO. 530 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25962-MUM	305.71	0x0000541000000000	1958-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233644	61	METRO NEWS VOL. 849 (HINDI & BENGALI)	1958	120	6	U-25963-MUM	303.88	0x0000541000000000	1958-12-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24020-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233645	61	TAJ MAHAL (HINDI, TAMIL, TELUGU)	1958	120	6	U-25964-MUM	376.73	0x0000541000000000	1958-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/22766-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	376.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233646	61	ONIONHEAD - TRL	1958	120	6	U-25965-MUM	74.06	0x0000541000000000	1958-12-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23973-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233647	61	BADMAN'S COUNTRY - TRL	1958	120	6	U-25966-MUM	56.38	0x0000541000000000	1958-12-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23938-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233648	44	SITAMGAR	1958	120	6	U-25967-MUM	3873.39	0x0000541100000000	1958-12-04 00:00:00	VENUS PICTURES, MADRAS	12	87	176	B/23841-MUM	105	109	107	N	RUPVANI FILMS	14	3873.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233649	61	WESTBOUND - TRL	1958	120	6	U-25968-MUM	49.37	0x0000541100000000	1958-12-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/24029-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233650	61	SIX & ONE HALF MAGIC HOURS	1958	120	6	U-25969-MUM	182.88	0x0000541200000000	1958-12-05 00:00:00	PAN AMERICAN WORLD AIRWAYS	12	363	0	B/24034A-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233651	129	FOR COMFORT & ELEGANCE	1958	120	6	U-25970-MUM	60.96	0x0000541200000000	1958-12-05 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/23999-MUM	105	110	108	N	G. A. THAKUR, FILM MEDIA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233652	213	BIRD FANCIER	1958	120	6	U-25971-MUM	330.70	0x0000541200000000	1958-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23996-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	330.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233653	61	LEGENDARY JUDGE	1958	120	6	U-25972-MUM	234.61	0x0000541200000000	1958-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/23995-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233654	61	THE GLOSTER STRETCHER - LADDER	1958	120	6	U-25973-MUM	121.92	0x0000541200000000	1958-12-05 00:00:00	GOPRILL BROWN & CO. LTD.	12	363	0	B/24026-MUM	105	110	108	N	NATIONAL FIRE EQUIPMENT CO.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233655	61	THE FOXIEST GIRL IN PARIS	1958	120	6	U-25974-MUM	2815.43	0x0000541200000000	1958-12-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24016-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2815.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233656	61	THE FOXIEST GIRL IN PARIS - TRL	1958	120	6	U-25975-MUM	89.61	0x0000541200000000	1958-12-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24038-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233657	61	PSYCHOSOMATIC DISORDERS : COMBAT FATIGNE	1958	120	6	U-25976-MUM	246.88	0x0000541300000000	1958-12-06 00:00:00	U. S. NAVY	12	88	0	B/24006-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233658	61	SHOOT EM ALIVE	1958	120	6	U-25977-MUM	60.96	0x0000541300000000	1958-12-06 00:00:00	HERBERT MARSHALL	12	363	0	B/24044-MUM	105	110	107	N	ADVISION FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233659	61	SOMETHING HAS BEEN ADDED (HINDI, TAMIL, TELUGU, ...)	1958	120	6	U-25978-MUM	30.48	0x0000541300000000	1958-12-06 00:00:00	HERBERT MARSHALL	12	363	0	B/24045-MUM	105	110	107	N	ADVISION FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233660	61	USHA	1958	120	6	U-25979-MUM	50.29	0x0000541300000000	1958-12-06 00:00:00	HERBERT MARSHALL	12	363	0	B/23435-MUM	105	110	108	N	ADVISION FILMS	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233661	61	THE OLD MAN AND THE SEA	1958	120	6	U-25980-MUM	2371.64	0x0000541300000000	1958-12-06 00:00:00	WARNER BROS.PICTURES INC.	12	87	176	B/24030-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2371.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233662	61	THE OLD MAN AND THE SEA - TRL	1958	120	6	U-25981-MUM	74.67	0x0000541300000000	1958-12-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/24031-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233663	44	CHALTI KA NAAM GADI	1958	120	6	U-25982-MUM	4754.27	0x0000541500000000	1958-12-08 00:00:00	ANOOP SHARMA	12	87	176	B/23734-MUM	105	109	107	N	ANOOP SHARMA	18	4754.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233664	49	BOXER (REVISED)	2000	120	3	VIL/1/3391/2000-CHE	0	0x00008ED700000000	2000-02-13 00:00:00	M/S ROHIT FILMS (P) LTD.	12	87	176	VIL/29/1999-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	108	34	5	108	30	B	0	0	0	0	0	0	0	0	\N	\N
233665	61	VERTIGO - TRL	1958	120	6	U-25983-MUM	65.22	0x0000541600000000	1958-12-09 00:00:00	PARAMOUNT CORPORATION	12	94	0	B/24035-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233666	61	THE GUN RUNNERS - TRL	1958	120	6	U-25984-MUM	54.25	0x0000541700000000	1958-12-10 00:00:00	CLARENCE GREENE	12	94	0	B/23965-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233667	44	GHAR GRAHASTI	1958	120	6	U-25985-MUM	3510.99	0x0000541700000000	1958-12-10 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/24017-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	13	3510.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233668	61	THE VIKINGA	1958	120	6	U-25986-MUM	3233.62	0x0000541700000000	1958-12-10 00:00:00	JERRY BRESLER	12	87	176	B/23549-MUM	105	109	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD	12	3233.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233669	61	INDIAN NEWS REVIEW NO.531 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25987-MUM	286.20	0x0000541700000000	1958-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/24063-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233670	61	METRO NEWS VOL 850 (HINDI & BENGALI)	1958	120	6	U-25988-MUM	271.88	0x0000541700000000	1958-12-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/24065-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233671	60	INAUGURATION OF HAMDARD X- RAY MINOR SURGERY DEPARTMENTS	1958	120	6	U-25989-MUM	60.96	0x0000541700000000	1958-12-10 00:00:00	GURBACHAN SINGH CHAWLA	12	363	0	B/24070-MUM	105	110	107	N	HAMDARD DAWAKHANA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233672	129	HOW MUCH DOES A MAN REQUIRE ?	1958	120	6	U-25990-MUM	30.17	0x0000541700000000	1958-12-10 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/24059-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233673	129	ROSE PETALS (GULAB KI PANKHADIA)	1958	120	6	U-25991-MUM	29.87	0x0000541700000000	1958-12-10 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/23874-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233674	61	TORPEDO RUN - TRL	1958	120	6	U-25992-MUM	69.18	0x0000541700000000	1958-12-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/24053-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233675	61	TORPEDO RUN	1958	120	6	U-25993-MUM	2652.06	0x0000541700000000	1958-12-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/24052-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2652.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233676	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 67	1958	120	6	U-25994-MUM	119.78	0x0000541700000000	1958-12-10 00:00:00	U. S. I. S.	12	363	0	B/23252-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233677	44	PHAL SANRAKSHAN	1958	120	6	U-25995-MUM	281.02	0x0000541700000000	1958-12-10 00:00:00	EDUCATIONAL EXPANSION DEPARTMENT	12	363	0	B/24012-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER	1	281.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233678	44	DHALOO DHARATI KA UPAYOG	1958	120	6	U-25996-MUM	268.22	0x0000541700000000	1958-12-10 00:00:00	EDUCATIONAL EXPANSION DEPARTMENT	12	88	0	B/24011-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233679	44	CEMENT KI KAHANI	1958	120	6	U-25997-MUM	250.54	0x0000541700000000	1958-12-10 00:00:00	EDUCATIONAL EXPANSION DEPARTMENT	12	88	0	B/24013-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER	1	250.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233680	58	TR.OF DEVADHAYAI KANDEN	2004	120	3	VIS/1/08720/2004-CHE	0	0x000095B200000000	2004-12-03 00:00:00	M/S ROJA COMBINES	12	87	0	VIS/39/2004-CHE	106	110	107	N	M/S ROJA COMBINES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233681	44	CHINI	1958	120	6	U-25998-MUM	254.81	0x0000541700000000	1958-12-10 00:00:00	EDUCATIONAL EXPANSION DEPARTMENT	12	363	0	B/24014-MUM	105	110	108	N	EDUCATIONAL EXPANSION OFFICER	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233682	44	VIBHAGIYA SAMACHAR (1957-58)	1958	120	6	U-25999-MUM	258.47	0x0000541700000000	1958-12-10 00:00:00	EDUCATIONAL EXPANSION DEPARTMENT	12	363	0	B/24015-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233683	61	LINNAEUS	1958	120	6	U-26000-MUM	182.88	0x0000541800000000	1958-12-11 00:00:00	SVENSK FILMINDUSTRI	12	88	0	B/24019-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233684	58	TR.NO.2 OF RAAM	2004	120	3	VIS/1/60/2004-CHE	0	0x000095B800000000	2004-12-09 00:00:00	SHRI AMEER	12	87	0	VIS/42/2004-CHE	106	110	107	N	M/S TEAM WORK PRODUCTION	0	0	3	16	5	3	16	B	0	0	0	0	0	0	0	0	\N	\N
233685	58	TRAILER NO.2 OF KAADHAL	2004	120	3	VIS/1/61/2004-CHE	0	0x000095B900000000	2004-12-10 00:00:00	SHRI S SHANKAR	12	87	0	VIS/41/2004-CHE	106	110	107	N	M/S S.PICTURES	0	0	2	11	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
233686	70	AN AFRICAN BUILDS A CANOE	1958	120	6	U-25906-MUM	50.29	0x0000540700000000	1958-11-24 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/23884-MUM	105	110	108	N	NATINAL EDUCATION & INFORMATION FILMS LTD.	1	50.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233687	58	'BALU MAHENDRA KATHAI NERAM' - TWO EPISODES - (AMMA & RENUKA)	2000	120	3	VIS/1/3392/2000-CHE	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S MEDIA DREAMS PVT LTD.	12	87	0	VIS/9/2000-CHE	106	110	107	N	M/S MEDIA DREAMS PVT LTD.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
233688	59	'RUDRA SIMHAM'	2004	120	3	VIL/1/62/2004-CHE	0	0x000095C400000000	2004-12-21 00:00:00	SHRI KOTHURU MALLIKARAJUNA RAO	15	87	176	VIL/27/2004-CHE	106	109	107	N	SHRI PANCHAMUKHI PICTURES	0	0	123	31	5	123	31	B	0	0	0	0	0	0	0	0	\N	\N
233689	58	DALAPATHI (REVISED)	2000	120	3	VIL/1/3393/2000-CHE	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S G.V.FILMS LTD.	12	87	176	VIL/2/2000-CHE	106	109	107	N	M/S CLASSIC PRODUCTIONS	0	0	150	0	5	148	14	B	0	0	0	0	0	0	0	0	\N	\N
233690	61	IN AND AROUND AMSTERDAM	1959	120	6	U-26401-DEL	109.72	0x0000544800000000	1959-01-28 00:00:00	F. O. N.	12	363	0	D/463-DEL	105	110	108	N	THE MINISTRY OF EDUCATION GOVT. OF INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233691	61	BIRTH OF A FLORIDA KEY	1959	120	6	U-26402-DEL	152.4	0x0000544800000000	1959-01-28 00:00:00	F. O. N.	12	88	0	D/461-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233692	61	TRIP TO AFRICA	1959	120	6	U-26403-DEL	121.92	0x0000544800000000	1959-01-28 00:00:00	PRIMROSE	12	88	0	D/458-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233693	61	MAJESTIC NORWAY	1959	120	6	U-26404-DEL	243.84	0x0000544800000000	1959-01-28 00:00:00	F. O. N.	12	88	0	D/462-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284385	61	HAPPY TIME	1952	120	6	U-7199/52-MUM	2684.67	0x00004B8400000000	1952-12-06 00:00:00	COLUMBIA	12	87	176	B/5821-MUM	105	109	108	N	COLUMBIA	10	2684.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233696	44	SONG 'SHA NA NAA' FROM THE FILM 'KRODH'	2000	120	3	VIS/1/3394/2000-CHE	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	368	0	VIS/10/2000-CHE	106	110	107	N	M/S ASHOK HONDA PRODUCTIONS	0	0	4	5	5	4	5	B	0	0	23	0	0	0	0	0	\N	\N
233697	61	LEADEN ECHO OF GOLDEN ECHO	1959	120	6	U-26408-DEL	76.2	0x0000544900000000	1959-01-29 00:00:00	ANCONA	12	88	0	D/473-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233698	44	SONG 'HAJI HAJI' FROM THE FILM 'KRODH'	2000	120	3	VIS/1/3395/2000-CHE	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	368	0	VIS/11/2000-CHE	106	110	107	N	M/S ASHOK HONDA PRODUCTIONS	0	0	5	4	5	5	4	B	0	0	23	0	0	0	0	0	\N	\N
233699	61	PORTRAIT OF G A	1959	120	6	U-26409-DEL	60.96	0x0000544900000000	1959-01-29 00:00:00	ANCONA	12	88	0	D/472-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233700	70	MR. PROKOUK'S CONVERSION	1959	120	6	U-26410-DEL	83.82	0x0000544900000000	1959-01-29 00:00:00	C. S. F.	12	88	0	D/464-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233701	44	SONG 'BABA WHAT TO DO' FROM THE FILM 'KRODH'	2000	120	3	VIS/1/3396/2000-CHE	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	368	0	VIS/12/2000-CHE	106	110	107	N	M/S ASHOK HONDA PRODUCTIONS	0	0	4	50	5	4	50	B	0	0	23	0	0	0	0	0	\N	\N
233702	44	SONG 'MAMTA BHARE DIN' FROM THE FILM 'KRODH'	2000	120	3	VIS/1/3397/2000-CHE	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	368	0	VIS/14/2000-CHE	106	110	107	N	M/S ASHOK HONDA PRODUCTIONS	0	0	5	38	5	5	38	B	0	0	23	0	0	0	0	0	\N	\N
233703	45	SUNTARAGAALI	2006	120	4	VIL/1/07/2006-BAN	0	0x000097AE00000000	2006-04-25 00:00:00	M/S. PRIYANKA CREATIONSS, BANGALORE	12	87	176	VIL/08/2006-BAN	106	109	107	N	M/S. PRIYANKA CREATIONSS, BANGALORE	0	0	145	34	5	145	34	0	0	0	0	0	0	0	0	0	\N	\N
233704	61	IT COMES FROM COAL	1959	120	6	U-26411-DEL	91.44	0x0000544900000000	1959-01-29 00:00:00	REALIRTIE FILMS	12	88	0	D/466-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233705	44	SONG 'MERA KANGNA' FROM THE FILM 'KRODH'	2000	120	3	VIS/1/3398/2000-CHE	0	0x00008EE000000000	2000-02-22 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	368	0	VIS/13/2000-CHE	106	110	107	N	M/S ASHOK HONDA PRODUCTIONS	0	0	4	42	5	4	42	B	0	0	23	0	0	0	0	0	\N	\N
233706	93	PAPAGENO	1958	120	6	U-26407-DEL	121.92	0x000052DC00000000	1958-01-29 00:00:00	PRIMROSE	12	88	0	D/459-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233707	59	'TR.OF VIKRAM'	2004	120	3	VIS/1/63/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	ANJALI PICTURES, NELLORE, AP	13	87	0	VIS/44/2004-CHE	106	110	107	N	ANJALI PICTURES, NELLORE, AP	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
233708	61	BRUSHING YOUR TEETH	1959	120	6	U-26412-DEL	45.72	0x0000544900000000	1959-01-29 00:00:00	MALAYAN FILMS UNIT	12	88	0	D/467-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233709	58	TR.OF SOLLATTUM	2004	120	3	VIS/1/64/2004-CHE	0	0x000095C700000000	2004-12-24 00:00:00	SHRI R.GOWTHAMAN	12	87	0	VIS/43/2004-CHE	106	110	107	N	M/S AARGEE FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233710	61	HARVEST AHEAD	1959	120	6	U-26413-DEL	213.36	0x0000544900000000	1959-01-29 00:00:00	MALAYAM FILM UNIT	12	363	0	D/465-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233711	58	GANAM COURTAR AVARGALE (REVISED)	2000	120	3	VIL/1/3399/2000-CHE	0	0x00008EE100000000	2000-02-23 00:00:00	M/S KAMALA JOTHI COMBINES	12	87	176	VIL/5/2000-CHE	106	109	107	N	M/S O.K.FILMS	0	0	97	10	5	97	10	B	0	0	0	0	0	0	0	0	\N	\N
233712	59	TR.OF PEDA RAJA	2004	120	3	VIS/1/65/2004-CHE	0	0x000095C700000000	2004-12-24 00:00:00	SHRI C.SIVAPRASAD	13	87	0	VIS/45/2004-CHE	106	110	107	N	M/S RHYTHAM DIGITAL THEATRS P.LTD.,HYDERABAD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
233713	61	NO TOOTH ACHE FOR ESKIMOES	1959	120	6	U-26414-DEL	60.96	0x0000544900000000	1959-01-29 00:00:00	GRIBBS	12	363	0	D/471-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233714	58	TR.OF AYYA	2004	120	3	VIS/1/68/2004-CHE	0	0x000095CA00000000	2004-12-27 00:00:00	SMT.PUSHPA KANDASAMY	12	87	0	VIS/47/2004-CHE	106	110	107	N	M/S KAVITHALAYAA	0	0	3	26	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
233715	256	STVO RENOZ HLINY (CREATED FROM CLAY)	1959	120	6	U-26415-DEL	213.36	0x0000544900000000	1959-01-29 00:00:00	C. S. F.	12	363	0	D/469-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233716	61	WORLD OF LIFE NO.16	1959	120	6	U-26416-DEL	182.88	0x0000544900000000	1959-01-29 00:00:00	C. F. E.	12	88	0	D/470-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233717	58	TRAILER OF 'BEST FRIEND'	2004	120	3	VIS/1/69/2004-CHE	0	0x000095CB00000000	2004-12-28 00:00:00	SHRI S.J.SURYAH	12	87	0	VIS/48/2004-CHE	106	110	107	N	SHRI S.J.SURYAH	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
233718	61	DEVET KURATCK (NINE LITTLE CHICKENS)	1959	120	6	U-26417-DEL	182.88	0x0000544900000000	1959-01-29 00:00:00	C. S. F.	12	363	0	D/468-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233719	58	TR.OF RIGHTAAA THAPPA	2004	120	3	VIS/1/70/2004-CHE	0	0x000095CB00000000	2004-12-28 00:00:00	R.BHUVANA	12	87	0	VIS/51/2004-CHE	106	110	107	N	R.BHUVANA	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233720	61	DOUGH OF DYNAMITE	1959	120	6	U-26418-DEL	198.12	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/474-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233721	59	TR.NO.2 OF PREMA CHANDHRANGAM	2004	120	3	VIS/1/71/2004-CHE	0	0x000095CC00000000	2004-12-29 00:00:00	SHRI G.K.REDDY	13	87	0	VIS/49/2004-CHE	106	110	107	N	SHRI G.K.REDDY	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
233722	58	TR.OF 'THAKATHIMITHA'	2004	120	3	VIS/1/72/2004-CHE	0	0x000095CC00000000	2004-12-29 00:00:00	SHRI G.R.RAVINDRA	12	87	0	VIS/50/2004-CHE	106	110	107	N	M/S A.J.R.ARTS	0	0	3	1	5	3	1	B	0	0	0	0	0	0	0	0	\N	\N
233723	70	CHAMPION	1959	120	6	U-26419-DEL	243.84	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/475-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233724	58	TR.OF 'THIRURATCHI'	2004	120	3	VIS/1/73/2004-CHE	0	0x000095CD00000000	2004-12-30 00:00:00	M/S SUPER GOOD FILMS P.LTD	12	87	0	VIS/53/2004-CHE	106	110	107	N	M/S SUPER GOOD FILMS P.LTD	0	0	3	5	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
233725	70	CHAPLAINS FIRST FILMS	1959	120	6	U-26420-DEL	198.12	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/476-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233726	70	NEW FAMITOR	1959	120	6	U-26421-DEL	106.68	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/477-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233727	58	TR.NO.1 KANNADI POOKAL	2004	120	3	VIS/1/74/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	M/S TEAM WORK PRODUCTION	12	87	0	VIS/52/2004-CHE	106	110	107	N	M/S TEAM WORK PRODUCTION	0	0	1	58	5	1	58	B	0	0	0	0	0	0	0	0	\N	\N
233728	59	RUSTHUM (REVISED)	2000	120	3	VIL/1/3400/2000-CHE	0	0x00008EED00000000	2000-03-06 00:00:00	M/S MAHESWARI MOVIES	12	87	176	VIL/4/2000-CHE	106	109	107	N	SHRI MAHESH BABU	0	0	123	0	5	122	16	B	0	0	0	0	0	0	0	0	\N	\N
233729	70	EARLY ACTIVATITIES	1959	120	6	U-26422-DEL	60.96	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/478-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233730	58	TR.NO.2 KANNADI POOKAL	2004	120	3	VIS/1/76/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	M/S TEAM WORK PRODUCTION	12	87	0	VIS/54/2004-CHE	106	110	107	N	M/S TEAM WORK PRODUCTION	0	0	2	4	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
233731	70	LUMIERE PROGRAMME	1959	120	6	U-26423-DEL	60.96	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/479-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233732	70	EARLY FRICK FILMS	1959	120	6	U-26424-DEL	121.92	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/480-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233733	58	'THAKKAYIN MEEDHU NAANGU KANGAL'	2004	120	3	VIS/1/75/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI S.M.VASANTH	12	87	0	VIS/50VIS/2004-CHE	106	110	107	N	SHRI S.M.VASANTH	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
233734	70	BEGNINNING OF CINEMA	1959	120	6	U-26425-DEL	106.68	0x0000544B00000000	1959-01-31 00:00:00	B. F. I.	12	88	0	D/481-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233735	58	'MACHIE'	2004	120	3	VIL/1/77/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI S.K.SRISHNAKANTH	12	87	176	VIL/33/2004-CHE	106	109	107	N	SHRI S.K.SRISHNAKANTH	0	0	147	59	5	147	59	B	0	0	0	0	0	0	0	0	\N	\N
233736	61	SAILING TO THE CAPE	1959	120	6	U-26428-DEL	198.12	0x0000544B00000000	1959-01-31 00:00:00	G. B.	12	88	0	D/484-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233737	61	DANDELION	1959	120	6	U-26429-DEL	106.68	0x0000544B00000000	1959-01-31 00:00:00	G. B.	12	88	0	D/486-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233738	61	BREATH OF DANGER	1959	120	6	U-26430-DEL	106.68	0x0000544B00000000	1959-01-31 00:00:00	CENTRAL COUNCIL HEALTH EDUCATION	12	88	0	D/489-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233739	70	EGYPTIAN VILLAGE	1959	120	6	U-26431-DEL	121.92	0x0000544B00000000	1959-01-31 00:00:00	B. I. F.	12	88	0	D/490-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233740	70	OSTRICHES IN AFRICA	1959	120	6	U-26433-DEL	79.24	0x0000544B00000000	1959-01-31 00:00:00	B. H.	12	88	0	D/485-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233741	70	THE THAMES	1959	120	6	U-26434-DEL	99.06	0x0000544B00000000	1959-01-31 00:00:00	B. I. F.	12	88	0	D/487-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233742	59	HURRICANE SMITH	2011	121	3	VFL/2/51/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/61/2011-CHE	106	109	108	N	M/S COLD TELEVISION NETWORK PVT LTD.	0	0	82	0	5	78	52	B	0	0	0	0	0	0	0	0	\N	\N
233743	61	THIN IS BRITAIN (1947) - NO.17	1959	120	6	U-26435-DEL	121.92	0x0000544B00000000	1959-01-31 00:00:00	MODERN FILMS	12	88	0	D/488-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233744	258	VIET NAME ON THE ROAD OF VICTORY	1959	120	6	U-26436-DEL	1773.93	0x0000545200000000	1959-02-07 00:00:00	SOVIET FILMS	12	363	0	D/68-DEL	105	110	108	N	THE COUSULATE GENERAL OF THE DEMOENATIE REPUBLIE OF VIET NAME, NEW DELHI	7	1773.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233745	61	A. B. C. OF GAS AND AROW TODAY	1959	120	6	U-26437-DEL	91.44	0x0000545200000000	1959-02-07 00:00:00	GAS COUNCIL	12	88	0	D/517-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233746	61	STUART BRITAIN	1959	120	6	U-26438-DEL	121.92	0x0000545200000000	1959-02-07 00:00:00	GATWAY FILMS	12	88	0	D/516-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233747	70	ELEPHANTS IN AFRICA	1959	120	6	U-26439-DEL	45.72	0x0000545200000000	1959-02-07 00:00:00	BOULTON HAWKER	12	88	0	D/515-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233748	61	FRANA THE RHINE VALLEY	1959	120	6	U-26440-DEL	182.88	0x0000545200000000	1959-02-07 00:00:00	JOHN KING	12	88	0	D/513-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233749	61	TO KILL A CHILD	1959	120	6	U-26441-DEL	114.3	0x0000545200000000	1959-02-07 00:00:00	SVENSKA INSTITUTE	12	363	0	D/512-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233750	61	SLOVAK PASTORALE	1959	120	6	U-26442-DEL	182.88	0x0000545200000000	1959-02-07 00:00:00	C. S. F.	12	88	0	D/511-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233751	61	FISHERMAN'S PARADISE (BTW)	1959	120	6	U-26443-MUM	205.74	0x0000545200000000	1959-02-07 00:00:00	C. S. F.	12	363	0	D/570-MUM	105	110	108	N	THE MINISTRY OF EDUCATION	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233752	61	MAN AGAINTS INSECT	1959	120	6	U-26444-DEL	243.84	0x0000545200000000	1959-02-07 00:00:00	I. C. I.	12	363	0	D/508-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233753	61	APPLICATION OF A THOMAS SPLINT	1959	120	6	U-26445-DEL	106.68	0x0000545200000000	1959-02-07 00:00:00	I. C. I.	12	363	0	D/494-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233754	61	TWO LEAVES AND A LAD	1959	120	6	U-26446-DEL	213.36	0x0000545200000000	1959-02-07 00:00:00	BROOKE BAND CO.	12	363	0	D/493-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233755	59	MARS ATTACK	2011	121	3	VFL/2/52/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/62/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD.	0	0	101	0	5	100	49	0	0	0	0	0	0	0	0	0	\N	\N
233756	61	ALLDIN AND THE MAGIC LAMP	1959	120	6	U-26447-DEL	182.88	0x0000545200000000	1959-02-07 00:00:00	PRIMROSE	12	88	0	D/497-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233757	59	DOOM	2011	121	3	VFL/2/53/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	13	87	176	VFL/109/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	89	2	5	89	2	0	0	0	0	0	0	0	0	0	\N	\N
233758	61	GOOD DRIVING	1959	120	6	U-26448-DEL	236.22	0x0000545200000000	1959-02-07 00:00:00	FRIDENT FILMS	12	88	0	D/496-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233759	61	LET'S LOOK AT SWITZERLAND	1959	120	6	U-26449-DEL	142.64	0x0000545200000000	1959-02-07 00:00:00	F. O. N.	12	88	0	D/495-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233760	61	LUILAR AEECLATOR	1959	120	6	U-26450-DEL	152.4	0x0000545200000000	1959-02-07 00:00:00	MULLARD LTD.	12	363	0	D/492-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233761	59	A VIEW TO A KILL	2011	121	3	VFL/2/54/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S WARNER INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/96/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	124	49	5	124	49	B	0	0	0	0	0	0	0	0	\N	\N
233762	58	'ROSE'	2004	120	3	VIL/1/78/2004-CHE	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI J.H.MURLI	15	87	176	VIL/32/2004-CHE	106	109	107	N	SRI MAHALAKSHMI COMBINES	0	0	146	55	5	146	55	B	0	0	0	0	0	0	0	0	\N	\N
233763	61	KALIFORNIA	2011	121	3	VFL/2/55/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/52/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	112	20	5	111	41	B	0	0	0	0	0	0	0	0	\N	\N
233764	59	NEVER SAY NEVER AGAIN	2011	121	3	VFL/2/56/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/77/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
233765	59	THE SHAWSHANK REDEMPTION	2011	121	3	VFL/2/57/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/106/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	136	0	5	135	39	B	0	0	0	0	0	0	0	0	\N	\N
233766	58	PIRATES OF THE CARIBEAN AT WORLD'S END	2011	121	3	VFL/2/58/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/47/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	160	28	5	160	28	B	0	0	0	0	0	0	0	0	\N	\N
233767	59	THE MAN WITH THE GOLDEN GUN	2011	121	3	VFL/2/59/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/85/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	116	23	5	116	23	B	0	0	0	0	0	0	0	0	\N	\N
233768	45	PANDURANGA VITTALA	2006	120	4	VIL/1/05/2006-BAN	0	0x0000977F00000000	2006-03-09 00:00:00	M/S. MEGA HIT PRODUCTIONS, BANGALORE	12	87	176	VIL/05/2006-BAN	106	109	107	N	M/S. MEGA HIT PRODUCTIONS, BANGALORE	0	0	163	22	5	156	22	0	0	0	0	0	0	0	0	0	\N	\N
233769	59	THE DUKES OF HAZZARD	2011	121	3	VFL/2/60/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/104/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD.	0	0	99	40	5	99	6	B	0	0	0	0	0	0	0	0	\N	\N
233770	59	TANGO & CASH	2011	121	3	VFL/2/61/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/105/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	100	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
233771	61	THE GHOST WRITER	2011	121	3	VFL/2/62/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S RP PRODUCTIONS, SA, FRANCE	12	87	176	VFL/120/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
233772	61	IT'S A WOMEN'S WORLD	1959	120	6	U-26451-DEL	89.30	0x0000545F00000000	1959-02-20 00:00:00	INFORMATION DEPARTMENT EGYPTION GOVT.	12	363	0	D/630-DEL	105	110	108	N	EMBASSY OF THE LIMITED ARAL REPUBLIC	1	89.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233773	58	TR.OF SUKRAN	2005	120	3	VIS/1/001/2005-CHE	0	0x000095D800000000	2005-01-10 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	0	VIS/4VIS/2005-CHE	106	110	107	N	M/S J.S.FILMS	0	0	2	33	5	2	33	B	0	0	0	0	0	0	0	0	\N	\N
233774	59	FOR YOUR EYES ONLY	2011	121	3	VFL/2/63/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/70/2011-CHE	106	109	108	N	M/S SUN TV NETWORKS LTD.	0	0	121	34	5	121	34	B	0	0	0	0	0	0	0	0	\N	\N
233775	59	MONKEY BONE	2011	121	3	VFL/2/64/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/86/2011-CHE	106	109	108	N	M/S SUN TV NETWORKS LTD.	0	0	87	16	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
233776	61	TOWARDS THE FUTURE OF U. A. R.	1959	120	6	U-26452-DEL	181.35	0x0000545F00000000	1959-02-20 00:00:00	INFORMATION DEPTT U. A. R GOVT.	12	363	0	D/629-DEL	105	110	108	N	EMBASSY OF THE LIMITED ARAB REPUBLIC	2	181.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233777	61	BLOOD THE LAST VAMPIRE	2011	121	3	VFS/2/02/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	0	VFS/11/2011-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	69	25	5	69	25	B	0	0	0	0	0	0	0	0	\N	\N
233778	61	CANCERS AND CRADLES	1959	120	6	U-26454-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/220-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233779	61	FITNESS IS FAMILY AFFAIR	1959	120	6	U-26455-DEL	161.51	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/217-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	161.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233780	61	UNDERWORLD	2011	121	3	VFL/2/65/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/124/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
233781	61	EYE WITNESS	1959	120	6	U-26456-DEL	116.73	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/226-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233782	58	'7/G,RAINBOW COLONY'	2005	120	3	VIL/1/001/2005-CHE	0	0x000095D900000000	2005-01-11 00:00:00	SHRI A.M.RATNAM	15	87	176	VIL/34VIL/2005-CHE	106	109	107	N	M/S SRI SURYA MOVIES	0	0	153	36	5	153	36	B	0	0	0	0	0	0	0	0	\N	\N
233783	61	OTTAWA TODAY OF TOMARROW	1959	120	6	U-26457-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/215-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233784	61	SCIENCE IT YOUR SERVICE	1959	120	6	U-26458-DEL	406.90	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	D/227-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	3	406.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233785	45	VASANTHI	2001	120	4	CIL/1/37/2001-BAN	3019	0x000090AE00000000	2001-05-29 00:00:00	M/S. S.D. ENTERPRISES, BANGALORE	16	87	176	CIL/51/2001-BAN	105	109	107	N	M/S. S.D. ENTERPRISES, BANGALORE	12	3019.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233786	61	DISTRICT 13 ULTIMATUM	2011	121	3	VFL/2/66/2011-CHE	0	0x00009EA300000000	2011-03-11 00:00:00	M/S EUROPACORP, FRANCE	12	87	176	VFL/123/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	82	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
233787	61	CENTROL OF HAMCORRHAGE	1959	120	6	U-26459-DEL	60.96	0x0000546200000000	1959-02-23 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	363	0	D/218-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233788	61	SKI SKILL	1959	120	6	U-26460-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/221-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233789	61	LIBRARY ON WHEELS	1959	120	6	U-26461-DEL	150.87	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/224-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233790	58	PREDATOR 2	2011	121	3	VFL/2/67/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S TWENTIETH COUNTRY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/103/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
233791	59	DOUBLE IMPACT	2011	121	3	VFL/2/68/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA.	13	87	176	VFL/76/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
233792	61	SCLINNTE, THE FALLEN TEMPLE	1959	120	6	U-26462-DEL	67.05	0x0000546200000000	1959-02-23 00:00:00	KINESIS EDINBURGH	12	88	0	D/214-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233793	59	APOCALYPTO	2011	121	3	VFL/2/69/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/102/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	119	57	5	119	57	B	0	0	0	0	0	0	0	0	\N	\N
233794	61	GOBLIN	2011	121	3	VFL/2/70/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION., INC., USA	12	87	176	VFL/81/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	86	57	B	0	0	0	0	0	0	0	0	\N	\N
233795	61	ACQUISITION OF THE JOKEN REWARD HALIT IN CAT	1959	120	6	U-26463-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	PSYCHOLOGICAL CINEMA REGISTER	12	88	0	D/235-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233796	61	ELECTRICAL RECORDING OF THE EYE MOVEMENTS	1959	120	6	U-26464-DEL	243.84	0x0000546200000000	1959-02-23 00:00:00	POSYEHOLOGICAL CINEMA REGISTER	12	88	0	D/234-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233797	59	DIAMONDS ARE FOREVER	2011	121	3	VFL/2/71/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/490/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	113	11	5	111	21	B	0	0	0	0	0	0	0	0	\N	\N
233798	61	BREAKING 50 TOUS LOAD	1959	120	6	U-26465-DEL	201.16	0x0000546200000000	1959-02-23 00:00:00	SOFEDI PRODUCTION BRUSSELL	12	88	0	D/240-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233799	61	BLUE VELVET	2011	121	3	VFL/2/72/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/127/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
233800	61	TEST OF PRESSURE BEAMS	1959	120	6	U-26466-DEL	67.05	0x0000546200000000	1959-02-23 00:00:00	SOFEDI PRODUCTION BRUSSELL	12	88	0	D/230-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233801	61	REVOLT OF THE JOYS	1959	120	6	U-26467-DEL	182.88	0x0000546200000000	1959-02-23 00:00:00	CZECH STATE FILM, PRAGUE	12	88	0	D/231-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233802	61	THE PUNISHER	2011	121	3	VFL/2/73/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S ARTISAN PICTURES INC., USA`	12	87	176	VFL/132/2011-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
233803	61	LESSON IN LIVING	1959	120	6	U-26468-DEL	253.89	0x0000546200000000	1959-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	D/228-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	253.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233804	61	DAY BREAKERS	2011	121	3	VFL/2/74/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S LIONE GATE FILMS INTERNATIONAL, USA	12	87	176	VFL/50/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	93	0	5	91	42	B	0	0	0	0	0	0	0	0	\N	\N
233805	45	BAA BAARO RASIKA	2006	120	4	VIL/1/04/2006-BAN	0	0x0000976200000000	2006-02-08 00:00:00	M/S. SHANTI SHREE CREATIONS, BANGALORE	12	87	176	VIL/04/2006-BAN	106	109	107	N	M/S. SHANTI SHREE CREATIONS, BANGALORE	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
233806	61	NAVY SEALS	2011	121	3	VFL/2/75/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	87	176	VFL/154/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
233807	61	THE JANKY PROMOTERS	2011	121	3	VFL/2/76/2011-CHE	0	0x00009EAD00000000	2011-03-21 00:00:00	M/S WEINSIEIN GLOBAL FILM CORPORATION., USA	12	87	176	VFL/121/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	47	B	0	0	0	0	0	0	0	0	\N	\N
233808	61	ILLUSTRATION OF CONVECTION	1959	120	6	U-26469-DEL	106.68	0x0000546200000000	1959-02-23 00:00:00	REALISTIC FILM UNIT	12	88	0	D/543-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233809	59	UNBREAKABLE	2011	121	3	VFL/2/77/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/107/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	16	5	102	16	B	0	0	0	0	0	0	0	0	\N	\N
233810	58	'TR.OF DANCER'	2005	120	3	VIS/1/002/2005-CHE	0	0x000095DA00000000	2005-01-12 00:00:00	SHRI K.R.YOGESH	12	87	0	VIS/5VIS/2005-CHE	106	110	107	N	SHRI K.R.YOGESH	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
233811	58	SHIVAN MAHIMAY	2009	120	4	VIL/1/23/2009-BAN	0	0x00009C7100000000	2009-08-26 00:00:00	M/S. GIRIDHAR PICTURES, MYSORE	13	87	165	VIL/40/2009-BAN	106	109	107	N	M/S. GIRIDHAR PICTURES, MYSORE	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
233812	58	TR.OF 'IYER I.P.S'	2005	120	3	VIS/1/003/2005-CHE	0	0x000095DA00000000	2005-01-12 00:00:00	SHRI P.HARI RAJAN	12	87	0	VIS/11/2005-CHE	106	110	107	N	M/S PRIYANKA ART PRODUCTIONS	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
233813	58	TR.OF KADHAL THIRUDA	2005	120	3	VIS/1/004/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	AR V SWAMINATHAN	12	87	0	VIS/14/2005-CHE	106	110	107	N	AR V SWAMINATHAN	0	0	2	39	5	2	39	B	0	0	0	0	0	0	0	0	\N	\N
233814	58	TRAILER OF KAAADHAL FM	2005	120	3	VIS/1/005/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	V.MAGESHWARAN	12	87	0	VIS/15/2005-CHE	106	110	107	N	M/S SVM PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233815	88	PARIS OF VERSAILLES	1959	120	6	U-26470-DEL	167.64	0x0000546200000000	1959-02-23 00:00:00	JOHN KING FILMS	12	88	0	D/548-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233816	61	JASON'S LYRIC	2011	121	3	VFL/2/78/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/126/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
233817	70	HOW A LIFT PUMP WORKS	1959	120	6	U-26471-DEL	22.86	0x0000546200000000	1959-02-23 00:00:00	EDUCATION FILM FOUNDATION LIBRARY	12	88	0	D/545-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	22.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233818	44	AAJ KI DADAGIRI	2009	121	4	VIL/2/04/2009-BAN	0	0x00009C5D00000000	2009-08-06 00:00:00	M/S. DIVYESH ART PRODUCTIONS, BANGALORE	13	87	170	VIL/37/2009-BAN	106	109	107	N	M/S. DIVYESH ART PRODUCTIONS, BANGALORE	0	0	133	16	5	133	16	0	0	0	0	0	0	0	0	0	\N	\N
233819	61	BORN TO RAISE HELL	2011	121	3	VFL/2/79/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S VOLTAGE PICTURES LLC., USA	12	87	176	VFL/181/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
233820	58	AAI	2005	120	3	VIL/1/002/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	SHRI K.PARTHIBAN	15	87	176	VIL/2/2005-CHE	106	109	107	N	M/S THIRUVALLUVAR KALAIKOODAM	0	0	120	2	5	120	2	B	0	0	0	0	0	0	0	0	\N	\N
233821	61	HOUSES IN HISTORY	1959	120	6	U-26472-DEL	213.36	0x0000546200000000	1959-02-23 00:00:00	EDUCATIONAL FOUNDATION	12	88	0	D/546-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233822	58	TRANSPORTER-2	2011	121	3	VFL/2/80/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION, INC., USA	13	87	176	VFL/89/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	82	53	5	82	53	B	0	0	0	0	0	0	0	0	\N	\N
233823	85	MR. PROKANK BECOMES AN INVESTOR	1959	120	6	U-26473-DEL	114.3	0x0000546200000000	1959-02-23 00:00:00	CZECHOSLAVAK STATE FILMS	12	88	0	D/542-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233824	61	ISLAM	1959	120	6	U-26474-DEL	243.84	0x0000546200000000	1959-02-23 00:00:00	GEORGIES REGAIN	12	363	0	D/569-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233825	59	MAATAKU MAATA	2009	120	4	VIL/1/17/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/84/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
233826	61	FIGHT AGAINTS DRISEASE	1959	120	6	U-26475-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	363	0	D/509-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233827	59	MA ILLE DEVALAYAMU	2009	120	4	VIL/1/18/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/21/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	129	4	5	129	4	0	0	0	0	0	0	0	0	0	\N	\N
233828	49	THE MARKSMAN	2011	121	3	VFL/2/81/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/168/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	90	43	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
233829	61	ILLUSTRATION OF RADIATION	1959	120	6	U-26476-DEL	76.2	0x0000546200000000	1959-02-23 00:00:00	REALISTIE FILM UNIT	12	88	0	D/507-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233830	61	SKIN FROM SEALS	1959	120	6	U-26477-DEL	91.44	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/506-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233831	59	MUTHINA HARAMU	2009	120	4	VIL/1/19/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	13	87	176	VIL/24/2009-BAN	106	109	107	N	M/S. KOTHARI MOVIES, BANGALORE	0	0	144	25	5	144	25	0	0	0	0	0	0	0	0	0	\N	\N
233832	59	CARNY	2011	121	3	VFL/2/82/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/187/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	82	30	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
233833	61	A. B. C. OF GAS LONG LONG AGO	1959	120	6	U-26478-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	GAS COUNCIL	12	88	0	D/519-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233834	61	THE COW FAMILY	1959	120	6	U-26479-DEL	91.44	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/557-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233835	61	FACTS AND FANCIES	1959	120	6	U-26480-DEL	213.36	0x0000546200000000	1959-02-23 00:00:00	GAS COUNCIL	12	88	0	D/518-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233836	59	KARNUDU	2009	120	4	VIL/1/20/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	13	87	176	VIL/29/2009-BAN	106	109	107	N	M/S. KOTHARI MOVIES, BANGALORE	0	0	147	25	5	147	25	0	0	0	0	0	0	0	0	0	\N	\N
233837	59	KRISHNAVENI	2009	120	4	VIL/1/21/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/30/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	156	9	5	156	9	0	0	0	0	0	0	0	0	0	\N	\N
233838	61	THE TASK AHEAD	1959	120	6	U-26481-DEL	213.36	0x0000546200000000	1959-02-23 00:00:00	UNESCO PARIS	12	88	0	D/550-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233839	61	SUMMER DRAUGHT ISLANDS	1959	120	6	U-26482-DEL	83.82	0x0000546200000000	1959-02-23 00:00:00	EDUCATIONAL FOUNDATION	12	88	0	D/551-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233840	58	ENGA MAAMA	2009	121	4	VIL/2/1/2009-BAN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S. KARTHIK ARTS, BANGALORE	13	87	176	VIL/23/2009-BAN	106	109	107	N	M/S. KARTHIK ARTS, BANGALORE	0	0	158	34	5	158	34	0	0	0	0	0	0	0	0	0	\N	\N
233841	61	ILLUSTRATION OF CONDUCTION	1959	120	6	U-26483-DEL	91.44	0x0000546200000000	1959-02-23 00:00:00	REALIST FILM UNIT	12	88	0	D/553-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233842	59	SAND SERPENTS	2011	121	3	VFL/2/83/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/186/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
233843	61	WONDERS OF THE DEEP	1959	120	6	U-26484-DEL	114.3	0x0000546200000000	1959-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	D/527-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233844	59	PITHAMAHUDU	2009	122	4	VIL/3/1/2009-BAN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES,BANGALORE	13	87	176	VIL/20/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES,BANGALORE	0	0	134	27	5	134	27	0	0	0	0	0	0	0	0	0	\N	\N
233845	61	MEN OF THE WORLD	1959	120	6	U-26485-DEL	106.68	0x0000546200000000	1959-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	D/528-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233846	58	KISS OF THE DRAGON	2011	121	3	VFL/2/84/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/88/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	89	18	5	87	49	B	0	0	0	0	0	0	0	0	\N	\N
233847	61	CALLER HERRIN	1959	120	6	U-26486-DEL	198.12	0x0000546200000000	1959-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	D/556-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233848	61	ACTION	1959	120	6	U-26487-DEL	91.44	0x0000546200000000	1959-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	D/526-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233849	61	DARTMOUTH	1959	120	6	U-26488-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	IVAN SCOTT	12	363	0	D/559-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233850	58	TRAILER OF MUSNAL AASAI	2005	120	3	VIS/1/006/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	BOSHAAN BANU AHAMED	12	87	0	VIS/13/2005-CHE	106	110	107	N	BOSHAAN BANU AHAMED	0	0	3	13	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
233851	61	WORLD PROBLEM NO.1	1959	120	6	U-26489-DEL	106.68	0x0000546200000000	1959-02-23 00:00:00	CENTRAL OFFICER OF INFORMATION	12	363	0	D/554-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233852	58	TR.NO1 'KARATAKARI'	2005	120	3	VIS/1/007/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	M.JAYALAKSHMI	12	87	0	VIS/16/2005-CHE	106	110	107	N	M/S SHREE NHEE THEATRES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
233853	61	FROM TREE TO PAPER	1959	120	6	U-26490-DEL	121.92	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/555-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233854	58	TR.NO.2 'KARAKATAKARI'	2005	120	3	VIS/1/008/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	M.JAYALAKSHMI	12	87	0	VIS/17/2005-CHE	106	110	107	N	M/S SHREE NHEE THEATRES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
233855	58	ALIEN-3	2011	121	3	VFL/2/85/2011-CHE	0	0x00009EB600000000	2011-03-30 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/112/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	109	8	5	109	8	B	0	0	0	0	0	0	0	0	\N	\N
233856	58	TR.OF 'GITHAN'	2005	120	3	VIS/1/009/2005-CHE	0	0x000095E200000000	2005-01-20 00:00:00	BADAAN MEDIA WORKS (I) LIMITED	12	87	0	VIS/18/2005-CHE	106	110	107	N	BADAAN MEDIA WORKS (I) LIMITED	0	0	3	31	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
233857	70	WHALING	1959	120	6	U-26491-DEL	114.3	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/529-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233858	61	LIFTING PATIENTS PART 1	1961	120	6	U-32302-MUM	120.70	0x0000578300000000	1961-05-04 00:00:00	KINOCRAT FILMS	12	88	0	B/30406-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233859	58	'DECEMBER 6'	2005	120	3	VIS/1/010/2005-CHE	0	0x000095E700000000	2005-01-25 00:00:00	SHRI R.S.SHANMUGAM	12	87	0	VIS/1/2005-CHE	106	110	107	N	SHRI R.S.SHANMUGAM	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
233860	59	MAVERICK	2011	121	3	VFL/2/86/2011-CHE	0	0x00009EB600000000	2011-03-30 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA.	13	87	176	VFL/147/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	121	0	5	120	39	B	0	0	0	0	0	0	0	0	\N	\N
233861	61	POWER LIVES	1959	120	6	U-26492-DEL	198.12	0x0000546200000000	1959-02-23 00:00:00	MERTON PARK PRODUCTIONS	12	88	0	D/537-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233862	58	TR.OF JADHI	2005	120	3	VIS/1/011/2005-CHE	0	0x000095E600000000	2005-01-24 00:00:00	SHRI P.CHITHIRAI SELVAN	12	87	0	VIS/19/2005-CHE	106	110	107	N	M/S SEVEN HORSE FILMS	0	0	2	58	5	2	58	B	0	0	0	0	0	0	0	0	\N	\N
233863	61	LIFTING PATIENTS PART 2	1961	120	6	U-32303-MUM	120.70	0x0000578300000000	1961-05-04 00:00:00	KINOCRAT FILMS	12	88	0	B/30407-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233864	61	'THE LIVING EDENS: INDIA'S BANDHAVGARH'	2005	120	3	VIS/1/12/2005-CHE	0	0x000095EA00000000	2005-01-28 00:00:00	M/S ICON FILMS	13	87	0	VIS/20/2005-CHE	106	110	107	N	M/S SATHYAM CINEMAS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
233865	44	BATWARA - TRL	1961	120	6	U-32304-MUM	102.10	0x0000578300000000	1961-05-04 00:00:00	DEEP KHOSLA (DEEP & SUNDEEP PRODUCTIONS)	12	94	0	B/30762-MUM	105	110	107	N	RAJ TALWAR	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233866	61	'THE GREAT CATS OF INDIA'	2005	120	3	VIS/1/13/2005-CHE	0	0x000095E600000000	2005-01-24 00:00:00	M/S ICON FILMS	13	87	0	VIS/21/2005-CHE	106	110	107	N	M/S SATHYAM CINEMAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
233867	49	DAYLIGHT	2011	121	3	VFL/2/87/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLAND	13	87	176	VFL/182/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.,	0	0	108	22	5	108	22	B	0	0	0	0	0	0	0	0	\N	\N
233868	44	SHANKAR JAIKISHAN KI GITON BHARI KAHANI	1961	120	6	U-32305-MUM	481.27	0x0000578300000000	1961-05-04 00:00:00	KAY TEE MIRCHANDANI	15	363	0	B/30825-MUM	105	110	107	N	MAHALAXMI PICTURES	2	481.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233869	61	AEROJET CIRCUIT BREAKERS	1959	120	6	U-26493-DEL	243.84	0x0000546200000000	1959-02-23 00:00:00	BRITISH THOMAS HOUSTON	12	363	0	D/563-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233870	61	FROM PARIS WITH LOVE	2011	121	3	VFL/2/88/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S EUROPACORP, FRANCE	12	87	176	VFL/192/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	88	46	B	0	0	0	0	0	0	0	0	\N	\N
233871	61	BELLS ARE RINGING	1961	120	6	U-32306-MUM	3318.66	0x0000578400000000	1961-05-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/29325-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3318.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233872	44	GHUBARE	1961	120	6	U-32201-MUM	15.24	0x0000577000000000	1961-04-15 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/30515-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233873	58	TR.NO1 OF 'JE'	2005	120	3	VIS/1/15/2005-CHE	0	0x0000960500000000	2005-02-24 00:00:00	M/S NIC ARTS	12	87	0	VIS/22/2005-CHE	106	110	107	N	M/S NIC ARTS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
233874	61	THE LIFE CYCLE OF THE MAIZE	1959	120	6	U-26494-DEL	106.68	0x0000546200000000	1959-02-23 00:00:00	BRITISH COUNCIL	12	88	0	D/561-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233875	45	NAMMANNA	2006	120	4	VIL/1/01/2006-BAN	0	0x0000974700000000	2006-01-12 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE	12	87	176	VIL/01/2006-BAN	106	109	107	N	SREE DHANALAKSHMI CREATIONS, BANGALORE	0	0	130	0	5	129	53	0	0	0	0	0	0	0	0	0	\N	\N
233876	44	BATWARA	1961	120	6	U-32307-MUM	4848.75	0x0000578400000000	1961-05-05 00:00:00	DEEP KHOSLA	12	87	176	B/30231-MUM	105	109	107	N	DEEP KHOSLA	18	4848.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233877	61	MOLDING ON A JOLT SQUEEZE MACHINE (FOUNDRY PRACTIA - MOLDING MACHINE)	1961	120	6	U-32202-MUM	114.3	0x0000577000000000	1961-04-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/30396-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233878	58	TR.NO.2 OF 'JE'	2005	120	3	VIS/1/16/2005-CHE	0	0x000095F000000000	2005-02-03 00:00:00	M/S NIC ARTS	12	87	0	VIS/23/2005-CHE	106	110	107	N	M/S NIC ARTS	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
233879	70	TO FIND A WORD	1959	120	6	U-26495-DEL	38.1	0x0000546200000000	1959-02-23 00:00:00	BRITISH FILM INSTITUTE	12	88	0	D/536-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	38.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233880	61	YOU AND YOUR JOB	1961	120	6	U-32203-MUM	114.3	0x0000577000000000	1961-04-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/30398-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233881	59	THE 13TH WARRIOR	2011	121	3	VFL/2/89/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/162/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
233882	58	'CHATHIRAPATHI'	2005	120	3	VIL/1/04/2005-CHE	0	0x000095F000000000	2005-02-03 00:00:00	M/S J.J.GOOD FILMS	16	87	176	VIL/1/2005-CHE	106	109	107	N	M/S J.J.GOOD FILMS	0	0	114	46	5	114	46	B	0	0	0	0	0	0	0	0	\N	\N
233883	44	KISKA DESH SONG OF PYAR KI PYAS	1961	120	6	U-32308-MUM	320.04	0x0000578500000000	1961-05-06 00:00:00	ANUPAM CHITRA	12	93	0	B/30926-MUM	105	110	107	N	ANUPAM CHITRA	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233884	61	DAYS OF A TREE	1961	120	6	U-32204-MUM	306.62	0x0000577000000000	1961-04-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE & FOREST SERVICE	12	88	0	B/30397-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	306.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233885	70	AIR JOURNEY	1959	120	6	U-26496-DEL	106.68	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION SERVICES	12	363	0	D/535-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233886	59	FANTASTIC FOUR	2011	121	3	VFL/2/90/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/75/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	99	16	5	99	16	B	0	0	0	0	0	0	0	0	\N	\N
233887	61	HOW TO THROW A JAVELIN (THE YOUNG ATHELETE SERIES)	1961	120	6	U-32205-MUM	155.14	0x0000577000000000	1961-04-15 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30195-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233888	43	TIPE TIPE SAROVAR BHARAY	1961	120	6	U-32309-MUM	388.62	0x0000578500000000	1961-05-06 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/30942-MUM	105	110	107	N	S. E. INDUSTRIAL SYNDICATE PRIVATE LTD.	2	388.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233889	70	SUEZ CANAL	1959	120	6	U-26497-DEL	83.82	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/530-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233890	61	ALL GOOD THINGS	2011	121	3	VFL/2/91/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S AXON FILM FINANCE I. LLC, USA	12	87	176	VFL/191/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	96	0	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
233891	60	CHHOTE NAWAB	1961	120	6	U-32310-MUM	4192.52	0x0000578500000000	1961-05-06 00:00:00	MUMTAZ FILMS	12	87	176	B/30522-MUM	105	109	107	N	MUMTAZ FILMS	15	4192.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233892	61	MEET RAYON THE MODERN FIBRE (HINDI AND TAMIL)	1961	120	6	U-32206-MUM	45.72	0x0000577000000000	1961-04-15 00:00:00	CINE PROCESS ROOM	12	92	0	B/30600-MUM	105	110	107	N	ASSOCIATION OF MAN MADE FIBRE INDUSTRY	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233893	70	CHADLE	1959	120	6	U-26498-DEL	106.84	0x0000546200000000	1959-02-23 00:00:00	BRITISH INFORMATION FILMS	12	88	0	D/531-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	1	106.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233894	51	PUTRA WHAVA AISA	1961	120	6	U-32311-MUM	4112.05	0x0000578800000000	1961-05-09 00:00:00	D. S. JOSHI, SUDIN PICTURES	12	87	176	B/30719-MUM	105	109	107	N	D. S. JOSHI	15	4112.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233895	61	SPETROGRAPH	1959	120	6	U-26499-DEL	228.6	0x0000546200000000	1959-02-23 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	D/534-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233896	61	LADY IN WHITE	2011	121	3	VFL/2/92/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/196/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
233897	61	BEN FRANKLIN SELLS TODAY	1961	120	6	U-32312-MUM	243.84	0x0000578800000000	1961-05-09 00:00:00	JAM HANDY PRODUCTIONS	12	88	0	B/30206-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233898	61	COMMANDO PERFORMANCE	2011	121	3	VFL/2/93/2011-CHE	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S NU IMAGE INC., USA	12	87	176	VFL/193/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	86	12	B	0	0	0	0	0	0	0	0	\N	\N
233899	61	THROUGH THE MIRROR	1961	120	6	U-32313-MUM	320.04	0x0000578800000000	1961-05-09 00:00:00	JAM HANDY PRODUCTIONS	12	88	0	B/30205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233900	61	FOR THIS OUR HERITAGE	1959	120	6	U-26500-DEL	198.12	0x0000546200000000	1959-02-23 00:00:00	GIRE GUIDE ASSOCIATION	12	88	0	D/539-DEL	105	110	108	N	THE MINISTRY OF EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233901	61	THE THINGS PEOPLE WANT	1961	120	6	U-32314-MUM	243.84	0x0000578800000000	1961-05-09 00:00:00	JAM HANDY PRODUCTIONS	12	88	0	B/30204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233902	61	IT STARTED IN NAPLES - TRL	1961	120	6	U-32315-MUM	60.35	0x0000578800000000	1961-05-09 00:00:00	JACK ROSE	12	94	0	B/30166-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233903	61	ELEPHANT LEGS (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32316-MUM	355.70	0x0000578900000000	1961-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28484-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	355.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233904	49	WATERWORLD	2011	121	3	VFL/2/94/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLAND.	13	87	176	VFL/184/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	128	16	5	128	16	B	0	0	0	0	0	0	0	0	\N	\N
233905	61	METRO NEWS VOL. : 119 (HINDI AND BENGALI)	1961	120	6	U-32317-MUM	296.57	0x0000578900000000	1961-05-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30945-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233906	61	LISA	2011	121	3	VFL/2/95/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/194/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
233907	44	LAOJEE	1961	120	6	U-32207-MUM	12.19	0x0000577000000000	1961-04-15 00:00:00	HARI S. DAS GUPTA	12	92	0	B/30599-MUM	105	110	107	N	HARI S. DAS GUPTA	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233908	61	MACHINES DO WORK	1961	120	6	U-32318-MUM	118.26	0x0000578900000000	1961-05-10 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/30466-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233909	61	JUST ANOTHER STORY	2011	121	3	VFL/2/96/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/206/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	70	28	5	70	25	B	0	0	0	0	0	0	0	0	\N	\N
233910	61	FROM TINY GRAINS OF SAND (HINDI, TAMIL, TELUGU, BENGALI....)	1961	120	6	U-32208-MUM	334.67	0x0000577000000000	1961-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30510-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	334.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233911	44	SAPAN SUHANE	1961	120	6	U-32209-MUM	3980.68	0x0000577000000000	1961-04-15 00:00:00	K. R. FILMS	12	87	176	B/30085-MUM	105	109	107	N	K. R. FILMS	15	3980.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233912	44	KISMAT PALAT KE DEKH	1961	120	6	U-32210-MUM	3786.53	0x0000577000000000	1961-04-15 00:00:00	MOVIE HITS	12	87	176	B/30275-MUM	105	109	107	N	MOVIE HITS	14	3786.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233913	58	'TR.OF NEEYE NIJAM'	2005	120	3	VIS/1/17/2005-CHE	0	0x000095F100000000	2005-02-04 00:00:00	P.G.SADASIVAN	12	87	0	VIS/25/2005-CHE	106	110	107	N	M/S SUJATHA FILMS	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
233914	61	DISNEYLAND, U. S. A.	1961	120	6	U-32211-MUM	458.41	0x0000577300000000	1961-04-18 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/30214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	458.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233915	44	KROREPATI	1961	120	6	U-32212-MUM	4557.67	0x0000577300000000	1961-04-18 00:00:00	OMPRAKASH SAIGAL	12	87	176	B/30114-MUM	105	109	107	N	T. TARACHAND	16	4557.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233916	44	SHAHI FARMAN	1961	120	6	U-32213-MUM	3685.03	0x0000577300000000	1961-04-18 00:00:00	S. KHALIL	12	87	176	B/29769-MUM	105	109	107	N	SHREE WATAN TALKIES	14	3685.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233917	44	ANARBALA	1961	120	6	U-32214-MUM	3541.16	0x0000577400000000	1961-04-19 00:00:00	S. K. MUKERJEE, UNITY PRODUCTIONS	12	87	176	B/30174-MUM	105	109	107	N	S. K. MUKERJEE, UNITY PRODUCTIONS	14	3541.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233918	61	INDIAN NEWS REVIEW NO. 654 (HINDI, TAMIL, TELUGU......)	1961	120	6	U-32215-MUM	272.79	0x0000577400000000	1961-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233919	51	KALANK SHOBHA	1961	120	6	U-32216-MUM	4494.58	0x0000577500000000	1961-04-20 00:00:00	CHITRA GUNJAN	12	87	176	B/30644-MUM	105	109	107	N	CHITRA GUNJAN	15	4494.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233920	61	UNDERSTANDING A MAP	1961	120	6	U-32319-MUM	121.92	0x0000578900000000	1961-05-10 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/30467-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233921	44	NIGHT BIRD ALIAS KHOONI HIRA	1961	120	6	U-32217-MUM	3581.09	0x0000577500000000	1961-04-20 00:00:00	A. R. ZAMINDAR	12	87	176	B/28735-MUM	105	109	107	N	A. R. ZAMINDAR	14	3581.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233922	61	SAMPO	1961	120	6	U-32320-MUM	2767.58	0x0000578900000000	1961-05-10 00:00:00	MOSFILM STUDIO & SUOMI FILMI JOINT PRODUCTION	12	87	176	B/29739-MUM	105	109	108	N	SOVEXPORTFILM	11	2767.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233923	61	ESTHER AND THE KING - TRL	1961	120	6	U-32218-MUM	60.96	0x0000577600000000	1961-04-21 00:00:00	A GALATEA PRODUCTION	12	94	0	B/29846-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233924	61	INDIAN NEWS REVIEW NO. 657 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32321-MUM	239.57	0x0000578900000000	1961-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30949-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233925	61	THE MASTER'S FACE	1961	120	6	U-32219-MUM	486.76	0x0000577600000000	1961-04-21 00:00:00	GOSPEL FILMS INC.	12	363	0	B/30181-MUM	105	110	108	N	E. A. FRITSCHLE	1	486.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233926	61	THE NIGHT FIGHTERS - TRL	1961	120	6	U-32101-MUM	52.42	0x0000575F00000000	1961-03-29 00:00:00	RAYMOND STROSS	12	94	0	B/29816-MUM	105	110	108	N	20TH CENTURY - FOX CORP INDIA PRIVATE LTD.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233927	175	BUILDING MOTION ECONOMY INTO TOOLS AND EQUIPMENT	1961	120	6	U-32220-MUM	381.00	0x0000577600000000	1961-04-21 00:00:00	GENERAL MOTOR CORP.	12	363	0	B/28636-MUM	105	110	108	N	DEPUTY DIRECTOR (INF.) NATIONAL BUILDINGS ORGANISATION	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233928	61	PLAYING WITH FIRE (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32322-MUM	300.53	0x0000578A00000000	1961-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30544-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233929	61	THE NIGHT FIGHTERS	1961	120	6	U-32102-MUM	2415.54	0x0000575F00000000	1961-03-29 00:00:00	RAYMOND STROSS	12	87	176	B/29274-MUM	105	109	108	N	20TH CENTURY - FOX CORP INDIA PRIVATE LTD.	9	2415.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233930	61	BATTING FUNDAMENTALS	1961	120	6	U-32323-MUM	121.92	0x0000578A00000000	1961-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30782-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233931	61	POWER PLANT FOR THE BUILDING INDUSTRY	1961	120	6	U-32221-MUM	246.88	0x0000577600000000	1961-04-21 00:00:00	AVELING BARFORD LTD.	12	363	0	B/29648-MUM	105	110	108	N	DEPUTY DIRECTOR (INF.), NATIONAL BUILDINGS ORGANISATION	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233932	61	COAST OF CLYDE	1961	120	6	U-32103-MUM	219.45	0x0000575F00000000	1961-03-29 00:00:00	STEWART MC ALLISTER	12	88	0	B/30403-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233933	61	LITERATURE APPRECIATION : HOW TO READ POETRY	1961	120	6	U-32324-MUM	121.92	0x0000578A00000000	1961-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233934	61	OPERATING A CALDER HALL REACTOR PART 1 : FULL POWER	1961	120	6	U-32104-MUM	219.45	0x0000575F00000000	1961-03-29 00:00:00	ACE FILM PRODUCTION	12	88	0	B/30410-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233935	61	EVENTFUL BRITAIN	1961	120	6	U-32325-MUM	293.82	0x0000578A00000000	1961-05-11 00:00:00	PATHE PICTORIAL UNIT	12	88	0	B/30901-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	293.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233936	61	SUNRISE ON MUD WALLS (HINDI, TAMIL, TELUGU)	1961	120	6	U-32105-MUM	715.67	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30291-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	715.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233937	61	PROSPERITY IS INDIVISIBLE	1961	120	6	U-32106-MUM	440.13	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30234-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	440.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234107	44	WARRANT - TRL	1961	120	6	U-32243-MUM	75.28	0x0000577600000000	1961-04-21 00:00:00	PATANJAL, PROP. SHANTI NIKETAN FILMS	12	94	0	B/30603-MUM	105	110	107	N	SHANTI NIKETAN FILMS	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233938	61	HELP THE PLAN HELP YOURSELF (AGRICULTURE) (HINDI, TAMIL, TLUGU, ...)	1961	120	6	U-32107-MUM	499.87	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30513-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	499.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233939	61	THIS MODEL AGE	1961	120	6	U-32326-MUM	92.04	0x0000578A00000000	1961-05-11 00:00:00	FRANK GARDNER	12	88	0	B/30900-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	92.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233940	61	MUSIC OF THE AMERICAS	1958	120	6	U-25451-MUM	325.22	0x000053D300000000	1958-10-03 00:00:00	THOMAS CRAVEN PRODUCTION	12	363	0	B/23487-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233941	51	AADHI KALAS MAG PAYA	1961	120	6	U-32327-MUM	3508.24	0x0000578A00000000	1961-05-11 00:00:00	RAJA PATWARDHAN	12	87	176	B/30850-MUM	105	109	107	N	RAJA PATWARDHAN, RANGRAJ CHITRA	14	3508.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233942	61	DEMONSTRATIONS OF COAL MINE EXPLOSIONS AND FIRES	1958	120	6	U-25452-MUM	223.41	0x000053D300000000	1958-10-03 00:00:00	DEPARTMENT OF INTERIOR BUREAU OF MINES	12	88	0	B/23486-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	223.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233943	61	TWENTY FIVE FEAT FROM THE WORKING FACE	1958	120	6	U-25453-MUM	243.23	0x000053D300000000	1958-10-03 00:00:00	DEPARTMENT OF INTERIOR BUREAU OF MINES	12	88	0	B/23488-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233944	61	TOO MUCH TOO SOON - TRL	1958	120	6	U-25454-MUM	76.80	0x000053D300000000	1958-10-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23485-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233945	70	ZTRACENA VARTA (MUSIC ONLY)	1958	120	6	U-25455-MUM	157.88	0x000053D300000000	1958-10-03 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/23449-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233946	61	CASE OF THE SWEET CLUE (HINDI & TAMIL)	1961	120	6	U-32328-MUM	45.72	0x0000578A00000000	1961-05-11 00:00:00	J. WALTER THOMPSON & CO.	12	92	0	B/30847-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233947	61	TANK FORCE - TRL	1958	120	6	U-25456-MUM	53.03	0x000053D300000000	1958-10-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23220-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233948	61	THE GYPSY AND THE GENTLEMAN - TRL	1958	120	6	U-25457-MUM	62.48	0x000053D300000000	1958-10-03 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/23251-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233949	58	TR.OF 'GURU DEVA'	2005	120	3	VIS/1/18/2005-CHE	0	0x000095EF00000000	2005-02-02 00:00:00	SRI SELVA MUTHU KUMARA MOVIES P.LTD	12	87	0	VIS/26/2005-CHE	106	110	107	N	SRI SELVA MUTHU KUMARA MOVIES P.LTD	0	0	3	11	5	3	11	B	0	0	0	0	0	0	0	0	\N	\N
233950	61	INDIA WELCOMES THE QUEEN	1961	120	6	U-32329-MUM	350.52	0x0000578A00000000	1961-05-11 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/30886-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233951	61	WHAT'S THE DIFFERENCE	1961	120	6	U-32222-MUM	304.8	0x0000577600000000	1961-04-21 00:00:00	BARBER GREENE COMPANY	12	363	0	B/28647-MUM	105	110	108	N	DEPUTY DIRECTOR (INF.), NATIONAL BUILDINGS ORGANISATION	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233952	208	PRAVASACHI SHIKWAN	1958	120	6	U-25813-MUM	22.86	0x000053F900000000	1958-11-10 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/23790-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233953	61	WHERE SCIENCE GUIDES THE POLICE	1961	120	6	U-32108-MUM	871.42	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIAN	12	88	0	B/30514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIAN	3	871.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233954	59	PIRATES OF THE CARIBBEAN: AT WORLD'S END	2011	121	3	VFL/2/97/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/229/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	160	28	5	160	28	B	0	0	0	0	0	0	0	0	\N	\N
233955	45	O... GULABIYE	2006	120	4	VIL/1/06/2006-BAN	0	0x0000978B00000000	2006-03-21 00:00:00	SRI CHINNE GOWDA, BANGALORE	12	87	176	VIL/07/2006-BAN	106	109	107	N	SRI CHINNE GOWDA, BANGALORE	0	0	148	3	5	147	53	0	0	0	0	0	0	0	0	0	\N	\N
233956	61	THE LITTLE RASCAL IN MAMA'S LITTLE PIRATE	1961	120	6	U-32223-MUM	513.28	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/30574-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	513.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233957	61	SILENT REVOLUTION (ENGLISH & NEPALI)	1961	120	6	U-32109-MUM	629.10	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIAN	12	88	0	B/30465-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIAN	2	629.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233958	61	TECHNIQUE OF SHORT SPRINT	1958	120	6	U-25814-MUM	121.92	0x000053F900000000	1958-11-10 00:00:00	CENTRAL OFFICE OF INFORMATION (U. K.)	12	88	0	B/23821-MUM	105	110	108	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233959	58	'PREETHI SUPER GRIND'	2005	120	3	VIS/1/19/2005-CHE	0	0x000095F400000000	2005-02-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	12	87	0	VIS/24/2005-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
233960	49	THE CHRONICLES OF RIDDICK	2011	121	3	VFL/2/98/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	87	176	VFL/176/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
233961	61	TARZAN AND THE AMAZONS - TRL	1961	120	6	U-32110-MUM	50.90	0x0000575F00000000	1961-03-29 00:00:00	SOL LESSER	12	94	0	B/30273-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233962	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 21/58	1958	120	6	U-25816-MUM	150.87	0x000053F900000000	1958-11-10 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23759-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233963	61	NO ONE WOULD TELL	2007	120	3	VFL/1/804/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/954/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	0	5	83	5	B	0	0	0	0	0	0	0	0	\N	\N
233964	59	SHANK	2011	121	3	VFL/2/99/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S AV PICTURES LTD., U.K	13	87	176	VFL/239/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
233965	61	'BEST OF HITLER'	2005	120	3	VIS/1/20/2005-CHE	0	0x000095DB00000000	2005-01-13 00:00:00	M/S SIKAMS .COM P.LTD	13	87	0	VIS/6VIS/2005-CHE	106	110	107	N	M/S SIKAMS .COM P.LTD	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
233966	44	MASHHOR FILMI SITARA SUMITRA DEVI (MARATHI, GUJARATI & PUNJABI)	1958	120	6	U-25817-MUM	22.86	0x000053FC00000000	1958-11-13 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/23792-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233967	61	CHALLENGES TO THE MOON'	2005	120	3	VIS/1/21/2005-CHE	0	0x000095F000000000	2005-02-03 00:00:00	M/S SIKAMS .COM P.LTD	13	87	0	VIS/7/2005-CHE	106	110	107	N	M/S SIKAMS .COM P.LTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
233968	42	SUPROSHIDDO CHITRA TARAKA SUMITRA DEBI	1958	120	6	U-25818-MUM	22.86	0x000053FC00000000	1958-11-13 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/23796-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233969	61	BEAVER DAM	1961	120	6	U-32330-MUM	172.21	0x0000578A00000000	1961-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30884-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233970	61	DALVA	2007	120	3	VFL/1/805/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/966/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	88	0	5	86	15	B	0	0	0	0	0	0	0	0	\N	\N
233971	61	'THE RED ARMY'	2005	120	3	VIS/1/22/2005-CHE	0	0x000095F500000000	2005-02-08 00:00:00	M/S SIKAMS .COM P.LTD	13	87	0	VIS/8/2005-CHE	106	110	107	N	M/S SIKAMS .COM P.LTD	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
233972	43	MAHITI CHITRA NO. 7	1961	120	6	U-32111-MUM	380.39	0x0000575F00000000	1961-03-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/30457-MUM	105	110	107	N	HUNNER PUBLICITY	1	380.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233973	61	THE LITTLE RASCAL IN KID FROM BORNEO	1961	120	6	U-32224-MUM	546.81	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/30576-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	546.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233974	61	'BISS OF HITLER'	2005	120	3	VIS/1/23/2005-CHE	0	0x000095F500000000	2005-02-08 00:00:00	M/S SIKAMS .COM P.LTD	13	87	0	VIS/9/2005-CHE	106	110	107	N	M/S SIKAMS .COM P.LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
233975	51	LOK SHAHIR ANANTFANDI	1958	120	6	U-25819-MUM	4130.34	0x000053FC00000000	1958-11-13 00:00:00	KAMALA PICTURES, KOLHAPUR	12	87	176	B/23534-MUM	105	109	107	N	BAPUSAHIB NARAYAN RAO MOHITE	15	4130.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233976	61	INDIAN NEWS REVIEW NO. 651 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32112-MUM	239.26	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/30542-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	239.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233977	61	ROCK-A-BYE BABY - TRL	1958	120	6	U-25458-MUM	63.39	0x000053D300000000	1958-10-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/23402-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233978	61	HOOK AND LADDER	1961	120	6	U-32225-MUM	525.78	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/30575-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	525.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233979	61	'PRESTROIKA'	2005	120	3	VIS/1/24/2005-CHE	0	0x000095F500000000	2005-02-08 00:00:00	M/S SIKAMS .COM P.LTD	13	87	0	VIS/10/2005-CHE	106	110	107	N	M/S SIKAMS .COM P.LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
233980	59	DARK WARRIOR	2011	121	3	VFL/2/100/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S CINEMAVAULT RELEASING INTERNATIONAL INC., CANADA	13	87	176	VFL/244/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
233981	44	SON OF SINBAD	1958	120	6	U-25820-MUM	4063.28	0x000053FC00000000	1958-11-13 00:00:00	NEO LITE FILMS	12	87	176	B/23670-MUM	105	109	107	N	NEO LITE FILMS	15	4063.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233982	61	RUNAL RECREATION (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32113-MUM	88.08	0x0000576000000000	1961-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30543-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233983	61	HAPPY IS HE (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI......)	1958	120	6	U-25459-MUM	85.34	0x000053D300000000	1958-10-03 00:00:00	HUNNAR PUBLICITY	12	363	0	B/23471-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO., BOMBAY	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233984	61	THE LITTLE RASCAL IN FORGOTTEN BABIES	1961	120	6	U-32226-MUM	494.38	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/30577-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	494.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233985	61	DINOTOPIA (PART-I)	2007	120	3	VFL/1/806/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/942/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
233986	61	SOLEILS	1961	120	6	U-32331-MUM	173.73	0x0000578A00000000	1961-05-11 00:00:00	ROBERT COURTOT	12	363	0	B/30880-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233987	58	'TR.OF AAYAL REGAI'	2005	120	3	VIS/1/25/2005-CHE	0	0x000095F600000000	2005-02-09 00:00:00	SHRI V.S.RAJKUMAR	12	87	0	VIS/27/2005-CHE	106	110	107	N	M/S L.V.PICTURES ENTERTAINMENT	0	0	22	50	5	22	50	B	0	0	0	0	0	0	0	0	\N	\N
233988	61	ACTION, USE & CARE OF SINGLE POINT CUTTING TOOLS - NO. 1 (MACHINE SHOP WORK)	1958	120	6	U-25460-MUM	121.92	0x000053D300000000	1958-10-03 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/23470-MUM	105	110	108	N	AMA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233989	61	DINOTOPIA (PART-3)	2007	120	3	VFL/1/807/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/944/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
233990	61	THE CASHEW NUT STORY (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32114-MUM	642.51	0x0000576000000000	1961-03-30 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. FOR FILMS DIVISION	12	88	0	B/30512-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	642.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233991	61	THE WIND CANNOT READ - TRL	1958	120	6	U-25821-MUM	71.93	0x000053FC00000000	1958-11-13 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/23798-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233992	61	THE TROJAN HORSE	2007	120	3	VFS/1/168/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	0	VFS/81/2007-CHE	106	110	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
233993	44	FANTASY OF VOILES	1958	120	6	U-25461-MUM	91.44	0x000053D300000000	1958-10-03 00:00:00	HERBERT MARSHALL	12	363	0	B/23437-MUM	105	110	107	N	ADVISION FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233994	61	THE LITTLE RASCAL IN MUSH AND MILK	1961	120	6	U-32227-MUM	527.60	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/30578-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	2	527.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233995	61	WATCH YOUR STERN	1961	120	6	U-32332-MUM	2388.71	0x0000578A00000000	1961-05-11 00:00:00	PETER ROGERS PRODUCTION	12	87	176	B/30391-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2388.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
233996	61	CO-OPERATIVE MARKETING (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32115-MUM	410.87	0x0000576000000000	1961-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30493-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	410.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233997	61	DINOTOPIA (PART-2)	2007	120	3	VFL/1/808/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/943/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
233998	129	SOFTLITE (CARTOON)	1958	120	6	U-25462-MUM	36.57	0x000053D300000000	1958-10-03 00:00:00	HERBERT MARSHALL	12	364	0	B/23456-MUM	105	110	107	N	ADVISION FILMS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
233999	129	INDO - GANGETIC PLAINS	1958	120	6	U-25822-MUM	601.67	0x000053FC00000000	1958-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23824-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	601.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234000	61	MRS.LAMBERT REMEMBERS LOVE	2007	120	3	VFL/1/809/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/958/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
234001	59	TR.OF RAKSHANA	2005	120	3	VIS/1/27/2005-CHE	0	0x000095FB00000000	2005-02-14 00:00:00	M/S HYDERABAD INNOVATIONES	13	87	0	VIS/29/2005-CHE	106	110	107	N	M/S HYDERABAD INNOVATIONES	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
234002	44	FASHION (FASHION COMES TO TOWN)	1958	120	6	U-25463-MUM	92.04	0x000053D300000000	1958-10-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/23469-MUM	105	110	107	N	AMA PRIVATE LTD.	1	92.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234003	61	THE CHRISTMAS SHOES	2007	120	3	VFL/1/810/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/977/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234004	129	INDO - GANGETIC PLAINS (AGRICULTURE & RURAL SCENE)	1958	120	6	U-25823-MUM	397.15	0x000053FC00000000	1958-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23825-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	397.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234005	61	THE BULLDOG BREED	1961	120	6	U-32333-MUM	2573.12	0x0000578A00000000	1961-05-11 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/30393-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2573.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234006	61	THE TWILIGHT FOREST	1958	120	6	U-25464-MUM	296.26	0x000053D300000000	1958-10-03 00:00:00	UNILEVER LIMITED	12	363	0	B/23491-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234007	61	LIFE IN THE WOODLOT	1961	120	6	U-32228-MUM	189.58	0x0000577600000000	1961-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30373-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234008	61	THE SANDY BOTTOM ORCHESTRA	2007	120	3	VFL/1/811/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/972/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
234009	58	'KAARTHGAI DEEPAM'	2005	120	3	VIL/1/27VIL/2005-CHE	0	0x000095FB00000000	2005-02-14 00:00:00	P ASHOK	12	87	176	VIL/29/2005-CHE	106	109	107	N	P ASHOK	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
234010	129	INDO - GANGETIC PLAINS (PHYSICAL FEATURES, FLORA AND FAUNA)	1958	120	6	U-25824-MUM	373.07	0x000053FC00000000	1958-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23823-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	373.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234011	61	MIDSOMER MURDERS-A WORM IN THE BUD	2007	120	3	VFL/1/812/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/968/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
234012	61	WHISKEY ECHO (PART-1)	2007	120	3	VFL/1/813/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/945/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234013	61	THE BULLDOG BREED - TRL	1961	120	6	U-32334-MUM	66.75	0x0000578B00000000	1961-05-12 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/30394-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234014	61	LITTLE SHEPHERD OF KINGDOM COME - TRL	1961	120	6	U-32229-MUM	59.74	0x0000577600000000	1961-04-21 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/30271-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234015	59	'ROWDY SOORYA COLLECTOR ANANAD'	2005	120	3	VIL/1/08/2005-CHE	0	0x000095FC00000000	2005-02-15 00:00:00	M/S LAKSHMI MARAYANA PRODUCTIONS	13	87	176	VIL/13/2005-CHE	106	109	107	N	M/S LAKSHMI MARAYANA PRODUCTIONS	0	0	135	31	5	135	31	B	0	0	0	0	0	0	0	0	\N	\N
234016	61	METRO NEWS VOL. 113 (HINDI & BENGALI)	1961	120	6	U-32116-MUM	285.90	0x0000576000000000	1961-03-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30537-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234017	61	BRITISH MOVIETONE NEWS SPECIAL - THE POPE	1958	120	6	U-25825-MUM	159.71	0x000053FC00000000	1958-11-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/23840-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	159.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234018	61	A NEW VILLAGE ON NEW LAND	1961	120	6	U-32230-MUM	335.28	0x0000577600000000	1961-04-21 00:00:00	LOUIS A. VAN GASTEREN	12	363	0	B/30641-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234019	44	PYAR KI PYAS	1961	120	6	U-32335-MUM	4386.37	0x0000578B00000000	1961-05-12 00:00:00	ANUPAM CHITRA	12	87	176	B/30943-MUM	105	109	107	N	ANUPAM CHITRA	18	4386.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234020	54	DESH PUNJAB	1961	120	6	U-32117-MUM	881.48	0x0000576000000000	1961-03-30 00:00:00	KANWAR SHONEY	12	363	0	B/29678-MUM	105	110	107	N	KANWAR SHONEY	3	881.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234021	61	SARAH PLAIN AND TALL	2007	120	3	VFL/1/814/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/971/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
234022	61	THE LAW AND JAKE WADE - TRL	1961	120	6	U-32336-MUM	57.60	0x0000578E00000000	1961-05-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30693-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234166	61	HIDE AWAY	2007	121	3	VFL/2/49/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA.	12	87	176	VFL/343/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
234023	61	WORLD PREMIERE MGM'S CIMARRON	1961	120	6	U-32231-MUM	31.69	0x0000577600000000	1961-04-21 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/30607-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	31.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234024	61	METRO NEWS VOL. 846 (HINDI & BENGALI)	1958	120	6	U-25826-MUM	296.87	0x000053FC00000000	1958-11-13 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/23837-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234025	61	THE AMAZING COLOSSALMAN - TRL	1961	120	6	U-32118-MUM	61.87	0x0000576100000000	1961-03-31 00:00:00	AMERICAN INTERNATIONAL	12	94	0	B/30172-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234026	61	WHISKEY ECHO (PART-2)	2007	120	3	VFL/1/815/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/946/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234027	129	THE FABRIC OF FASHION	1961	120	6	U-32337-MUM	35.96	0x0000578E00000000	1961-05-15 00:00:00	SANTOS FILM	12	92	0	B/30895-MUM	105	110	107	N	SANTOS FILM	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234028	44	NYAYA	1961	120	6	U-32119-MUM	996.69	0x0000576100000000	1961-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/30536-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	996.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234029	44	KHOTA PAISA	1958	120	6	U-25827-MUM	4166.00	0x000053FC00000000	1958-11-13 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD.	12	87	176	B/23559-MUM	105	109	107	N	SADIQ PRODUCTIONS PRIVATE LTD.	14	4166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234030	49	AUTOGRAPH	2007	120	3	VIL/1/500/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S CENTURY INTERNATIONAL FILMS	12	87	176	VIL/533/2007-CHE	106	109	107	N	M/S CENTURY INTERNATIONAL FILMS	0	0	154	50	5	154	50	B	0	0	0	0	0	0	0	0	\N	\N
234031	61	STEEL SPANS THE CHESAPEKE	1961	120	6	U-32232-MUM	396.24	0x0000577600000000	1961-04-21 00:00:00	BETHLEHAM STEEL CO.	12	363	0	B/28849-MUM	105	110	108	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU, C. W. & P. C., NEW DELHI	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234032	197	THE HAND THAT LOOMS	1961	120	6	U-32338-MUM	35.35	0x0000578E00000000	1961-05-15 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/30898-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234033	61	THE BORROWERS	2007	120	3	VFL/1/818/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/931/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
234034	70	PITUITARY DESTRUCTION BY YTTRIUM 90 IMPLANT	1958	120	6	U-25465-MUM	121.92	0x000053D300000000	1958-10-03 00:00:00	N. V. PHILIPS EINDHOREN	12	363	0	B/23489-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234035	107	A FEAST OF FUN	1961	120	6	U-32120-MUM	2194.56	0x0000570A00000000	1961-01-03 00:00:00	PEKING FILM STUDIO	12	87	176	B/30446-MUM	105	109	108	N	CHEN LU - CHIH, 2ND SECRETARY, CHINESE EMBASSY, NEW DELHI	8	2194.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234036	61	SWAMP WOMEN (WIDE VISION) - TRL	1958	120	6	U-25828-MUM	49.07	0x000053FD00000000	1958-11-14 00:00:00	WOOLNER BROS. PRODUCTION	12	94	0	B/23655-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234037	61	FLY NUISANCE IN DELHI	1961	120	6	U-32233-MUM	165.20	0x0000577600000000	1961-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30494-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234038	129	THE MARK OF CERTAINTY	1961	120	6	U-32339-MUM	38.40	0x0000578E00000000	1961-05-15 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/30893-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234039	61	TRIAL TO HOPE ROSE	2007	120	3	VFL/1/819/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/970/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
234040	61	LUX	1958	120	6	U-25466-MUM	28.34	0x000053D300000000	1958-10-03 00:00:00	LINTAS LIMITED, LONDON	12	92	0	B/23515-MUM	105	110	108	N	LINTAS LIMITED	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234041	61	PRIME MINISTER OF INDIA VISITS PAKISTAN	1961	120	6	U-32121-MUM	397.45	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/30492-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	397.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234042	61	SNOW WHITE	2007	120	3	VFL/1/820/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/955/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
234043	61	TRADERS IN LEATHER	1958	120	6	U-25467-MUM	153.61	0x000053D300000000	1958-10-03 00:00:00	UNILEVER LIMITED	12	363	0	B/23492-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234044	61	SERVICE CO - OPERATIVES (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32234-MUM	529.74	0x0000577600000000	1961-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	529.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234045	61	THE HUNTERS - TRL	1958	120	6	U-25829-MUM	76.50	0x000053FD00000000	1958-11-14 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/23467-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234046	61	UNDER TEN FLAGS - TRL	1961	120	6	U-32340-MUM	68.58	0x0000578E00000000	1961-05-15 00:00:00	DINO DE LAURENTIIS	12	94	0	B/30442-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234047	61	PRIM MINISTER OF INDIA VISITS LEBANON	1961	120	6	U-32122-MUM	126.79	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/30496-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	126.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234048	61	MIDSOMER MURDERS-GHOSTS OF CHRISTMAS	2007	120	3	VFL/1/822/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/969/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
234049	61	MODEL HOUSES	1958	120	6	U-25468-MUM	56.38	0x000053D300000000	1958-10-03 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/23452-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	56.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234050	61	INDIAN RAILWAYS	1961	120	6	U-32235-MUM	558.39	0x0000577600000000	1961-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	558.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234051	61	FLOW OF TRADE	1961	120	6	U-32123-MUM	347.47	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30037-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	347.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234052	61	MYSTERIOUS ISLAND	2007	120	3	VFL/1/823/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/960/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
234053	61	COLD AND COMMONSENSE SERIES - III	1961	120	6	U-32341-MUM	27.43	0x0000578F00000000	1961-05-16 00:00:00	G. A. THAKUR AND KAILASH C. JAIN	12	92	0	B/30911-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234054	61	FINGER PAINTING	1958	120	6	U-25469-MUM	62.78	0x000053D300000000	1958-10-03 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/23450-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	62.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234055	61	A NIGHT TO REMEMBER	1958	120	6	U-25830-MUM	3381.75	0x000053FD00000000	1958-11-14 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/23799-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	3381.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234056	44	DHARATI MATA	1961	120	6	U-32236-MUM	115.82	0x0000577600000000	1961-04-21 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR, PATNA	12	363	0	B/30654-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR, PATNA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234057	61	PAPER SCULPTURE	1958	120	6	U-25470-MUM	58.52	0x000053D300000000	1958-10-03 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/23451-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	58.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234058	61	JAMES FENIMORE COOPER	1961	120	6	U-32124-MUM	189.28	0x0000576400000000	1961-04-03 00:00:00	EMERSON FILM CORPORATION	12	363	0	B/29854-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	189.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234059	61	A NIGHT TO REMEMBER - TRL	1958	120	6	U-25831-MUM	89.30	0x000053FD00000000	1958-11-14 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/23800-MUM	105	110	108	N	RANK FILM DISTIRBUTORS OF INDIA (PRIVATE) LTD.	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234060	61	VICKS VAPORUB NOW IN STEAM (HINDI, MARATHI, BENGALI, PUNJABI.......)	1961	120	6	U-32342-MUM	38.1	0x0000578F00000000	1961-05-16 00:00:00	G. A. THAKUR AND KAILASH C. JAIN	12	92	0	B/30912-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234061	44	PRAGATI KI ORE - PART VIII	1961	120	6	U-32237-MUM	115.82	0x0000577600000000	1961-04-21 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR, PATNA	12	363	0	B/30651-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT. GOVT. OF BIHAR, PATNA	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234062	85	THE TEMPTATION OF MR. PROKOUK (PROKOUK V POKUSENI) (SILENT)	1958	120	6	U-25471-MUM	89.91	0x000053D300000000	1958-10-03 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/23448-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234063	61	ASSIGNMENT NEW ZEALAND	1961	120	6	U-32125-MUM	415.44	0x0000576400000000	1961-04-03 00:00:00	JAMES A. FITZPATRICK	12	363	0	B/30345-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	2	415.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234064	61	GAUMONT BRITISH NEWS:- STATE OPENING OF PARLIAMENT	1958	120	6	U-25832-MUM	305.40	0x000053FD00000000	1958-11-14 00:00:00	GAUMONT BRITISH NEWS	12	91	0	B/23843-MUM	105	110	108	N	RANK FILM DISTURBUTORS OF INDIA (PRIVATE) LTD.	1	305.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234065	44	ANARBALA - TRL	1961	120	6	U-32126-MUM	75.89	0x0000576400000000	1961-04-03 00:00:00	S. K. MUKERJEE, UNITY PRODUCTION	12	94	0	B/30175-MUM	105	110	107	N	S. K. MUKERJEE, UNITY PRODUCTION	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234066	61	CAPTAIN COURAGEOUS	2007	120	3	VFL/1/824/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/950/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
234067	61	MEET THE SANTAS	2007	120	3	VFL/1/825/2007-CHE	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/975/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
234068	44	PRAGATI KI ORE - PART IX	1961	120	6	U-32238-MUM	79.24	0x0000577600000000	1961-04-21 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR, PATNA	12	363	0	B/30652-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT, GOVT. OF BIHAR, PATNA	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234069	44	NEELI SHEESHI HARI DIBIA (SERIES III) (MARATHI, BENGALI, PUNJABI.......)	1961	120	6	U-32343-MUM	27.43	0x0000578F00000000	1961-05-16 00:00:00	G. A. THAKUR AND KAILASH C. JAIN	12	92	0	B/30927-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234070	61	DISCUSSION TECHNIQUE	1958	120	6	U-25833-MUM	315.16	0x000053FD00000000	1958-11-14 00:00:00	UNITED WORLD N. Y.	12	88	0	B/23817-MUM	105	110	108	N	MEMBER SECRETARY CENTRAL COMMITTEE FOR COOPERATIVE TRAINING	1	315.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234071	61	WATER BILL, U.S.A.	1961	120	6	U-32127-MUM	294.13	0x0000576400000000	1961-04-03 00:00:00	A CALVIN PRODUCTION	12	88	0	B/30339-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U. S. TECHNICAL COOPERATION MISSION TO INDIA (AMERICAN EMBASSY, NEW DELHI)	3	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234072	59	KANNE PILLA	2007	120	3	VIL/1/502/2007-CHE	0	0x000099F900000000	2007-12-03 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/532/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
234073	61	UNDER TEN FLAGS	1961	120	6	U-32344-MUM	2943.75	0x0000578F00000000	1961-05-16 00:00:00	DINO DE LAURENTIIS	12	87	176	B/30441-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	2943.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234074	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE - JOURNAL NO. 16	1958	120	6	U-25472-MUM	137.16	0x000053D600000000	1958-10-06 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23016-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234075	49	DASAPPA MANADIYAR	2007	120	3	VIL/1/503/2007-CHE	0	0x000099F900000000	2007-12-03 00:00:00	SHRI T.JOBA JONES	12	87	176	VIL/546/2007-CHE	106	109	107	N	M/S CENTURY INTERNATIONAL FILMS	0	0	144	36	5	144	36	B	0	0	0	0	0	0	0	0	\N	\N
234076	61	PRIDE AND PROGRESS	1958	120	6	U-25834-MUM	320.95	0x000053FD00000000	1958-11-14 00:00:00	GATE FILM PRODUCTION LTD.	12	88	0	B/23812-MUM	105	110	108	N	MEMBER - SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234077	44	MADAN MANJARI - TRL	1961	120	6	U-32239-MUM	76.2	0x0000577600000000	1961-04-21 00:00:00	RAMUBHAI S. DESAI, MUKUND PICTURES	12	94	0	B/30662-MUM	105	110	107	N	MUKUND PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234078	61	PEPE - NEWSREEL TRL	1961	120	6	U-32128-MUM	46.32	0x0000576400000000	1961-04-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30305-MUM	105	110	108	N	COLOMBIA FILMS OF INDIA LTD.	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234079	61	ROCK-A-BYE BABY	1958	120	6	U-25473-MUM	2796.84	0x000053D600000000	1958-10-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/23401-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2796.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234080	58	TRAILER NOS.2 & 3 OF KELVIKKURI	2007	120	3	VIL/1/920/2007-CHE	0	0x000099F900000000	2007-12-03 00:00:00	SHRI A.MOHAMED JELLANI	12	87	176	VIL/1176/2007-CHE	106	109	107	N	M/S 18TH CROSS PICTURES	0	0	6	28	5	6	28	B	0	0	0	0	0	0	0	0	\N	\N
234081	61	HEALTH WITH MANNERS (HINDI AND GUJARATI)	1961	120	6	U-32345-MUM	9.14	0x0000578F00000000	1961-05-16 00:00:00	L. J. BIJLANI, UNITED FILM MAKERS	12	92	0	B/30967-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234082	61	HERE IS TOMORROW	1958	120	6	U-25835-MUM	298.39	0x000053FD00000000	1958-11-14 00:00:00	THE CO-OPERATIVE LEAGUE OF THE U.S.A.	12	88	0	B/23810-MUM	105	110	108	N	MEMBER - SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	298.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234083	61	DOUBLE TROUBLE - TRL	1961	120	6	U-32129-MUM	68.88	0x0000576400000000	1961-04-03 00:00:00	20TH CENTURY - FOX FILM CORP.	12	94	0	B/30242-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234084	61	JAMIA MILLIA (HINDI, TAMIL, TELUGU, BENGALI...........)	1958	120	6	U-25474-MUM	306.62	0x000053D600000000	1958-10-06 00:00:00	C. M. DESAI FOR FILMS DIVISION	12	88	0	B/21027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234085	61	METRO NEWS VOL : 116 (HINDI & BENGALI)	1961	120	6	U-32240-MUM	303.27	0x0000577600000000	1961-04-21 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/30730-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234086	59	TRAILER NOS.5, 6 & 7 DEVA	2007	120	3	VIS/1/921/2007-CHE	0	0x000099F900000000	2007-12-03 00:00:00	SHRI SAKHAMURI PANDU RANGA RAO	12	368	0	VIS/1175/2007-CHE	106	110	107	N	M/S AISWARYA ART CREATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
234087	61	INDIAN NEWS REVIEW NO. 658 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32346-MUM	292.60	0x0000579000000000	1961-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234088	61	CANADIAN PROFILE	1958	120	6	U-25475-MUM	586.74	0x000053D800000000	1958-10-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/23384-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	586.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234089	61	DOUBLE TROUBLE	1961	120	6	U-32130-MUM	2286.30	0x0000576400000000	1961-04-03 00:00:00	20TH CENTURY - FOX FILM CORP.	12	87	176	B/30241-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2286.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234090	58	JAI JAI RAM	2007	120	3	VIS/1/922/2007-CHE	0	0x000099F900000000	2007-12-03 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/1174/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	39	14	5	39	14	B	0	0	26	0	0	0	0	0	\N	\N
234091	61	PRINCIPLES OF COOKING (MEATS & VEGETABLES)	1958	120	6	U-25836-MUM	121.00	0x000053FD00000000	1958-11-14 00:00:00	ENCYCLOPADIA BRITANNICA FILMS, INC.	12	88	0	B/23818-MUM	105	110	108	N	MEMBER - SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234092	61	SWISS DHAULAGIRI HIMALAYA EXPEDITION	1961	120	6	U-32241-MUM	300.53	0x0000577600000000	1961-04-21 00:00:00	SANDOZ LTD.	12	363	0	B/30319-MUM	105	110	108	N	AMA PRIVATE LTD.	3	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234093	61	GRAM PANCHAYAT	1961	120	6	U-32131-MUM	563.88	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30545-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234094	61	FROM CANE TO CONSUMER	1958	120	6	U-25476-MUM	38.1	0x000053D800000000	1958-10-08 00:00:00	ADVISION FILMS (HERBERT MARSHALL)	12	363	0	B/23436-MUM	105	110	107	N	ADVISION FILMS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234095	61	A CHRISTMAS VISITOR	2007	120	3	VFL/1/826/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/978/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
234096	61	METRO NEWS VOL : 120 (HINDI AND BENGALI)	1961	120	6	U-32347-MUM	302.97	0x0000579000000000	1961-05-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31004-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234097	61	BLUE MEN OF MOROCO	1958	120	6	U-25837-MUM	904.03	0x000053FE00000000	1958-11-15 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/23829-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	4	904.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234098	61	PRESIDENT OF U. S. S. R. VISITS INDIA	1961	120	6	U-32132-MUM	1229.86	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30491-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1229.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234099	61	I. O. C. TOKYO SESSION (INTERNATIONAL OLYMPIC COMMITTEE)	1958	120	6	U-25477-MUM	274.32	0x000053D800000000	1958-10-08 00:00:00	ASIA FILM INC.	12	363	0	B/23540-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234100	61	RABINDRANATH TAGORE (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32242-MUM	609.6	0x0000577600000000	1961-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30573-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234101	61	HIGH PLAINS DRIFTER	2007	120	3	VFL/1/827/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/985/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
234102	61	PRESIDENT OF INDIA VISITS U. S. S. R.	1961	120	6	U-32133-MUM	938.78	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30035-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	938.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234103	61	INDIAN NEWS REVIEW NO. 522 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25478-MUM	326.74	0x000053D800000000	1958-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234104	61	SWORD OF SHERWOOD FOREST	1961	120	6	U-32348-MUM	2147.62	0x0000579100000000	1961-05-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	90	176	B/30504-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2147.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234105	61	MURDER ON THE ORIENT EXPRESS	2007	120	3	VFL/1/828/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/988/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
234106	61	JOHNNY TREMAIN	1958	120	6	U-25838-MUM	2292.09	0x000053FE00000000	1958-11-15 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/23827-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2292.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234108	61	METRO NEWS VOL. 841 (HINDI & BENGALI)	1958	120	6	U-25479-MUM	296.57	0x000053D800000000	1958-10-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23546-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234109	61	PEPE PRESENTS - TEASER TRL	1961	120	6	U-32134-MUM	60.65	0x0000576400000000	1961-04-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30306-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234110	61	SILENT NIGHT	2007	120	3	VFL/1/829/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/973/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
234111	61	ROAD TO CHRISTMAS	2007	120	3	VFL/1/830/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/948/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	88	51	5	88	51	B	0	0	0	0	0	0	0	0	\N	\N
234112	61	THIS - OUR INDIA (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32349-MUM	243.23	0x0000579100000000	1961-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30444-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234113	61	SHOOT THE NETS....!	1958	120	6	U-25480-MUM	243.84	0x000053D800000000	1958-10-08 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	363	0	B/23520-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234114	61	OPERATING A CALDER HALL REACTOR PART II : REFUELLING	1961	120	6	U-32135-MUM	351.12	0x0000576500000000	1961-04-04 00:00:00	ACE FILM PRODUCTION	12	88	0	B/30412-MUM	105	110	108	N	THE BRITISH COUNCIL	3	351.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234115	44	GUL BAHAR AGARBATTI (TELUGU)	1961	120	6	U-32244-MUM	30.48	0x0000577600000000	1961-04-21 00:00:00	AKHTAR LUTFI	12	92	0	B/30638-MUM	105	110	107	N	AKHTAR LUTFI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234116	61	A CHRISTMAS CAROL	2007	120	3	VFL/1/831/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/951/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234117	54	WISE HUSBAND	1961	120	6	U-32350-MUM	103.63	0x0000579100000000	1961-05-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/30964-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234118	61	PANTA RHEI	1958	120	6	U-25481-MUM	121.92	0x000053D800000000	1958-10-08 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAUGE	12	363	0	B/23521-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234119	152	ERUPTION	1958	120	6	U-25839-MUM	2976.37	0x000053FE00000000	1958-11-15 00:00:00	STUDIO BUCHAREST	12	87	176	B/23851-MUM	105	109	108	N	CULTURAL SECTION OF THE RUMANIAN EMBASSY	10	2976.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234120	61	THE GREAT IMPOSTOR - TRL	1961	120	6	U-32136-MUM	61.56	0x0000576500000000	1961-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/29951-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234121	61	MIRROR OF HOLLAND	1958	120	6	U-25482-MUM	121.92	0x000053D800000000	1958-10-08 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAUGE	12	363	0	B/23519-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234122	44	SHRADDHANJALI-SUNIL DUTT-EK MAHAAN KALAKAR	2007	120	3	VIS/1/924/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/541/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
234123	44	TOOFAN ZARDA	1961	120	6	U-32245-MUM	45.72	0x0000577600000000	1961-04-21 00:00:00	AKHTAR LUTFI	12	92	0	B/30640-MUM	105	110	107	N	AKHTAR LUTFI	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234124	61	WACKIEST SHIP IN THE ARMY - TRL	1961	120	6	U-32137-MUM	83.21	0x0000576500000000	1961-04-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30073-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234125	61	LIFE HISTORY OF A MOSS	1961	120	6	U-32351-MUM	129.23	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30807-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234126	61	VILLA - TRL	1958	120	6	U-25840-MUM	49.37	0x000053FE00000000	1958-11-15 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/23707-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234127	61	L. S. LOWRY	1958	120	6	U-25483-MUM	164.59	0x000053D800000000	1958-10-08 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/23341-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234128	61	BLUE PETER	1961	120	6	U-32246-MUM	167.64	0x0000577700000000	1961-04-22 00:00:00	JOHN FERHOUT	12	363	0	B/30642-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234129	61	PARAMECIUM	1961	120	6	U-32352-MUM	159.71	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30808-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234130	44	MENTAL SLAVERY (MANSIK GULAMI)	1958	120	6	U-25484-MUM	184.40	0x000053D800000000	1958-10-08 00:00:00	DR. MANOHAR	12	363	0	B/23518-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	2	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234131	44	MAGIC DUETS-LATA MANGESHWAR & SURESH WADKAR-BHANWARE NE KHILLAYE PHOOL	2007	120	3	VIS/1/926/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/541A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
234132	61	ASSIGNMENT SOUTH PACIFIC	1961	120	6	U-32138-MUM	477.31	0x0000576500000000	1961-04-04 00:00:00	JAMES A. FITZPATRICK	12	363	0	B/30346-MUM	105	110	108	N	20TH CENTURY - FOX CORP. INDIA PRIVATE LTD.	2	477.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234133	61	VILLA	1958	120	6	U-25841-MUM	1956.20	0x000053FE00000000	1958-11-15 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/23706-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	1956.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234134	44	MAGIC DUETS-ASHA DHONSLE AND MOHD. RAFI-DHAL GAYA DIN-VOL.I	2007	120	3	VIL/1/506/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/539/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	0	5	82	0	B	0	0	26	0	0	0	0	0	\N	\N
234135	61	INTRODUCTION TO THE FROG	1961	120	6	U-32353-MUM	229.51	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30805-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	2	229.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234136	61	PEPE - TEASER TRL NO. 3	1961	120	6	U-32139-MUM	54.55	0x0000576500000000	1961-04-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30307-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234137	61	SOUTH MYSORE (FRENCH & GERMAN)	1958	120	6	U-25842-MUM	303.88	0x0000540000000000	1958-11-17 00:00:00	AMA LIMITED	12	363	0	B/23596-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	303.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234138	61	PRESIDENT OF INDIA VISITS JAPAN	1961	120	6	U-32247-MUM	1021.69	0x0000577700000000	1961-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29926-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1021.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234139	61	MOHINIATTAM	2007	120	3	VIL/1/508/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S KOSMIC MUSIC PVT LTD	12	368	176	VIL/548/2007-CHE	106	109	107	N	M/S KOSMIC MUSIC PVT LTD	0	0	104	40	5	104	40	B	0	0	26	0	0	0	0	0	\N	\N
234140	61	LET NO MAN WRITE MY EPITAPH - TRL	1961	120	6	U-32140-MUM	71.01	0x0000576500000000	1961-04-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30227-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234141	61	LIFE OF A FRESH WATER POLYP	1961	120	6	U-32354-MUM	106.07	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30804-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234142	61	THE WIND CANNOT READ	1958	120	6	U-25843-MUM	3146.45	0x0000540000000000	1958-11-17 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/23797-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	13	3146.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234143	61	NEEDFUL THINGS	2007	121	3	VFL/2/48/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/312/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	119	9	5	119	9	B	0	0	0	0	0	0	0	0	\N	\N
234144	61	PANCHARI MELAM	2007	120	3	VIL/1/509/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S KOSMIC MUSIC PVT LTD	12	368	176	VIL/550/2007-CHE	106	109	107	N	M/S KOSMIC MUSIC PVT LTD	0	0	94	30	5	94	30	B	0	0	26	0	0	0	0	0	\N	\N
234145	61	WHERE PEOPLE MEET	1958	120	6	U-25485-MUM	131.67	0x000053D800000000	1958-10-08 00:00:00	NATIONAL FEDERATION OF COMMUNITY ASSOCIATIONS	12	88	0	B/23335-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234146	44	BLACK SHADOW	1961	120	6	U-32141-MUM	3448.81	0x0000576500000000	1961-04-04 00:00:00	PAUL PRODUCTION	12	87	176	B/29433-MUM	105	109	107	N	PAUL PRODUCTION	13	3448.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234147	49	KATHAKALI	2007	120	3	VIL/1/510/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S KOSMIC MUSIC PVT LTD	12	368	176	VIL/549/2007-CHE	106	109	107	N	M/S KOSMIC MUSIC PVT LTD	0	0	126	39	5	126	39	B	0	0	26	0	0	0	0	0	\N	\N
234148	61	WILLIAM HARVEY AND THE CIRCULATION OF THE BLOOD	1958	120	6	U-25486-MUM	384.04	0x000053D800000000	1958-10-08 00:00:00	WELLCOME FILM UNIT	12	88	0	B/23334-MUM	105	110	108	N	THE BRITISH COUNCIL	4	384.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234149	44	SASURAL	1961	120	6	U-32142-MUM	4490.00	0x0000576500000000	1961-04-04 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/30473-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD.	16	4490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234150	61	PRIME MINISTER OF INDIA VISITS U. A. R.	1961	120	6	U-32248-MUM	741.27	0x0000577700000000	1961-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30497-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	741.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234151	61	QUEEN ROCK MONTREAL	2007	120	3	VIL/1/511/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S BONNETT, COLEMAN & CO. LTD	12	368	176	VIL/551/2007-CHE	106	109	107	N	M/S BONNETT, COLEMAN & CO. LTD	0	0	95	0	5	95	0	B	0	0	26	0	0	0	0	0	\N	\N
234152	61	SHAKESPEARE'S COUNTRY	1958	120	6	U-25487-MUM	219.45	0x000053D800000000	1958-10-08 00:00:00	ASSOCIATED BRITISH PATHE	12	363	0	B/23330-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234153	70	LA PETITE PARAPLUIE (THE SMALL UMBRELLA) (PUPPET CARTOON) (TITLES IN FRENCH)	1958	120	6	U-25844-MUM	487.68	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE	12	88	0	B/23867-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234154	218	RANG BIRANGE RATNA	1961	120	6	U-32249-MUM	15.24	0x0000577900000000	1961-04-24 00:00:00	A. C. E. PRIVATE LTD.	12	92	0	B/30649-MUM	105	110	107	N	A. C. E. PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234155	61	A TOOTH IN TIME	1958	120	6	U-25488-MUM	202.99	0x000053D800000000	1958-10-08 00:00:00	LINTAS LTD.	12	363	0	B/23537-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234156	61	THE EARTH IS THE LORD'S	1961	120	6	U-32143-MUM	138.37	0x0000576500000000	1961-04-04 00:00:00	FARM EQUIPMENT INSTITUTE	12	363	0	B/30338-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U. S. A. TECHNICAL COOPERATION MOSSION TO INDIA (AMERICAN EMBASSY, NEW DELHI)	2	138.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234157	61	THE UNFORGIVING MINUTE	1958	120	6	U-25489-MUM	296.26	0x000053D800000000	1958-10-08 00:00:00	ANVIL FILMS	12	88	0	B/23333-MUM	105	110	108	N	THE BRITISH COUNCIL	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234158	43	RABINDRANATH'S SANTINIKETAN	1961	120	6	U-32250-MUM	320.04	0x0000577900000000	1961-04-24 00:00:00	LITTLE CINEMA (CALCUTTA) PRIVATE LTD.	12	88	0	B/30761-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234159	44	HUM JEETE HAIN SHAAN SE	2007	121	3	VIL/2/10/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	SHRI MOHAMMED SALAUDDIN YUSUF	13	87	176	VIL/332/2007-CHE	106	109	107	N	M/S S.S.FILMS	0	0	142	55	5	142	55	B	0	0	0	0	0	0	0	0	\N	\N
234160	61	BOOBOO'S MY FIRST STORY BOOK	2007	120	3	VIS/1/927/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S MEDIAVARE SYSTEMS INDIA PVT LTD	12	368	0	VIS/1178/2007-CHE	106	110	107	N	M/S MEDIAVARE SYSTEMS INDIA PVT LTD	0	0	30	8	5	30	8	B	0	0	10	0	0	0	0	0	\N	\N
234161	61	THE BELL BOY	1961	120	6	U-32251-MUM	1916.88	0x0000577900000000	1961-04-24 00:00:00	JERRY LEWIS	12	363	0	B/30119-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1916.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234162	61	KERALA (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.......)	1958	120	6	U-25490-MUM	511.14	0x000053D900000000	1958-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23407-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	511.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234163	61	THE FERN	1961	120	6	U-32355-MUM	176.78	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30806-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234164	59	VISTAGALLU	2007	120	3	VIL/1/513/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	SHRI G.RAVI SHANKAR	12	87	176	VIL/553/2007-CHE	106	109	107	N	M/S KALA SRUSTI INTERNATIONAL	0	0	156	51	5	156	51	B	0	0	0	0	0	0	0	0	\N	\N
234165	61	THE KEY - TRL	1958	120	6	U-25491-MUM	91.13	0x000053D900000000	1958-10-09 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/23494-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234167	61	TELL ME NO SECRETS	2007	120	3	VFL/1/835/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/947/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
234168	175	THE MERRY CIRCUS (PUPPET CARTOON)	1958	120	6	U-25845-MUM	365.76	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE	12	88	0	B/23868-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234169	44	BHOLA SHIKAR - TRL	1958	120	6	U-25492-MUM	76.2	0x000053D900000000	1958-10-09 00:00:00	UNIQUE PICTURES	12	94	0	B/23545-MUM	105	110	107	N	UNIQUE PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234170	58	ILAYIRAN KANNUDAYAL'	2005	120	3	VIL/1/09/2005-CHE	0	0x000095FF00000000	2005-02-18 00:00:00	SHRI G.BALASUBRAMANIAN	15	87	176	VIL/11/2005-CHE	106	109	107	N	SHRI G.BALASUBRAMANIAN	0	0	122	30	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
234171	61	REACH FOR THE SKY	2007	120	3	VFL/1/836/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/998/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
234172	61	ALO ATI GRESIT (JACK OF HEARTS)	1961	120	6	U-32144-MUM	946.40	0x0000576600000000	1961-04-05 00:00:00	BUCHAREST FILM STUDIOS	12	363	0	B/30592-MUM	105	110	108	N	FEDERATION OF FILM SOCIATIES	10	946.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234173	61	THE FLYING SNEAKER	2007	120	3	VFL/1/838/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1002/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
234174	61	DANGEROUS YOUTH - TRL	1958	120	6	U-25493-MUM	52.42	0x000053DA00000000	1958-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/23382-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234175	61	VOICI LA FRANCE	1958	120	6	U-25494-MUM	316.38	0x000053DA00000000	1958-10-10 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	363	0	B/23522-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234176	61	PROTECTING OUR CROPS	1961	120	6	U-32145-MUM	555.65	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	555.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234177	61	SANTA JR.	2007	120	3	VFL/1/839/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/976A/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	84	36	5	84	36	B	0	0	0	0	0	0	0	0	\N	\N
234178	61	THE WIZARD OF BAGHDAD	1961	120	6	U-32356-MUM	2396.64	0x0000579200000000	1961-05-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/30043-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2396.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234179	44	DORM DAZE	2007	121	3	VFL/2/50/2007-CHE	0	0x0000997000000000	2007-07-19 00:00:00	DEVID HILLENBRAND, SCOTT HILLENBRAND, SENFORD HAMPTON & SHOWCASE ENTERTAINMENT, USA	13	87	176	VFL/306/2007-CHE	106	109	108	N	M/S WORLD WIDE RECORDS	0	0	97	0	5	95	16	B	0	0	0	0	0	0	0	0	\N	\N
234180	61	DANCING ON THE MOON	2007	120	3	VFL/1/840/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/997/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
234181	61	FOREIGN TRADE FOR PROSPERITY	1961	120	6	U-32146-MUM	281.94	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30233-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234182	61	PIZZA TWEETY PIE (CARTOON)	1958	120	6	U-25495-MUM	181.96	0x000053DA00000000	1958-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/23526-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234183	61	SPACE TRUCKERS	2007	120	3	VFL/1/841/2007-CHE	0	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1003/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234184	61	COME DANCE WITH ME - TRL	1961	120	6	U-32357-MUM	53.94	0x0000579200000000	1961-05-19 00:00:00	FRANCIS COSNE PRODUCTION	12	94	0	B/30561-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234185	61	THE ACTION OF ANTIBIOTICS ON BACTERIA	1958	120	6	U-25496-MUM	87.78	0x000053DA00000000	1958-10-10 00:00:00	PHOTOGRAPHIC DEPARTMENT OF ST. MARY'S HOSPITAL MEDICAL SCHOOL	12	88	0	B/23339-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234186	44	PURE PARIVAR KE LIYE	1961	120	6	U-32358-MUM	30.48	0x0000579200000000	1961-05-19 00:00:00	L. J. BIJLANI, UNITED FILM MAKERS	12	92	0	B/30899-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234187	61	THE DOUNREAY SPHERE	1958	120	6	U-25497-MUM	353.56	0x000053DA00000000	1958-10-10 00:00:00	ACE PRODUCTIONS	12	88	0	B/23338-MUM	105	110	108	N	THE BRITISH COUNCIL	3	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234188	175	THE LOST SENTRY (PUPPET CARTOON)	1958	120	6	U-25846-MUM	518.16	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILMS, PRAGUE	12	88	0	B/23869-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234189	61	TOGETHER WE PROSPER	1956	120	6	U-32147-MUM	423.67	0x0000504400000000	1956-04-05 00:00:00	DIRCTOR, COMMUNICATIONS MEDIA SECTION, U.S.A. TECHNICAL COOPERATION MISSION TO INDIA, NEW DELHI	12	88	0	B/30591-MUM	105	110	107	N	DIRCTOR, COMMUNICATIONS MEDIA SECTION, U.S.A. TECHNICAL COOPERATION MISSION TO INDIA, NEW DELHI	4	423.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234190	61	WOUNDS AND BLEEDING	1958	120	6	U-25498-MUM	197.51	0x000053DA00000000	1958-10-10 00:00:00	NATIONAL COAL BOARD	12	88	0	B/23337-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234191	44	BILKUL TANDURUST HO JAIYE (BENGALI, GUJARATI, TAMIL.......)	1961	120	6	U-32359-MUM	45.72	0x0000579200000000	1961-05-19 00:00:00	A. C. E. PRIVATE LTD.	12	92	0	B/30903-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234192	61	THE STORY OF THE DRAGON (PUPPET CARTOON)	1958	120	6	U-25847-MUM	746.76	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILMS, PRAGUE	12	88	0	B/23870-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	3	746.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234193	61	INTRODUCING SHAKESPEARE	1958	120	6	U-25499-MUM	109.72	0x000053DA00000000	1958-10-10 00:00:00	PLYMOUTH FILMS	12	88	0	B/23345-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234194	61	INDIAN NEWS REVIEW NO. 652 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32148-MUM	284.98	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30597-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234196	61	PUTTING FREE ELECTRONS TO WORK	1958	120	6	U-25500-MUM	98.75	0x000053DA00000000	1958-10-10 00:00:00	MERTON PARK STUDIOS	12	88	0	B/23336-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234197	61	GOOD SOLDIER SHWEIK (SHWEIK AND THE COGNAC) (PUPPET CARTOON)	1958	120	6	U-25848-MUM	640.08	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILMS, PRAGUE	12	363	0	B/23871-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	2	640.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234198	61	FIST OF NORTH STAR	2007	121	3	VFL/2/51/2007-CHE	0	0x0000997400000000	2007-07-23 00:00:00	FIRST LOOK SPV, LLC, USA	12	87	176	VFL/227/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	90	0	5	88	21	B	0	0	0	0	0	0	0	0	\N	\N
234199	61	METRO NEWS VOL : 114 (HINDI & BENGALI)	1961	120	6	U-32149-MUM	302.36	0x0000576600000000	1961-04-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30594-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234200	58	AAYUTHAM	2005	120	3	VIL/1/10/2005-CHE	0	0x0000960200000000	2005-02-21 00:00:00	M/S MASS ENTERTAINMENT GROUP	15	87	176	VIL/10VIL/2005-CHE	106	109	107	N	M/S CEE(I) TV ENTERTAINMENT LTD	0	0	133	48	5	133	48	B	0	0	0	0	0	0	0	0	\N	\N
234201	44	AMRIT MANTHAN	1961	120	6	U-32361-MUM	3915.76	0x0000579200000000	1961-05-19 00:00:00	AGARWAL PRODUCTIONS	12	87	176	B/30606-MUM	105	109	107	N	AGARWAL PRODUCTIONS	14	3915.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234202	61	GOOD SOLDIER SHWEIK (A JOURNEY FULL OF TROUBLE) (PUPPET CARTOON)	1958	120	6	U-25849-MUM	1110.99	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILMS, PRAGUE	12	363	0	B/23873-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	4	1110.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234203	61	WACKIEST SHIP IN THE ARMY	1961	120	6	U-32150-MUM	275.25	0x0000576700000000	1961-04-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/30072-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2753.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234204	43	NEWS MAGAZINE NO. 12	1961	120	6	U-32901-MUM	231.64	0x000057C600000000	1961-07-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/31487-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234205	61	PERSONNEL PROTECTION IN TOXIC AREAS	1961	120	6	U-32362-MUM	285.29	0x0000579200000000	1961-05-19 00:00:00	ATOMIC ENERGY RESEARCH ESTABLISHMENT	12	88	0	B/30409-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234206	61	GOOD SOLDIER SHWEIK (SHWEIK IN THE TRAIN) (PUPPET CARTOON)	1958	120	6	U-25850-MUM	579.12	0x0000540100000000	1958-11-18 00:00:00	CZECHOSLOVAK STATE FILMS, PRAGUE	12	363	0	B/23872-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	3	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234207	44	ELEPHANT QUEEN	1961	120	6	U-32902-MUM	3508.24	0x000057C600000000	1961-07-10 00:00:00	S. J. RAJDEO	16	87	176	B/31225-MUM	105	109	107	N	RAJANI CHITRA	13	3508.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234208	61	ESTHER AND THE KING	1961	120	6	U-32252-MUM	2735.58	0x0000577900000000	1961-04-24 00:00:00	A GALATEA PRODUCTION	12	87	176	B/29845-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2735.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234209	61	RIVERS AT WORK	1961	120	6	U-32363-MUM	219.45	0x0000579200000000	1961-05-19 00:00:00	GREENPARK PRODUCTIONS	12	88	0	B/30438-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234210	44	ELEPHANT QUEEN - TRL	1961	120	6	U-32903-MUM	68.88	0x000057C600000000	1961-07-10 00:00:00	S. J. RAJDEO	15	94	0	B/31502-MUM	105	110	107	N	RAJANI CHITRA	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234211	61	CORONATION OF POPE JOHN XXIII	1958	120	6	U-25851-MUM	550.46	0x0000540100000000	1958-11-18 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/23861-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	2	550.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234212	61	ELMER GANTRY - TRL	1961	120	6	U-32253-MUM	85.03	0x0000577900000000	1961-04-24 00:00:00	HAROLD HECHT	12	94	0	B/29774-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234213	61	NEWS AND VIEWS OF IRAN - V	1961	120	6	U-32904-MUM	259.99	0x000057C700000000	1961-07-11 00:00:00	THE IRANIAN FINE ARTS INSTITUTE	12	363	0	B/30817-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234214	61	"VITAMIN ""D"""	1961	120	6	U-32905-MUM	45.72	0x000057C700000000	1961-07-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234215	61	NEW METHODS AT WORK	1961	120	6	U-32364-MUM	329.18	0x0000579200000000	1961-05-19 00:00:00	JACK ASHLEY	12	88	0	B/30414-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234216	44	PYAR KI DASTAN - TRL	1961	120	6	U-32254-MUM	63.09	0x0000577900000000	1961-04-24 00:00:00	PUSHPA PICTURES	12	94	0	B/30533-MUM	105	110	107	N	GHULAM HUSSAIN, PUSHPA PICTURES	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234217	61	POWER AND THE LAND	1958	120	6	U-25852-MUM	419.1	0x0000540100000000	1958-11-18 00:00:00	UNITED WORLD N. Y.	12	88	0	B/23820-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	419.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234218	61	KNOW YOUR RESOURCES	1961	120	6	U-32906-MUM	248.41	0x000057C700000000	1961-07-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234219	129	WINNER OF THE DAY	1961	120	6	U-32255-MUM	30.48	0x0000577A00000000	1961-04-25 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/30767-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234220	61	CONSUMERS SERVE THEMSELVES	1958	120	6	U-25853-MUM	120.70	0x0000540100000000	1958-11-18 00:00:00	THE CO-OPERATIVE LEAGUE OF THE U. S. A.	12	88	0	B/23814-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234221	61	SALT FROM THE EARTH	1961	120	6	U-32907-MUM	86.86	0x000057C700000000	1961-07-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30783-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	86.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234222	61	THE STATE VISIT OF H. I. M. THE SHAHANSHAH TO AUSTRIA	1961	120	6	U-32365-MUM	121.92	0x0000579200000000	1961-05-19 00:00:00	IRANIAN FINE ARTS INSTITUTE	12	363	0	B/30876-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234223	61	WHAT IS CO - OP.	1958	120	6	U-25854-MUM	235.00	0x0000540100000000	1958-11-18 00:00:00	THE CO-OPERATIVE LEAGUE OF THE U.S.A.	12	88	0	B/23813-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234224	129	INAUGURATION OF NAGALAND	1961	120	6	U-32908-MUM	164.59	0x000057C700000000	1961-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234225	44	MAA DURGA SHAKTHI	2006	120	4	VIL/1/18/2006-BAN	0	0x0000985700000000	2006-10-11 00:00:00	M/S. A.R. ARTS, CHENNAI	13	87	186	VIL/30/2006-BAN	106	109	107	N	M/S. A.R. ARTS, CHENNAI	0	0	142	34	5	142	34	0	0	0	0	0	0	0	0	0	\N	\N
234226	44	ROOM NO. 17	1961	120	6	U-32151-MUM	3194.30	0x0000576700000000	1961-04-06 00:00:00	J. D. FILMS	12	87	176	B/29211-MUM	105	109	107	N	J. D. FILMS	12	3194.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234227	61	THE STATE VISIT OF H. I. M. THE SHAHANSHAH TO BELGIUM	1961	120	6	U-32366-MUM	121.92	0x0000579200000000	1961-05-19 00:00:00	THE IRANIAN FINE ARTS INSTITUTE	12	363	0	B/30875-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234228	61	IN THEIR OWN HANDS	1958	120	6	U-25855-MUM	365.76	0x0000540100000000	1958-11-18 00:00:00	FILMS OF NATIONS	12	88	0	B/23816-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234229	175	A HAPPY OLD AGE (URDU, TAMIL, BENGALI, KANNADA.......)	1961	120	6	U-32909-MUM	9.14	0x000057C700000000	1961-07-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/31389-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234230	59	JAI GANESH	2006	120	4	VIL/1/20/2006-BAN	0	0x0000985D00000000	2006-10-17 00:00:00	M/S. MAHANKALI MOVIES, HYDERABAD	13	87	170	VIL/29/2006-BAN	106	109	107	N	M/S. MAHANKALI MOVIES, HYDERABAD	0	0	126	30	5	126	30	B	0	0	0	0	0	0	0	0	\N	\N
234231	61	ALAIN MIMOUN	1961	120	6	U-32152-MUM	243.84	0x0000576800000000	1961-04-07 00:00:00	C. S. A. PRODUCTION PARIS	12	363	0	B/30532-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234232	61	THE NEW SOCIAL ORDER	1961	120	6	U-32367-MUM	121.92	0x0000579200000000	1961-05-19 00:00:00	THE IRANIAN FINE ARTS INSTITUTE	12	363	0	B/30816-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234233	51	DILLICHI KAHANI	1961	120	6	U-32910-MUM	1614.83	0x000057C700000000	1961-07-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/31316-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1614.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234234	61	PACIFIC HALIBUT FISHING	1958	120	6	U-25856-MUM	121.92	0x0000540100000000	1958-11-18 00:00:00	UNITED WORLD N. Y.	12	88	0	B/23815-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234235	61	NEWS AND VIEWS OF IRAN	1961	120	6	U-32368-MUM	457.2	0x0000579200000000	1961-05-19 00:00:00	IRANIAN GOVERNMENT	12	363	0	B/30812-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	4	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234236	61	EUG. DE LA CROIX PAINTER OF ISLAM	1961	120	6	U-32153-MUM	182.88	0x0000576800000000	1961-04-07 00:00:00	PRODUCTIONS MARKAB	12	363	0	B/30528-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234237	61	INDIAN NEWS REVIEW MAGAZINE NO. 22 (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI......)	1961	120	6	U-32911-MUM	327.66	0x000057C700000000	1961-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31481-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234238	61	THE CHANGING RURAL COMMUNITY	1958	120	6	U-25857-MUM	140.20	0x0000540100000000	1958-11-18 00:00:00	PHILLIPS, GUTKIN AND ASSOCIATION	12	88	0	B/23811-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234239	61	THE EARTH'S BLOOD	1961	120	6	U-32154-MUM	201.16	0x0000576800000000	1961-04-07 00:00:00	SON ET LUMIERE	12	363	0	B/30531-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234240	61	INDIAN NEWS REVIEW MAGAZINE NO. 23 (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32912-MUM	336.49	0x000057C700000000	1961-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31427-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	336.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234241	61	THE STATE VISIT OF H. I. M. THE SHAHANSHAH TO SWEDEN	1961	120	6	U-32369-MUM	121.92	0x0000579200000000	1961-05-19 00:00:00	THE IRNIAN FINE ARTS INSTITUTE	12	363	0	B/30874-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234242	129	METALLIZING SAVES TIME AND MONEY	1961	120	6	U-32256-MUM	58.82	0x0000577A00000000	1961-04-25 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/30765-MUM	105	110	107	N	K. D. MASTER	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234243	61	CHARLIE'S MERRY GO ROUND	1961	120	6	U-32913-MUM	2041.85	0x000057C700000000	1961-07-11 00:00:00	CHARLES CHAPLIN	12	87	176	B/31281-MUM	105	109	108	N	M. B. BILIMORIA & SON	7	2041.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234244	61	ALLERGIC DERMATOSE	1961	120	6	U-32155-MUM	329.18	0x0000576800000000	1961-04-07 00:00:00	PROF R. SCHUPPLIR SANDWICH, KENT	12	363	0	B/30579-MUM	105	110	108	N	DUMEX PRIVATE LIMITED	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234245	44	SAMPOORNA RAMAYAN	1961	120	6	U-32914-MUM	5138.31	0x000057C700000000	1961-07-11 00:00:00	BASANT PICTURES	12	87	176	B/31136-MUM	105	109	107	N	BASANT PICTURES	20	5138.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234246	61	FRUITS, VEGETABLES AND CO-OPERATION	1958	120	6	U-25858-MUM	304.8	0x0000540100000000	1958-11-18 00:00:00	UNITED WORLD N. Y.	12	88	0	B/23819-MUM	105	110	108	N	MEMBER - SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234247	61	HIPPO REGIUS THE REBIRTH OF A ROYAL CITY	1961	120	6	U-32156-MUM	128.01	0x0000576800000000	1961-04-07 00:00:00	J. K. RAYMOND - MILLET FILMS	12	363	0	B/30529-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234248	61	SIX PEOPLE	1961	120	6	U-32915-MUM	103.32	0x000057C800000000	1961-07-12 00:00:00	MARGARET CHRISTIAN	12	88	0	B/31438-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234249	61	FURY RIVER - TRL	1961	120	6	U-32916-MUM	58.82	0x000057C800000000	1961-07-12 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30609-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234250	59	PUTLI KA NATCH (BENGALI, ORIYA & ASSAMESE)	1958	120	6	U-25859-MUM	68.58	0x0000540200000000	1958-11-19 00:00:00	FACT FILMS	12	363	0	B/23860-MUM	105	110	107	N	EVEREST ADVERTISING PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234251	61	BIRTHJ OF PLUTONIUM	1961	120	6	U-32157-MUM	225.55	0x0000576800000000	1961-04-07 00:00:00	SOCIETE D'EDITIONS PHOTOS MEACANIQUES	12	363	0	B/30530-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234252	44	MODERN GIRL	1961	120	6	U-32917-MUM	3865.47	0x000057C800000000	1961-07-12 00:00:00	RAINBOW MOVIES	15	87	176	B/30826-MUM	105	109	107	N	B. D. NARANG RAINBOW MOVIES	16	3865.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234253	61	ON THE SPOT : FOREST WARDENS	1961	120	6	U-32370-MUM	332.84	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30682-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234254	61	DELICIOUS	1961	120	6	U-32918-MUM	30.17	0x000057C800000000	1961-07-12 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31085-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234255	97	BACK COMES THE TURNIP (CARTOON)	1961	120	6	U-32158-MUM	483.71	0x0000576800000000	1961-04-07 00:00:00	SHANGHAI ANIMATION FILM STUDIO	12	364	0	B/30135-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINSE EMBASSY, NEW DELHI	2	483.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234256	61	SERIAL KILLER	2007	121	3	VFL/2/52/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	ATLANTE MEDIA - RICK GANZ, KEVIN KANGAS, U.K	12	87	176	VFL/352/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
234257	61	METRO NEWS VOL : 128 (HINDI AND BENGALI)	1961	120	6	U-32919-MUM	282.54	0x000057C800000000	1961-07-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31509-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234258	61	SCHOOL'S OUT	1961	120	6	U-32159-MUM	222.50	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/30329-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234259	61	ANTENNA FUNDAMENTALS PART I : PROPAGATION	1961	120	6	U-32371-MUM	143.25	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30677-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234260	61	INDIAN NEWS REVIEW NO. 666 (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32920-MUM	311.20	0x000057C800000000	1961-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234261	61	THE MUSIC MAKERS	1961	120	6	U-32160-MUM	109.11	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/30332-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234262	44	BILLO BADSHAH	2007	121	3	VIL/2/11/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/361/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	129	14	5	129	14	B	0	0	0	0	0	0	0	0	\N	\N
234263	61	ANTENNA FUNDAMENTALS PART II : DIRECTIVITY	1961	120	6	U-32372-MUM	141.12	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30680-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	141.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234264	61	CALLING SCOTLAND YARD - TRL	1961	120	6	U-32921-MUM	76.2	0x000057C900000000	1961-07-13 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/31436-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234265	61	DOWN IN THE FOREST	1961	120	6	U-32161-MUM	60.96	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/30328-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234266	61	TIME LIMIT - TRL	1958	120	6	U-25860-MUM	89.61	0x0000540200000000	1958-11-19 00:00:00	RICHARD WIDMARK & WILLIAM REYNOLDS	12	94	0	B/21358-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234267	61	THE SEARCH	1961	120	6	U-32922-MUM	274.32	0x000057CA00000000	1961-07-14 00:00:00	IRVING GITLIN	12	363	0	B/28360-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234268	44	ALLADIN KA JADUI CHIRAC	2007	121	3	VIL/2/12/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/371/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	137	36	5	137	27	B	0	0	0	0	0	0	0	0	\N	\N
234269	61	MILLIONS FOR THE FINDING	1961	120	6	U-32162-MUM	118.87	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/30330-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234270	61	ANTENNA FUNDAMENTALS PART III : BANDWIDTH	1961	120	6	U-32373-MUM	131.67	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30681-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234271	44	PYAR KI DASTAN	1961	120	6	U-32257-MUM	3741.11	0x0000577A00000000	1961-04-25 00:00:00	PUSHPA PICTURES	12	87	176	B/30295-MUM	105	109	107	N	GHULAM HUSSAIN, PUSHPA PICTURES	14	3741.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234272	61	THIS IS AUTOMATION	1961	120	6	U-32923-MUM	304.8	0x000057CA00000000	1961-07-14 00:00:00	RAPHAEL WOLFF	12	363	0	B/28406-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234273	61	THE STEEL WORKER	1961	120	6	U-32163-MUM	102.71	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/30331-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234274	61	METRO NEWS VOL. 847 (HINDI & BENGALI)	1958	120	6	U-25861-MUM	303.88	0x0000540200000000	1958-11-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/23890-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234275	61	REINFORCED CONCRETE CONSTRUCTION	1961	120	6	U-32924-MUM	329.18	0x000057CA00000000	1961-07-14 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/31309-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234276	61	EXPLOSIVES : A CONSTRUCTION AID	1961	120	6	U-32374-MUM	260.29	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	260.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234277	61	THE BUILDERS	1961	120	6	U-32164-MUM	324.00	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/30322-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234278	61	AIR MAPS AND HOW TO USE THEM	1961	120	6	U-32375-MUM	231.64	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30678-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234279	61	SEVEN GIRL FRIENDS	2007	121	3	VFL/2/53/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S PFG ENTERTAINMENT INC., USA	12	87	176	VFL/331/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	103	0	5	102	12	B	0	0	0	0	0	0	0	0	\N	\N
234280	61	THE FUNDAMENTALS OF LAND SURVEYING	1961	120	6	U-32925-MUM	219.45	0x000057CA00000000	1961-07-14 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/31289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234281	61	BARRIER STORY	1961	120	6	U-32165-MUM	100.58	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/30326-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234282	61	IN HARBOUR	1961	120	6	U-32166-MUM	121.92	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/30327-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234283	61	CIRCLE OF DECEPTION - TRL	1961	120	6	U-32258-MUM	54.55	0x0000577A00000000	1961-04-25 00:00:00	TWENTIETH CENTURY - FOX PRODUCTIONS LTD.	12	94	0	B/30046-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234284	61	LABORATORY CONTROL OF MILK SANITATION	1961	120	6	U-32926-MUM	96.01	0x000057CA00000000	1961-07-14 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/30684-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234285	61	INDIAN NEWS REVIEW NO. 528 (HINDI, TAMIL, TELUGU & BENGALI)	1958	120	6	U-25862-MUM	294.13	0x0000540200000000	1958-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/23887-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234286	61	DELHI THE CITY OF CYCLES (HINDI, MALAYALAM & ORIYA)	1961	120	6	U-32167-MUM	51.81	0x0000576800000000	1961-04-07 00:00:00	RAJ PRAKASH	12	92	0	B/30525-MUM	105	110	107	N	RAJ PRAKASH	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234287	61	SMALL PLANT : MILK PROCESSING	1961	120	6	U-32927-MUM	259.08	0x000057CA00000000	1961-07-14 00:00:00	U. S. PUBLIC HEALTH	12	88	0	B/30683-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234288	61	PEPE - TRL	1961	120	6	U-32259-MUM	105.76	0x0000577B00000000	1961-04-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30304-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	105.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234289	61	STANDARDS FOR INDUSTRY (HINDI, TAMIL, TELUGU, BENGALI.......)	1958	120	6	U-25863-MUM	286.51	0x0000540200000000	1958-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/23781-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234290	129	DECCAN TABLELAND	1961	120	6	U-32260-MUM	998.22	0x0000577B00000000	1961-04-26 00:00:00	FILMS OF DIVISION, GOVT. OF INDIA	12	88	0	B/29915-MUM	105	110	107	N	FILMS OF DIVISION, GOVT. OF INDIA	3	998.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234291	61	ROUGH AND TUMBLEWEED (CARTOON)	1961	120	6	U-32928-MUM	179.22	0x000057CA00000000	1961-07-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31025-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234292	61	TIME LIMIT	1958	120	6	U-25864-MUM	2601.16	0x0000540300000000	1958-11-20 00:00:00	RICHARD WIDMARK & WILLIAM REYNOLDS	12	87	176	B/21357-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2601.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234293	44	RAMU DADA - TRL	1961	120	6	U-32261-MUM	100.58	0x0000577B00000000	1961-04-26 00:00:00	ADARSHLOK	12	94	0	B/30548-MUM	105	110	107	N	ADARSHLOK	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234294	43	SAGAR KINARO	1961	120	6	U-32168-MUM	604.11	0x0000576C00000000	1961-04-11 00:00:00	THAKORBHAI PATEL	12	363	0	B/30598-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234295	61	POOP DECK PIRATE (CARTOON)	1961	120	6	U-32929-MUM	179.83	0x000057CA00000000	1961-07-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31021-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234296	61	THE LITTLE RED LIGHTHOUSE	1958	120	6	U-25865-MUM	98.45	0x0000540300000000	1958-11-20 00:00:00	WESTON WOODS STUDIO	12	88	0	B/23762-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234297	61	INDIAN NEWS REVIEW NO. 655 (HINDI, TAMIL, TELUGU......)	1961	120	6	U-32262-MUM	277.36	0x0000577B00000000	1961-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30797-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234298	61	THE REASON WHY	1961	120	6	U-32169-MUM	30.48	0x0000576C00000000	1961-04-11 00:00:00	UNITED FILM MAKERS	12	92	0	B/30367-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234299	61	THE STORY ABOUT PING	1958	120	6	U-25866-MUM	110.94	0x0000540300000000	1958-11-20 00:00:00	WESTON WOODS STUDIO	12	88	0	B/23760-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234300	61	THE FIRST AUTOMATIC FACTORY	1961	120	6	U-32170-MUM	182.88	0x0000576C00000000	1961-04-11 00:00:00	LEEVERS - RICH	12	363	0	B/28855-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234301	61	TIME STUDY METHODS	1961	120	6	U-32171-MUM	220.98	0x0000576C00000000	1961-04-11 00:00:00	METHODS ENGINEERING COUNCIL	12	363	0	B/30502-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234302	61	THE RED CARPET	1958	120	6	U-25867-MUM	98.45	0x0000540300000000	1958-11-20 00:00:00	WESTON WOODS STUDIO	12	88	0	B/23761-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234303	61	A QUESTION OFV TEAMWORK	1961	120	6	U-32172-MUM	228.6	0x0000576C00000000	1961-04-11 00:00:00	OMEGA PRODUCTIONS INC. FOR THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/30503-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234304	61	PUERTO RICAN PLAYLAND	1961	120	6	U-32173-MUM	224.02	0x0000576C00000000	1961-04-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/30462-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234305	61	CHARGING STORAGE BATTERIES (ELECTRICITY & MAGNETISM) (PART IV)	1958	120	6	U-25868-MUM	175.56	0x0000540300000000	1958-11-20 00:00:00	U. S. ARMY	12	88	0	B/23883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234306	61	THE DAILY LINK (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32263-MUM	288.64	0x0000577B00000000	1961-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234307	42	VIRPURUSH (THE HERO)	1961	120	6	U-32174-MUM	302.66	0x0000576C00000000	1961-04-11 00:00:00	CHILDREN'S FILMS SOCIETY	12	363	0	B/30559-MUM	105	110	107	N	CHILDREN'S FILMS SOCIETY	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234308	61	MAKE WAY FOR DUCKLINGS	1958	120	6	U-25869-MUM	121.92	0x0000540300000000	1958-11-20 00:00:00	WESTON WOODS STUDIO	12	88	0	B/23763-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234309	61	A LOVELY TOUCH OF  GLAMOUR (HINDI, TAMIL AND BENGALI)	1961	120	6	U-32264-MUM	30.48	0x0000577B00000000	1961-04-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/30720-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234310	129	OPERATION RUBBER	1961	120	6	U-32175-MUM	64.08	0x0000576C00000000	1961-04-11 00:00:00	UNITED FILM MAKERS	12	92	0	B/30657-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	64.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234339	58	'TR.NO.2'IPPADIKKU EN KADHAL'	2005	120	3	VIS/1/28/2005-CHE	0	0x0000960400000000	2005-02-23 00:00:00	SHRI A.SALAI RAVI SHANKAR	12	87	0	VIS/30/2005-CHE	106	110	107	N	M/S A.R.FILMS	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
234311	61	NEMATODES	1961	120	6	U-32376-MUM	65.53	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30784-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234312	61	TOOLS OF PLENTY (CARTOON)	1958	120	6	U-25870-MUM	165.50	0x0000540300000000	1958-11-20 00:00:00	PHILLIPS, GUTKIN AND ASSOCIATION	12	88	0	B/23808-MUM	105	110	108	N	MEMBER - SECRETARY, CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234313	61	DOUNREAY FAST REACTOR	1961	120	6	U-32176-MUM	416.96	0x0000576D00000000	1961-04-12 00:00:00	ACE PRODUCTIONS	12	88	0	B/30411-MUM	105	110	108	N	THE BRITISH COUNCIL	4	416.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234314	61	KING'S X	1958	120	6	U-25871-MUM	295.65	0x0000540300000000	1958-11-20 00:00:00	J. FAIRBANKS PRODUCTION	12	88	0	B/23807-MUM	105	110	108	N	MEMBER SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234315	61	DEVELOPMENT OF MOVEMENT THEMES IN THE GYMNASIUM	1961	120	6	U-32177-MUM	216.40	0x0000576D00000000	1961-04-12 00:00:00	SWIFT FILMS	12	88	0	B/30416-MUM	105	110	108	N	THE BRITISH COUNCIL	2	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234316	43	MAHITI CHITRA NO. 9	1961	120	6	U-32265-MUM	287.12	0x0000577B00000000	1961-04-26 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/30803-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234317	61	GETTING USED TO THE WATER	1961	120	6	U-32178-MUM	137.16	0x0000576D00000000	1961-04-12 00:00:00	BOULTON - HAWKER FILMS LTD.	12	88	0	B/30401-MUM	105	110	108	N	THE BRITISH COUNCIL	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234318	45	SWATHANTHRAPALYA	2009	120	4	VIL/1/15/2009-BAN	0	0x00009BEC00000000	2009-04-15 00:00:00	SRI SANKALPA ENTERPRISES,BANGALORE	12	87	176	VIL/18/2009-BAN	106	109	107	N	SRI SANKALPA ENTERPRISES,BANGALORE	0	0	129	36	5	129	36	B	0	0	0	0	0	0	0	0	\N	\N
234319	61	THE BOY AND THE PIRATES - TRL	1961	120	6	U-32179-MUM	74.98	0x0000576D00000000	1961-04-12 00:00:00	BERT I. GORDON	12	94	0	B/30240-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234320	61	THE CANDID EYE : COUNTRY THRESHING	1961	120	6	U-32377-MUM	332.84	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30837-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234321	61	THE BOY AND THE PIRATES	1961	120	6	U-32180-MUM	2266.18	0x0000576D00000000	1961-04-12 00:00:00	BERT I. GORDOM	12	87	176	B/30239-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2266.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234322	43	MAHITI CHITRA NO. 8	1961	120	6	U-32266-MUM	255.42	0x0000577B00000000	1961-04-26 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/30802-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	255.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234323	58	VIRUNDALI	2009	120	4	VIL/1/16/2009-BAN	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S. AJANTA COMBINES, BANGALORE	13	87	176	VIL/19/2009-BAN	106	109	107	N	M/S. AJANTA COMBINES, BANGALORE	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
234324	61	EXPLORERS OF THE DEPTHS	1958	120	6	U-25872-MUM	106.68	0x0000540300000000	1958-11-20 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/23809-MUM	105	110	108	N	MEMBER SECRETARY CENTRAL COMMITTEE FOR CO-OPERATIVE TRAINING	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234325	61	SCIENCE LOOKS AHEAD	1961	120	6	U-32378-MUM	111.25	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30833-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234326	61	CHINA DOLL	1958	120	6	U-25873-MUM	2716.37	0x0000540300000000	1958-11-20 00:00:00	FRANK BORZAGE	12	87	176	B/23280-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2716.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234327	61	BETTER BONELESS COD	1961	120	6	U-32379-MUM	361.79	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30834-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	361.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234328	61	MEASUREMENT OF THE SPEED OF LIGHT	1958	120	6	U-25875-MUM	91.44	0x0000540400000000	1958-11-21 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/23916-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234329	42	DURGA SHAKTHI	2006	120	4	VIL/1/16/2006-BAN	0	0x0000983A00000000	2006-09-12 00:00:00	M/S.A.R.ARTS,CHENNAI	13	87	186	VIL/25/2006-BAN	106	109	107	N	M/S.A.R.ARTS,CHENNAI	0	0	142	34	5	142	34	B	0	0	0	0	0	0	0	0	\N	\N
234330	61	ATLAS	1961	120	6	U-32380-MUM	109.72	0x0000579200000000	1961-05-19 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/30550-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234331	61	ONE, TWO, THREE, FOUR (HINDI, TAMIL, TELUGU, BENGALI & KANNADA)	1958	120	6	U-25876-MUM	29.87	0x0000540400000000	1958-11-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/23876-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234332	61	METRO NEWS VOL : 117 (HINDI AND BENGALI)	1961	120	6	U-32267-MUM	276.75	0x0000577D00000000	1961-04-28 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/30799-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	276.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234333	59	MUTHU	2009	120	4	VIL/1/09/2009-BAN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/09/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
234334	61	BATTLE OF THE FLOWERS	1958	120	6	U-25877-MUM	255.11	0x0000540400000000	1958-11-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23864-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234335	58	GOWRI	2006	120	4	VIL/1/17/2006-BAN	0	0x0000983D00000000	2006-09-15 00:00:00	M/S.RATHNAM COLLEGE CREATIVITY CLUB,COIMBATORE(TN)	13	87	176	VIL/27/2006-BAN	106	109	107	N	M/S.RATHNAM COLLEGE CREATIVITY CLUB,COIMBATORE(TN)	0	0	119	29	5	119	13	B	0	0	0	0	0	0	0	0	\N	\N
234336	45	JAIDEV	2009	120	4	VIL/1/10/2009-BAN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	87	176	VIL/10/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	125	42	5	125	42	0	0	0	0	0	0	0	0	0	\N	\N
234337	59	CHADURANGAM	2009	120	4	VIL/1/11/2009-BAN	0	0x00009BCD00000000	2009-03-15 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/11/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	157	47	5	157	47	0	0	0	0	0	0	0	0	0	\N	\N
234338	59	RANABHERI	2009	120	4	VIL/1/12/2009-BAN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/13/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	167	59	5	167	59	0	0	0	0	0	0	0	0	0	\N	\N
234340	58	'MAHA NADIGAN'	2005	120	3	VIL/1/11/2005-CHE	0	0x0000960400000000	2005-02-23 00:00:00	M.GUNASUNDARI	15	87	176	VIL/8/2005-CHE	106	109	107	N	M/S SUNDARI FILMS	0	0	128	9	5	128	9	B	0	0	0	0	0	0	0	0	\N	\N
234341	45	NAAGA	2006	120	4	VIL/1/14/2006-BAN	0	0x0000981700000000	2006-08-08 00:00:00	SRI SRINIVASA CINE CREATIONS, BANGALORE	12	87	176	VIL/22/2006-BAN	106	109	107	N	SRI SRINIVASA CINE CREATIONS, BANGALORE	0	0	123	0	5	118	12	0	0	0	0	0	0	0	0	0	\N	\N
234342	70	EFFECT OF OXYGEN ON RETINAL VESSELS (WITH ENGLISH SUB-TITLES)	1961	120	6	U-32181-MUM	175.56	0x0000576D00000000	1961-04-12 00:00:00	INSTITUDE OF OPHTHALMOLOGY	12	88	0	B/30421-MUM	105	110	108	N	THE BRITISH COUNCIL	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234343	61	GRASSHOPPER AND THE ANT (ANIMATED SILHOUTTE)	1958	120	6	U-25878-MUM	118.26	0x0000540400000000	1958-11-21 00:00:00	PRIMROSE PRODUCTIONS	12	88	0	B/23917-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234344	61	LOOKING AT BRITAIN - AN AGRICULTURAL SHOW	1961	120	6	U-32182-MUM	131.67	0x0000576D00000000	1961-04-12 00:00:00	KINOCRAT FILMS	12	88	0	B/30417-MUM	105	110	108	N	THE BRITISH COUNCIL	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234345	61	JACK AND THE BEANS TALK (ANIMATED SILHOUTTE)	1958	120	6	U-25879-MUM	135.33	0x0000540400000000	1958-11-21 00:00:00	PRIM ROSE PRODUCTIONS	12	88	0	B/23918-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234346	61	FROM A DIARY OF A TRAINEE	1961	120	6	U-32183-MUM	219.45	0x0000576D00000000	1961-04-12 00:00:00	SAKURA MOTION PICTURE	12	363	0	B/30556-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234347	61	SALUTE TO SONG	1958	120	6	U-25880-MUM	419.40	0x0000540400000000	1958-11-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23863-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	419.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234348	45	AVVA	2009	120	4	VIL/1/13/2009-BAN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S. PYRAMID SAISAIMIRA PRODUCTIONS, BANGALORE	12	87	176	VIL/16/2009-BAN	106	109	107	N	M/S. PYRAMID SAISAIMIRA PRODUCTIONS, BANGALORE	0	0	97	3	5	97	3	0	0	0	0	0	0	0	0	0	\N	\N
234349	61	BELL BOY - TRL	1961	120	6	U-32184-MUM	74.67	0x0000576D00000000	1961-04-12 00:00:00	JERRY LEWIS	12	94	0	B/30120-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234350	61	TAPS AND TUNES	1958	120	6	U-25881-MUM	368.19	0x0000540400000000	1958-11-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23865-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	368.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234351	44	VIRPURUSH (THE HERO)	1961	120	6	U-32268-MUM	286.20	0x0000578100000000	1961-05-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/30745-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234352	44	PYASE PANCHHI	1961	120	6	U-32185-MUM	4092.85	0x0000576D00000000	1961-04-12 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/30225-MUM	105	109	107	N	SHRI PRAKASH PICTURES	16	4092.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234353	58	THEEVU	2009	120	4	VIL/1/14/2009-BAN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S. AJANTA COMBINES, BANGALORE	13	87	176	VIL/17/2009-BAN	106	109	107	N	M/S. AJANTA COMBINES, BANGALORE	0	0	133	0	5	133	0	0	0	0	0	0	0	0	0	0	\N	\N
234354	44	RANG LEELA (KANNADA, BENGALI & GUJARATI)	1961	120	6	U-32269-MUM	15.24	0x0000578100000000	1961-05-02 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/30769-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234355	61	ROUND UP OF RHYTHM	1958	120	6	U-25882-MUM	201.47	0x0000540400000000	1958-11-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/23866-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	201.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234356	61	INDIAN NEWS REVIEW NO. 653 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32186-MUM	252.37	0x0000576D00000000	1961-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234357	61	THE CARELESS YEARS - TRL	1958	120	6	U-25883-MUM	37.18	0x0000540400000000	1958-11-21 00:00:00	EDWARD LEWIS	12	94	0	B/21821-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234358	61	MAKERS MOTIFO AND MATERIALS	1961	120	6	U-32187-MUM	227.38	0x0000576D00000000	1961-04-12 00:00:00	CEYLON GOVT. FILM UNIT	12	363	0	B/30686-MUM	105	110	108	N	CEYLON GOVT. TRADE COMMISSIONER	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234359	61	THE RUHUNA NATIONAL PARK	1961	120	6	U-32188-MUM	182.88	0x0000576D00000000	1961-04-12 00:00:00	SBELL CO. OF CEYLON COLOMBO	12	363	0	B/30687-MUM	105	110	108	N	CEYLON GOVT. TRADE COMMISSIONER	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234360	43	ZAZA HATH RALYAWNA (COOPERATIVE FARMING)	1961	120	6	U-32270-MUM	414.83	0x0000578100000000	1961-05-02 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/30763-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	414.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234361	44	MAPS WE LIVE BY	1961	120	6	U-32930-MUM	159.41	0x000057CA00000000	1961-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/31145-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234362	61	THREE YEARS IN SPACE	1961	120	6	U-32381-MUM	209.09	0x0000579200000000	1961-05-19 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/30859-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234363	61	TEAMWORK IN FARM RESEARCH	1961	120	6	U-32931-MUM	111.86	0x000057CA00000000	1961-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30675-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234364	61	A WONDERFUL START (HINDI, BENGALI, MARATHI, KANNADA & GUJARATI)	1961	120	6	U-32271-MUM	45.72	0x0000578100000000	1961-05-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/30788-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234365	61	THE GOTLAND CABLE (THE WORLD'S LONGEST HIGH VOLTAGE CABLE)	1958	120	6	U-25884-MUM	365.76	0x0000540500000000	1958-11-22 00:00:00	AB LILJEHOLMENS KABELFABRIK, STOCKHOLM	12	363	0	B/23919-MUM	105	110	108	N	ASEA ELECTRIC INDIA PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234366	70	LE MERLE	1961	120	6	U-32382-MUM	51.81	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30836-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	51.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234367	61	ATLANTIS, THE LOST CONTINENT - TRL	1961	120	6	U-32932-MUM	69.18	0x000057CA00000000	1961-07-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30739-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234368	44	RANGEEN JHANKIYAN (BENGALI, GUJARATI & TELUGU)	1961	120	6	U-32272-MUM	15.24	0x0000578100000000	1961-05-02 00:00:00	A. C. E. PRIVATE LTD.	12	92	0	B/30645-MUM	105	110	107	N	A. C. E. PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234369	70	STROLLING THROUGH THE OLD TOWN OF WARSAW	1961	120	6	U-32933-MUM	600.15	0x000057CA00000000	1961-07-14 00:00:00	FILMS POLSKI WARSAW	12	363	0	B/30998-MUM	105	110	108	N	POLISH EMBASSY	2	600.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234370	61	POLICE (CANDID EYE SERIES)	1961	120	6	U-32383-MUM	332.84	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30838-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234371	59	EDAINA CHESTA	2009	120	4	VIL/1/06/2009-BAN	0	0x00009BB600000000	2009-02-20 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/08/2009-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
234372	61	FLAMING STAR - TRL	1961	120	6	U-32273-MUM	67.05	0x0000578100000000	1961-05-02 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/30188-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234373	61	DESI	2007	121	3	VIS/2/04/2007-CHE	0	0x0000997F00000000	2007-08-03 00:00:00	M/S FRANKFINN MUSIC	12	87	0	VIS/881/2007-CHE	106	110	107	N	M/S FRANKFINN MUSIC	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
234374	61	A BREATH OF SCANDAL - TRL	1961	120	6	U-32384-MUM	46.32	0x0000579200000000	1961-05-19 00:00:00	CARLO PONTI AND MARCELLO GIROSI	12	94	0	B/30440-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234375	44	KALAKAR-KI- KALPANA (ASSAMESE)	1961	120	6	U-32934-MUM	76.2	0x000057CB00000000	1961-07-15 00:00:00	SURENDRA FILM PRODUCTIONS	12	92	0	B/31449-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234376	45	ANU	2009	121	4	VIL/2/02/2009-BAN	0	0x00009C1B00000000	2009-06-01 00:00:00	M/S. CATERPILLAR PRODUCTIONS, BANGALORE	12	87	170	VIL/32/2009-BAN	106	109	107	N	M/S. CATERPILLAR PRODUCTIONS, BANGALORE	0	0	120	34	5	120	34	0	0	0	0	0	0	0	0	0	\N	\N
234377	61	TUNES OF GLORY - TRL	1961	120	6	U-32385-MUM	69.49	0x0000579300000000	1961-05-20 00:00:00	A COLIN LESSLIE PRODUCTION	12	94	0	B/30238-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234378	60	THE PAHLAVI DYNASTY	1961	120	6	U-32935-MUM	609.6	0x000057CB00000000	1961-07-15 00:00:00	IRANIAN GOVERNMENT	12	363	0	B/31403-MUM	105	110	108	N	CONSULATE GENERAL IRAN	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234379	61	I WAS A NINETY POUND WEAKLING	1961	120	6	U-32386-MUM	332.84	0x0000579300000000	1961-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30786-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234380	61	THIR 13 EN GHOSTS	2007	121	3	VFS/2/06/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/116/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	65	20	5	65	20	B	0	0	0	0	0	0	0	0	\N	\N
234381	61	THE JUDICIAL POWER	1961	120	6	U-32936-MUM	280.41	0x000057CB00000000	1961-07-15 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/31456-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234382	61	WORLD WATCHES EXPERIMENT IN SPACE	1961	120	6	U-32387-MUM	106.68	0x0000579300000000	1961-05-20 00:00:00	MOVIETONE NEWS INC.	12	363	0	B/31017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234383	61	GLUCOVITA TRACK MEET	1961	120	6	U-32937-MUM	45.72	0x000057CB00000000	1961-07-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/31443-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234384	44	PLANNED ECONOMY (GUJARATI & MARATHI)	1961	120	6	U-32938-MUM	46.32	0x000057CB00000000	1961-07-15 00:00:00	L. J. BIJLANI	12	92	0	B/31453-MUM	105	110	107	N	L. J. BIJLANI	1	46.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234385	61	BETWEEN FORMULA AND FORM	1961	120	6	U-32388-MUM	439.52	0x0000579300000000	1961-05-20 00:00:00	CHEMISCHE WERKE HULS A. G. MARL	12	363	0	B/30717-MUM	105	110	108	N	CHIKA LIMITED	1	439.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234386	61	WISHMASTER - IV	2007	121	3	VFL/2/54/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	FIRST LOOK SPV LLC, USA	12	87	176	VFL/373/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	0	5	87	25	B	0	0	0	0	0	0	0	0	\N	\N
234387	61	PROSPECTUS FOR GROWTH	1961	120	6	U-32939MUM	184.70	0x000057CB00000000	1961-07-15 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/31457-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234388	61	A TREK TO PINDARI GLOCCIER (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-32389-MUM	606.85	0x0000579300000000	1961-05-20 00:00:00	HERBERT MARSHAL FOR FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	606.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234389	61	ANURADHA	1961	120	6	U-32189-MUM	2768.80	0x0000576E00000000	1961-04-13 00:00:00	HRISHIKESH MUKHERJEE	12	87	176	B/30685-MUM	105	109	107	N	L.B. LACHMAN, PROP L. B. FILMS	11	2768.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234390	61	SWORD OF SHERWOOD FOREST - TRL	1961	120	6	U-32274-MUM	67.97	0x0000578100000000	1961-05-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30580-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234391	61	COFFEE FOR CONNOISSEURS (FRENCH, ITALIAN, RUSSIAN & GERMAN)	1961	120	6	U-32940-MUM	208.48	0x000057CB00000000	1961-07-15 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/31458-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234392	61	WORK SIMPLIFICATION PROGRAMME	1961	120	6	U-32190-MUM	85.34	0x0000576E00000000	1961-04-13 00:00:00	TEXAS INSTRUMENTS	12	363	0	B/28854-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234393	61	MAKE MINE MINK - TRL	1961	120	6	U-32941-MUM	70.40	0x000057CB00000000	1961-07-15 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/30957-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA (PRIVATE) LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234394	61	LITTLE SHEPHERD OF KINGDOM COME	1961	120	6	U-32390-MUM	2970.58	0x0000579500000000	1961-05-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/30270-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2970.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234395	61	PORGY AND BESS - TRL	1961	120	6	U-32275-MUM	73.45	0x0000578100000000	1961-05-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30535-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234396	61	THE VILLAGE OF THE DAMNED - TRL	1961	120	6	U-32276-MUM	48.76	0x0000578100000000	1961-05-02 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/29254-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234397	61	MAKE MINE MNK	1961	120	6	U-32942-MUM	2750.51	0x000057CB00000000	1961-07-15 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/30956-MUM	105	109	108	N	RANK FILM DISTRIBUTORS INDIA (PRIVATE) LTD.	11	2750.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234398	112	14TH JULY CELEBRATIONS	1961	120	6	U-32191-MUM	1066.8	0x0000576E00000000	1961-04-13 00:00:00	GOVERNMENT OF IRAQ	12	363	0	B/30618-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF IRAQ	2	1066.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234399	61	WINDOWS OF THE SOUL	1961	120	6	U-32391-MUM	914.4	0x0000579500000000	1961-05-22 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/30558-MUM	105	110	108	N	REV. K. D. BHASKER	2	914.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234400	61	THE GRASS IS GREENER - TRL	1961	120	6	U-32277-MUM	63.39	0x0000578100000000	1961-05-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/30461-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234401	61	MEERA KA CHITRA (MARATHI, GUJARATI, BENGALI, KASHMIRI........)	1961	120	6	U-32943-MUM	1130.50	0x000057CB00000000	1961-07-15 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/31444-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1130.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234402	61	LURE OF EVEREST	1961	120	6	U-32192-MUM	323.69	0x0000576E00000000	1961-04-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30669-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	323.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234403	43	KONO WANK	1961	120	6	U-32392-MUM	460.24	0x0000579500000000	1961-05-22 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/31029-MUM	105	110	107	N	RAMAKANT GAUTAM, CHITRA MALA	2	460.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234404	61	LIFE OF THE MOLDS	1958	120	6	U-25885-MUM	230.42	0x0000540500000000	1958-11-22 00:00:00	CHAS. PFIZER & CO. INC.	12	363	0	B/23862-MUM	105	110	108	N	RAVISION PHARMACENTICALS PRIVATE LTD.	1	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234405	61	EID MUBARAK (BENGALI, MARATHI, GUJARATI, TAMIL......)	1961	120	6	U-32944-MUM	563.57	0x000057CB00000000	1961-07-15 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/31447-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	563.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234406	61	WATCH YOUR STERN - TRL	1961	120	6	U-32278-MUM	77.72	0x0000578100000000	1961-05-02 00:00:00	PETER ROGERS PRODUCTION	12	94	0	B/30392-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234407	61	GRASSLAND FARMING	1961	120	6	U-32193-MUM	117.34	0x0000576E00000000	1961-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30371-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS BOARD LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234408	61	SURVEY OF ASTRONANUTICS	1961	120	6	U-32279-MUM	247.19	0x0000578100000000	1961-05-02 00:00:00	U. S. AIR FORCE	12	363	0	B/30551-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	247.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234409	44	GUJARAT DARSHAN	1961	120	6	U-32393-MUM	335.28	0x0000579500000000	1961-05-22 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/30960-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234410	61	CHETAK (THE HORSE THAT BECOME A LEGEND) (MARATHI, GUJARATI, KASHMIRI, PUNJABI......)	1961	120	6	U-32945-MUM	686.40	0x000057CB00000000	1961-07-15 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/31445-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	686.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234411	61	THE EARTH : ITS STRUCTURE	1961	120	6	U-32194-MUM	121.92	0x0000576E00000000	1961-04-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30400-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234412	61	CHINA TODAY NO. 4, 1958	1958	120	6	U-25886-MUM	262.12	0x0000540500000000	1958-11-22 00:00:00	THE CENTRAL NEWS REEL & DOCUMETARY FILM STUDIO	12	91	0	B/23928-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234413	61	ATTITUDES AND HEALTH	1961	120	6	U-32195-MUM	121.92	0x0000576E00000000	1961-04-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30377-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234414	61	YOUR MORNING MILK	1961	120	6	U-32196-MUM	121.92	0x0000576E00000000	1961-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30199-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234415	61	THE HERON WHO LIKED CRAB MEAT	1961	120	6	U-32280-MUM	97.84	0x0000578100000000	1961-05-02 00:00:00	TRIDENT FILMS INC.	12	363	0	B/30860-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234416	107	CHINESE SILK	1958	120	6	U-25887-MUM	559.91	0x0000540500000000	1958-11-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/23925-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	2	559.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234417	59	TR NO 2 OF 'ROWDY SOORYA COLLECTOR ANAND'	2005	120	3	VIS/1/29/2005-CHE	0	0x000095F000000000	2005-02-03 00:00:00	M/S LAKSHMI NARAYANA PRODUCTIONS	13	87	0	VIS/31/2005-CHE	106	110	107	N	M/S LAKSHMI NARAYANA PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
234418	61	HORIZON NORTH	1961	120	6	U-32281-MUM	371.85	0x0000578100000000	1961-05-02 00:00:00	REID H. RAY FILM INDUSTRIES	12	363	0	B/30552-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	371.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234419	61	MILK CO - OPERATIVE	1961	120	6	U-32282-MUM	698.90	0x0000578100000000	1961-05-02 00:00:00	HUNNAR PUBLICITY	12	88	0	B/30787-MUM	105	110	107	N	HUNNAR PUBLICITY	3	698.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234420	61	HOW LIVING THINGS CHANGE	1961	120	6	U-32197-MUM	121.92	0x0000576E00000000	1961-04-13 00:00:00	CORONET INSTRUCATION FILMS	12	88	0	B/30374-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234421	61	CHINA TODAY NO. 2, 1958	1958	120	6	U-25888-MUM	259.08	0x0000540500000000	1958-11-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	91	0	B/23926-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234422	61	OUR STORY IN STAMPS	1961	120	6	U-32283-MUM	137.16	0x0000578100000000	1961-05-02 00:00:00	MALAYAN FILM UNIT	12	88	0	B/30809-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234423	58	'TR.OF 'KARKA KASADARA'	2005	120	3	VIS/1/30/2005-CHE	0	0x0000960400000000	2005-02-23 00:00:00	SHRI R.V.UDHAYAKUMAR	12	87	0	VIS/36/2005-CHE	106	110	107	N	M/S SMARTLINE PICTURES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
234424	45	JACKPOT	2006	120	4	VIL/1/15/2006-BAN	0	0x0000983900000000	2006-09-11 00:00:00	SRI M.R.PRASANNA KUMAR, BANGALORE	12	87	176	VIL/24/2006-BAN	106	109	107	N	SRI M.R.PRASANNA KUMAR, BANGALORE	0	0	134	52	5	133	20	0	0	0	0	0	0	0	0	0	\N	\N
234425	44	HAWA MEN LAKHON KITANO HAIN SERIES - II (MARATHI, GUJARATI, ORIYA, PUNJABI........)	1961	120	6	U-32946-MUM	35.96	0x000057CB00000000	1961-07-15 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	92	0	B/31270-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284386	61	HAPPY TIME - TRL	1952	120	6	U-7200/52-MUM	70.71	0x00004B8400000000	1952-12-06 00:00:00	COLUMBIA	12	94	0	B/5822-MUM	105	110	108	N	COLUMBIA	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234426	61	CHILDREN'S SONGS OF JAPAN	1961	120	6	U-32198-MUM	289.86	0x0000576F00000000	1961-04-14 00:00:00	SAKURA EIGASHA	12	88	0	B/30655-MUM	105	110	108	N	CONSULATE GEENERAL OF JAPAN	1	289.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234427	44	PRAGATI - KI - CHABI	1961	120	6	U-32284-MUM	590.39	0x0000578100000000	1961-05-02 00:00:00	PRAKASH ARORA	12	88	0	B/30729-MUM	105	110	107	N	PRAKASH ARORA	2	590.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234428	107	PEKING HANDICRAFTS	1958	120	6	U-25889-MUM	530.96	0x0000540500000000	1958-11-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/23924-MUM	105	110	108	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	2	530.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234429	58	JURASSIC PARK III	2008	121	3	VFL/2/21/2008-CHE	0	0x00009A4200000000	2008-02-14 00:00:00	KATHLEEN KENNEDY, LARRY FRANCO/UNIVERSAL PICTURES, USA	12	87	176	VFL/72/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	88	21	5	88	21	B	0	0	0	0	0	0	0	0	\N	\N
234430	61	THE AIR YOU BREATHE SERIES II	1961	120	6	U-32947-MUM	35.96	0x000057CB00000000	1961-07-15 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	92	0	B/31269-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234431	61	ENCHANTING JAPAN	1961	120	6	U-32199-MUM	270.05	0x0000576F00000000	1961-04-14 00:00:00	SHU TAGUCHI PRODUCTION	12	363	0	B/30653-MUM	105	110	108	N	CONSULATE GEENERAL OF JAPAN	1	270.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234432	61	LET THE LAMP BURN BRIGHTLY (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32285-MUM	904.95	0x0000578100000000	1961-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	904.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234433	61	METRO NEWS VOL : 115 (HINDI & BENGALI)	1961	120	6	U-32200-MUM	289.56	0x0000576F00000000	1961-04-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30666-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234434	51	THE AIR YOU BREATHE (GUJARATI, PUNJABI, ORIYA AND ASSAMESSE)	1961	120	6	U-32948-MUM	35.96	0x000057CB00000000	1961-07-15 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	92	0	B/31031-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234435	61	PREVENTIVE MAINTENANCE OF COUNTERS IN IBM ACCOUNTING MACHINES	1961	120	6	U-32394-MUM	199.64	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30714-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234436	58	'TR.NO.2 OF 'KARKA KASADARA'	2005	120	3	VIS/1/31VIS/2005-CHE	0	0x0000960400000000	2005-02-23 00:00:00	SHRI R.V.UDHAYAKUMAR	12	87	0	VIS/37VIS/2005-CHE	106	110	107	N	M/S SMARTLINE PICTURES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
234437	61	BUILDING FOR LABOUR	1961	120	6	U-32286-MUM	141.73	0x0000578100000000	1961-05-02 00:00:00	LEONARD ANDERSON ASSOCIATES INC.	12	363	0	B/30549-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234438	219	HOURS OF HOPE	1961	120	6	U-32949-MUM	2524.96	0x000057CB00000000	1961-07-15 00:00:00	FILM POLSKI, WARSAW	12	87	176	B/31069-MUM	105	109	108	N	POLISH EMBASSY	10	2524.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234439	61	THE STEEL C LAW	1961	120	6	U-32950-MUM	2560.01	0x000057CE00000000	1961-07-18 00:00:00	GEORGE MONTGOMERY	12	87	176	B/31107-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2560.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234440	58	TR.OF 'AMUTHY'	2005	120	3	VIS/1/32/2005-CHE	0	0x0000960500000000	2005-02-24 00:00:00	M/S AIM PRODUCTION	12	87	0	VIS/38/2005-CHE	106	110	107	N	M/S AIM PRODUCTION	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
234441	44	MAHA GURU	2007	121	3	VIL/2/13/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/372/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
234442	61	PREVENTIVE MINTENANCE OF CIRCUIT BREAKERS IN IBM ACCOUNTING MACHINES	1961	120	6	U-32395-MUM	177.39	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30710-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234443	61	FIDDLER'S FESTIVAL	1961	120	6	U-32287-MUM	93.26	0x0000578100000000	1961-05-02 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/30613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234444	58	TR.OF SORRY ENAKKU KALYANAM AYIDICHI	2005	120	3	VIS/1/33/2005-CHE	0	0x0000960600000000	2005-02-25 00:00:00	SHRI VIJAYAKUMAR	12	87	0	VIS/39/2005-CHE	106	110	107	N	SHRI VIJAYAKUMAR	0	0	1	59	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
234445	61	PREVENTIVE MAINTENANCE OF IBM FEED UNITS IN IBM ACCOUNTING MACHINES	1961	120	6	U-32396-MUM	199.64	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30711-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234446	61	TIROS - EXPERIMENTAL WEATHER SATELLITE	1961	120	6	U-32288-MUM	144.78	0x0000578100000000	1961-05-02 00:00:00	RADIO CORPORATION OF AMERICA	12	363	0	B/30612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234447	61	A PICTURE POSTCARD FRAN PIESTANY	1961	120	6	U-32289-MUM	149.96	0x0000578100000000	1961-05-02 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	88	0	B/30521-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234448	61	PREVENTIVE MAINTENANCE OF IBM FEED UNITS 2 IN IBM ACCOUNTING MACHINES PART 2	1961	120	6	U-32397-MUM	243.84	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30712-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234449	61	976 EVIL	2007	121	3	VFS/2/07/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/102/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD	0	0	67	40	5	67	40	B	0	0	0	0	0	0	0	0	\N	\N
234450	61	CHINA TODAY NO. 3, 1958	1958	120	6	U-25890-MUM	262.73	0x0000540500000000	1958-11-22 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/23927-MUM	105	110	107	N	CHEN LU - CHIH, 2ND SECRETARY CHINESE EMBASSY	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234451	61	MOLDING A HORIZONTAL CORED PART	1961	120	6	U-32290-MUM	243.84	0x0000578100000000	1961-05-02 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/30749-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234452	61	ELECTRIC TYPEWRITER PREVENTION MAINTENANCE	1961	120	6	U-32398-MUM	243.84	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30715-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234453	44	BIN JADOO KA KAMAL (TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1961	120	6	U-32951-MUM	30.48	0x000057CE00000000	1961-07-18 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31472-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234512	44	SAMPOORNA RAMAYANA - TRL	1961	120	6	U-32969-MUM	76.2	0x000057D200000000	1961-07-22 00:00:00	BASANT PICTURES	12	94	0	B/31515-MUM	105	110	107	N	BASANT PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234454	61	A HIDDEN TEAR	1961	120	6	U-32399-MUM	187.14	0x0000579600000000	1961-05-23 00:00:00	STURGIS GRANT PRODUCTIONS INC.	12	363	0	B/30973-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	187.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234455	61	CONSTRUCTION OF PRESTRESSED CONCRETE TANKS	1961	120	6	U-32291-MUM	396.84	0x0000578100000000	1961-05-02 00:00:00	PATHESCOPE PRODUCTIONS FOR THE U. S. NAVY	12	88	0	B/30748-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	396.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234456	44	HOWRAH EXPRESS - TRL	1961	120	6	U-32952-MUM	81.99	0x000057CE00000000	1961-07-18 00:00:00	RAMKUMAR BOHRA, MADAN CHITRA	12	94	0	B/31501-MUM	105	110	107	N	RAMKUMAR BOHRA, MADAN CHITRA	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234457	61	METRO NEWS VOL : 129 (HINDI, BENGALI)	1961	120	6	U-32953-MUM	296.26	0x000057CF00000000	1961-07-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31535-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234458	45	NANDA	2009	120	4	VIL/1/31/2009-BAN	0	0x00009CC600000000	2009-11-19 00:00:00	SRI RATHNA PUNAM, BANGALORE	12	87	176	VIL/46/2009-BAN	106	109	107	N	SRI RATHNA PUNAM, BANGALORE	0	0	129	5	5	127	18	0	0	0	0	0	0	0	0	0	\N	\N
234459	61	SURVIVAL ISLAND	2007	121	3	VFL/2/55/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	FIRST LOOK SPV, LLC, USA	12	87	176	VFL/375/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	84	12	5	83	34	B	0	0	0	0	0	0	0	0	\N	\N
234460	61	MOLDING PART HAVING A VERTICAL CORE	1961	120	6	U-32292-MUM	213.36	0x0000578100000000	1961-05-02 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/30747-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234461	61	INDIAN NEWS REVIEW MO. 667 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32954-MUM	290.77	0x000057CF00000000	1961-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234462	61	TAMING EFFECT OF LIBRIUM ON WILD ANIMALS	1961	120	6	U-32400-MUM	190.19	0x0000579600000000	1961-05-23 00:00:00	F. HAFFMANN LA ROCHE & CO., BASLE	12	363	0	B/30944-MUM	105	110	108	N	VOLTAS LIMITED	1	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234463	61	CLEANING EQUIPMENTS AND CONTAINERS	1961	120	6	U-32293-MUM	312.42	0x0000578100000000	1961-05-02 00:00:00	U. S. PUBLIC HEALTH DEPARTMENT	12	88	0	B/30746-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234464	104	KAIHEKI	1961	120	6	U-32955-MUM	914.4	0x000057D000000000	1961-07-20 00:00:00	TOKYO ELECTRIC CORPORATION	12	88	0	B/31027-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	2	914.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234465	61	SAY ABRACADABRA	1958	120	6	U-25891-MUM	785.16	0x0000540500000000	1958-11-22 00:00:00	HAROLD BAIM PRODUCTIONS	12	363	0	B/23929-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	3	785.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234466	44	AAS KA PANCHHI	1961	120	6	U-32294-MUM	4887.46	0x0000578100000000	1961-05-02 00:00:00	J. OM PRAKASH, FILMYUG	12	87	176	B/30541-MUM	105	109	107	N	J. OM PRAKASH, FILMYUG	18	4887.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234467	61	INDIAN NEWS REVIEW NO. 656 (HINDI, TAMIL, TELUGU, BENGALI....)	1961	120	6	U-32295-MUM	254.50	0x0000578200000000	1961-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30885-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234468	61	JOHNNY TREMAIN - TRL.	1958	120	6	U-25892-MUM	75.59	0x0000540500000000	1958-11-22 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/23828-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234469	61	I'M NO FOOL WITH FIRE (CARTOON)	1961	120	6	U-32802-MUM	94.79	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31157-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234470	61	METRO NEWS VOL : 118 (HINDI AND BENGALI)	1961	120	6	U-32296-MUM	296.26	0x0000578200000000	1961-05-03 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/30887-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234471	61	BLUE BAND TAKES THE CAKE	1958	120	6	U-25893-MUM	30.17	0x0000540500000000	1958-11-22 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/23921-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234472	58	KADHAI KADHAIYAM KARANAMAM VOL.I	2005	120	3	VIS/1/34/2005-CHE	0	0x0000960600000000	2005-02-25 00:00:00	M/S VIMOA- SUKRA PRIVATE LIMITED	12	87	0	VIS/32/2005-CHE	106	110	107	N	M/S VIMOA- SUKRA PRIVATE LIMITED	0	0	27	4	5	27	4	B	0	0	0	0	0	0	0	0	\N	\N
234473	61	HOW TO HAVE AN ACCIDENT IN THE HOUSE (CARTOON)	1961	120	6	U-32803-MUM	77.11	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31154-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234474	61	THE WIZARD OF BAGHDAD - TRL	1961	120	6	U-32297-MUM	58.82	0x0000578300000000	1961-05-04 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/30044-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234475	61	NOAH'S ARK	1958	120	6	U-25894-MUM	1937.30	0x0000540500000000	1958-11-22 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/23912-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTUES INC.	7	1937.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234476	61	I'M NO FOOL IN WATER (CARTOON)	1961	120	6	U-32804-MUM	94.79	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31155-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234477	104	TOKYO - TOWER	1961	120	6	U-32956-MUM	487.68	0x000057D000000000	1961-07-20 00:00:00	MATSUOKA PRODUCTION	12	88	0	B/31028-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234478	58	KACHAI KADAIYAM KARANAMAM VOL.II	2005	120	3	VIS/1/35/2005-CHE	0	0x0000960600000000	2005-02-25 00:00:00	M/S VIMOA- SUKRA PRIVATE LIMITED	12	87	0	VIS/33/2005-CHE	106	110	107	N	M/S VIMOA- SUKRA PRIVATE LIMITED	0	0	27	57	5	27	57	B	0	0	0	0	0	0	0	0	\N	\N
234479	61	METALS OF THE NUCLEAR AGE	1961	120	6	U-32298-MUM	373.07	0x0000578300000000	1961-05-04 00:00:00	FILM PRODUCERS GUILD	12	88	0	B/30413-MUM	105	110	108	N	THE BRITISH COUNCIL	4	373.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234480	51	SAMRAT	1961	120	6	U-32957-MUM	32.00	0x000057D000000000	1961-07-20 00:00:00	CHITRA KALPANA	12	92	0	B/31526-MUM	105	110	107	N	RAJA T. DATE, CHITRA KALPANA	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234481	61	THE NATURE OF THINGS - CAMEL (CARTOON)	1961	120	6	U-32801-MUM	95.09	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31149-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234482	58	RURAL CO-OP	1958	120	6	U-25895-MUM	237.74	0x0000540700000000	1958-11-24 00:00:00	U. S. I. S.	12	363	0	B/23831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234483	58	KONJI KONJI PESI VOL.I	2005	120	3	VIS/1/36/2005-CHE	0	0x0000960400000000	2005-02-23 00:00:00	M/S VIMOA- SUKRA PRIVATE LIMITED	12	87	0	VIS/34/2005-CHE	106	110	107	N	M/S VIMOA- SUKRA PRIVATE LIMITED	0	0	9	15	5	9	15	B	0	0	0	0	0	0	0	0	\N	\N
234484	44	KALIN KI KAHANI (SOVIET CARPETS)	1961	120	6	U-32299-MUM	121.00	0x0000578300000000	1961-05-04 00:00:00	MOSCOW POPULAR SCIENCE FILM PRODUCTION	12	363	0	B/30656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234485	61	NOTHING BUT THE SPARKLE (HINDI & TAMIL)	1961	120	6	U-32958-MUM	22.86	0x000057D000000000	1961-07-20 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/31490-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234486	61	I'M NO FOOL AS A PEDESTRIAN (CARTOON)	1961	120	6	U-32805-MUM	96.92	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31156-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234487	58	KONJI KONJI PESI VOL.II	2005	120	3	VIS/1/37/2005-CHE	0	0x0000960600000000	2005-02-25 00:00:00	M/S VIMOA- SUKRA PRIVATE LIMITED	12	87	0	VIS/35/2005-CHE	106	110	107	N	M/S VIMOA- SUKRA PRIVATE LIMITED	0	0	9	16	5	9	16	B	0	0	0	0	0	0	0	0	\N	\N
234488	58	HIGH OVER THE BORDER (TELUGU)	1958	120	6	U-25896-MUM	216.71	0x0000540700000000	1958-11-24 00:00:00	NATIONAL FILM BOARD	12	88	0	B/23833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	216.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234489	61	I'M NO FOOL WITH BICYCLE (CARTOON)	1961	120	6	U-32806-MUM	94.79	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31147-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234490	61	THE HORN OF PLENTY - FOOD FROM HOLLAND	1961	120	6	U-32959-MUM	121.92	0x000057D000000000	1961-07-20 00:00:00	VISIFILM, AMSTERDAM	12	363	0	B/31512-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234491	61	INTERLUDE BY CANDLELIGHT	1961	120	6	U-32300-MUM	131.06	0x0000578300000000	1961-05-04 00:00:00	C. HUGUENUT VAN DER LINDEN	12	88	0	B/30764-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234492	44	NEW ENTRY	2007	121	3	VIL/2/14/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/388/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	119	40	5	119	40	B	0	0	0	0	0	0	0	0	\N	\N
234493	61	THE NATURE OF THINGS - ELEPHANT (CARTOON)	1961	120	6	U-32807-MUM	95.09	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31148-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234494	58	PITHA MAGAN	2005	120	3	VIL/1/12VIL/2005-CHE	0	0x0000960900000000	2005-02-28 00:00:00	M/S SUN TV	15	87	176	VIL/12VIL/2005-CHE	106	109	107	N	M/S W.HANSRAJ SEXENA	0	0	139	50	5	139	50	B	0	0	0	0	0	0	0	0	\N	\N
234495	61	INDIAN NEWS REVIEW MAGAZINE NO. 24 (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32960-MUM	352.34	0x000057D000000000	1961-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31543-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234496	61	YOU - THE LIVING MACHINE (CARTOON)	1961	120	6	U-32808-MUM	85.95	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31150-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA WALT	1	85.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234497	61	THE BROKEN HEART CLUB	2007	121	3	VFS/2/08/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/108/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
234498	61	THIS IS SHILLONG	1961	120	6	U-32961-MUM	221.28	0x000057D100000000	1961-07-21 00:00:00	DIRECTORATE OF INFORMATION PUBLICITY, GOVT. OF ASSAM SHILLONG	12	88	0	B/31504-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234499	61	FATE OF A MAN - TRL	1961	120	6	U-32962-MUM	76.2	0x000057D100000000	1961-07-21 00:00:00	MOSFILM STUDIOS, MOSCOW	12	94	0	B/31428-MUM	105	110	108	N	SOVEXPORTFILM	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234500	61	ONCE BITTEN	2007	121	3	VFL/2/56/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/439/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	88	21	B	0	0	0	0	0	0	0	0	\N	\N
234501	61	THE ORINOCO INTEGRATED STEEL PLANT	1961	120	6	U-32963-MUM	333.45	0x000057D100000000	1961-07-21 00:00:00	PUBLIC RELATIONS SERVICE OF INNOCENT, ROME	12	363	0	B/31485-MUM	105	110	108	N	DR. V. LAVISON CONSUL FOR ITALY	3	333.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234502	61	CROWN PRINCE OF JAPAN VISITS INDIA	1961	120	6	U-32964-MUM	483.41	0x000057D100000000	1961-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30589-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	483.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234503	61	BRICK LAYING (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-32965-MUM	452.62	0x000057D100000000	1961-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30795-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	452.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234504	61	YOU AND YOUR FOOD (CARTOON)	1961	120	6	U-32809-MUM	89.00	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31151-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234505	61	A RAISIN IN THE SUN - TRL	1961	120	6	U-32966-MUM	83.21	0x000057D100000000	1961-07-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/31333-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234506	61	YOU AND YOUR EARS (CARTOON)	1961	120	6	U-32810-MUM	88.69	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31152-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234507	61	YOU AND YOUR EYES (CARTOON)	1961	120	6	U-32811-MUM	88.69	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/31153-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234508	61	THE GIFTED ONES	1961	120	6	U-32967-MUM	210.00	0x000057D200000000	1961-07-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30835-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234509	61	A FEVER IN THE BLOOD - TRL	1961	120	6	U-32812-MUM	73.15	0x000057B800000000	1961-06-26 00:00:00	ROY HUGGINS	12	94	0	B/30390-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234510	61	THE STEEL C LAW - TRL	1961	120	6	U-32968-MUM	74.67	0x000057D200000000	1961-07-22 00:00:00	GEORGE MONTGOMERY	12	94	0	B/31353-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234511	44	MARDON WALI BAAT	2007	121	3	VIL/2/15/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/390/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	36	32	5	36	32	B	0	0	0	0	0	0	0	0	\N	\N
234513	51	WARASALA SULABH ZALE	1961	120	6	U-32813-MUM	450.49	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31171-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	450.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234514	59	NURSES IN TRAINING	1958	120	6	U-25897-MUM	194.76	0x0000540700000000	1958-11-24 00:00:00	UNITED FILMS	12	88	0	B/23836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234515	61	FREEDOM CO-OPERATION PEACE	1961	120	6	U-32970-MUM	297.78	0x000057D400000000	1961-07-24 00:00:00	KOOPERATIVE FORBUNDET	12	363	0	B/31190-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE EDUCATION CENTRE	1	297.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234516	51	NAKO KUNACHI YACHANA	1961	120	6	U-32814-MUM	310.89	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31170-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234517	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 101	1961	120	6	U-32815-MUM	573.02	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/30828-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234518	61	A TRUE STANDARD	1961	120	6	U-32971-MUM	131.67	0x000057D400000000	1961-07-24 00:00:00	NATIONAL BUREAU OF STANDARDS, U. S. DEPARTMENT OF COMMERCE, WASHINGTON	12	88	0	B/31464-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234519	59	PUBLIC OPINION AND POLITICAL ACTION	1958	120	6	U-25898-MUM	224.33	0x0000540700000000	1958-11-24 00:00:00	U. S. I. S.	12	88	0	B/23830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234520	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 102	1961	120	6	U-32816-MUM	451.10	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/30831-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	451.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234521	61	TESTING MASS STANDARD BY SUBSTITUTION	1961	120	6	U-32972-MUM	241.40	0x000057D400000000	1961-07-24 00:00:00	NATIONAL BUREAU OF STANDARDS, U. S. DEPARTMENT OF COMMERCE, WASHINGTON	12	88	0	B/31466-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234522	61	UNTIL SEPTEMBER	2007	121	3	VFL/2/57/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/506/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	84	5	B	0	0	0	0	0	0	0	0	\N	\N
234523	58	IMPRESSIONABLE YEARS	1958	120	6	U-25899-MUM	427.32	0x0000540700000000	1958-11-24 00:00:00	PETER ELGAR	12	88	0	B/23832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	427.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234524	61	LIVING WITH DANGER - BLUE WATCH	1961	120	6	U-32817-MUM	327.05	0x000057B800000000	1961-06-26 00:00:00	MAURICE HANVEY	12	88	0	B/31205-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	327.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234525	61	EAST IN THE WEST	1961	120	6	U-32818-MUM	240.79	0x000057B800000000	1961-06-26 00:00:00	PAYANT PICTURES LTD.	12	88	0	B/31202-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234526	59	NEVADA AND ITS NATURAL RESOURCES	1958	120	6	U-25900-MUM	240.48	0x0000540700000000	1958-11-24 00:00:00	ROCKETT PICTURES INC.	12	88	0	B/23835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234527	61	THE SPIDER'S WEB - TRL	1961	120	6	U-32819-MUM	57.60	0x000057B800000000	1961-06-26 00:00:00	EDWARD J. AND HARRY LEE DANZIGER	12	94	0	B/30952-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234528	61	MURDER AT 45 RPM - TRL	1961	120	6	U-32820-MUM	74.37	0x000057B800000000	1961-06-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31003-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234529	61	MASTER OF THE WORLD	1961	120	6	U-32973-MUM	2904.13	0x000057D400000000	1961-07-24 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	87	176	B/31417-MUM	105	109	108	N	INDO-FOREIGN FILMS	12	2904.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234530	61	PALE BLOOD	2007	121	3	VFL/2/58/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/515/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
234531	58	TR.OF 'MAAYAAVI'	2005	120	3	VIS/1/38/2005-CHE	0	0x0000960E00000000	2005-03-05 00:00:00	SHRI S.THANU	12	87	0	VIS/41/2005-CHE	106	110	107	N	M/S V.CREATIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
234532	61	POSSE FROM HELL - TRL	1961	120	6	U-32974-MUM	54.55	0x000057D500000000	1961-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31489-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234533	61	SWITCHIN KITTEN (CARTOON)	1961	120	6	U-32975-MUM	248.71	0x000057D500000000	1961-07-25 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/31298-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234534	58	TR.OF 'LONDON'	2005	120	3	VIS/1/39/2005-CHE	0	0x0000960C00000000	2005-03-03 00:00:00	SHUBHA SANDEEP	12	87	0	VIS/40/2005-CHE	106	110	107	N	M/S SPIECE TEAM ENTERTAINMENT	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
234535	61	THE RICE CULTIVATION BY THE USE OF UREA	1962	120	6	U-35801-MUM	205.74	0x000058FA00000000	1962-05-14 00:00:00	TOKYO FILM CO. LTD.	12	363	0	B/34126-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234536	61	TEE MARVELS	1961	120	6	U-32976-MUM	275.23	0x000057D500000000	1961-07-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31222-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	275.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234537	61	SOMETIMES THEY COME BACK	2007	121	3	VFL/2/59/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/531/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
234538	61	LITTLE BO BOPPED (CARTOON)	1961	120	6	U-32977-MUM	178.61	0x000057D500000000	1961-07-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31223-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234539	58	TR.OF 'GIRIVALAM'	2005	120	3	VIS/1/39VIS/2005-CHE	0	0x0000961000000000	2005-03-07 00:00:00	SHRI ALFAF AHAMED	12	87	0	VIS/44/2005-CHE	106	110	107	N	M/S VARIETY FRAMES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
234540	61	JUNGLE ADVENTURES	1961	120	6	U-32978-MUM	270.66	0x000057D500000000	1961-07-25 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31221-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234541	61	COLOMBO POWERS MEET	1961	120	6	U-32979-MUM	278.58	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30796-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234542	61	WITHOUT BOUNDRIES	1961	120	6	U-32821-MUM	184.09	0x000057B800000000	1961-06-26 00:00:00	KOOPERATIVE FARBUDERT	12	363	0	B/31187-MUM	105	110	108	N	INTERNATION CO - OPERATIVE ALLIANCE EDUCATION CENTRE	1	184.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234543	58	TR.OF 'ALAGANAVAL'	2005	120	3	VIS/1/41/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	SHRI S.ANNADURAI	12	87	0	VIS/45/2005-CHE	106	110	107	N	M/S MOTHER GRACE MEDIA	0	0	3	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
234544	61	UREA FERTILIZER OF JAPAN	1962	120	6	U-35802-MUM	205.74	0x000058FA00000000	1962-05-14 00:00:00	TOKYO FILM CO. LTD.	12	363	0	B/34127-MUM	105	110	108	N	EMBASSY OF JAPAN	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234545	61	SMT. VIJAYALAXMI VISITS GHANA	1961	120	6	U-32980-MUM	243.23	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234546	61	NORTHERN LAND	1961	120	6	U-32822-MUM	341.98	0x000057B800000000	1961-06-26 00:00:00	KOOPERATIVE FARBUDERT	12	363	0	B/31188-MUM	105	110	108	N	INTERNATION CO - OPERATIVE ALLIANCE EDUCATION CENTRE	1	341.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234547	70	GLAXO FINE CHEMICAL FACTORY INAUGURATION	1962	120	6	U-35803-MUM	97.53	0x000058FA00000000	1962-05-14 00:00:00	MR. JOC RODRIQUES	12	363	0	B/34133-MUM	105	110	107	N	GLAXO LABORATRIES (INDIA) PRIVATE LTD.	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234548	61	METHODS AND MOVEMENTS	1961	120	6	U-32823-MUM	99.06	0x000057B800000000	1961-06-26 00:00:00	THE SWEDISH CO - OPERATIVE SOCIETY	12	88	0	B/31197-MUM	105	110	108	N	INTERNATION CO - OPERATIVE ALLIANCE EDUCATION CENTRE	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234549	61	FERTILIZER OF JAPAN	1962	120	6	U-35804-MUM	213.05	0x000058FB00000000	1962-05-15 00:00:00	TOKYO FILM CO. LTD.	12	363	0	B/34128-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	213.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234550	61	LAND OF ICE AND FIRE	1961	120	6	U-32824-MUM	518.76	0x000057B800000000	1961-06-26 00:00:00	NORDISK TONEFILM	12	88	0	B/31189-MUM	105	110	108	N	INTERNATION CO - OPERATIVE ALLIANCE EDUCATION CENTRE	2	518.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234551	61	THE ZOO IN STANLEY PARK (ON THE SPOT SERIES)	1961	120	6	U-32825-MUM	162.15	0x000057B800000000	1961-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/30372-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234552	61	3:15	2007	121	3	VFL/2/60/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS	12	87	176	VFL/574/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
234553	61	'LEADING THE TRAIL- THE NEW LEED'	2005	120	3	VIS/1/40/2005-CHE	0	0x0000961200000000	2005-03-09 00:00:00	ELIJAH JOHN MATHEW,MANAGING TRUSTEE THE NEW LEED FOR RO	13	87	0	VIS/43/2005-CHE	106	110	107	N	ELIJAH JOHN MATHEW,MANAGING TRUSTEE THE NEW LEED FOR RO	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
234554	61	POLTERCEIST-II, THE OTHER SIDE	2007	121	3	VFL/2/61/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/575/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234555	58	DECEMBER 26	2005	120	3	VIS/1/42VIS/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	C.N.SARVANAN	12	87	0	VIS/48/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
234556	61	THE CHELSEA COLLAGE	1961	120	6	U-32826-MUM	114.3	0x000057B800000000	1961-06-26 00:00:00	FILM PARTNERSHIP LTD.	12	88	0	B/31201-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234557	44	JEETA	2007	121	3	VIL/2/16/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/412/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	129	58	5	129	58	B	0	0	0	0	0	0	0	0	\N	\N
234558	44	KALABAJON KE KARTAB	1962	120	6	U-35805-MUM	77.11	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/34120-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234559	58	'PEE-KA-BOO'	2005	120	3	VIS/1/43VIS/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	D.PUGALENTHI	12	87	0	VIS/49/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
234560	61	BODY COUNT	2007	121	3	VFL/2/62/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	FIRST LOOK SPV LLC, USA	12	87	176	VFL/372/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	83	0	5	80	42	B	0	0	0	0	0	0	0	0	\N	\N
234561	58	'ORU THULI'	2005	120	3	VIS/1/44VIS/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	T.SATHISKUMAR	12	87	0	VIS/50/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
234562	61	THE SPIDER'S WEB	1961	120	6	U-32827-MUM	2493.87	0x000057B800000000	1961-06-26 00:00:00	EDWARD J. AND HARRY LEE DANZIGER	12	87	176	B/30951-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD,	9	2493.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234563	44	SONE KA TAJ	1962	120	6	U-35806-MUM	118.87	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/34124-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234564	61	VISTAVISION VISITS SPAIN	1961	120	6	U-32828-MUM	274.92	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30025-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	274.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234565	58	IT IS NOT MY MISTAKE	2005	120	3	VIS/1/45VIS/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	SUJITHKUMAR S.P.	12	87	0	VIS/51/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	5	52	5	5	52	B	0	0	0	0	0	0	0	0	\N	\N
234566	61	PRETTY AS A PICTURE (HINDI, TAMIL & BENGALI)	1962	120	6	U-35807-MUM	30.48	0x000058FB00000000	1962-05-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/34129-MUM	105	110	108	N	SHREE SHAKTI MILLS LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234567	61	ONE FUNNY KNIGHT	1961	120	6	U-32829-MUM	166.11	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30626-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	166.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234568	61	TSUNAMI-AWAVE OF TERROR	2005	120	3	VIS/1/46/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	RAJESH S.SELVA	13	87	0	VIS/52/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	6	30	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
234569	45	DHANUSH	2009	120	4	VIL/1/33/2009-BAN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. DREAM SREATIONS, BANGALORE	12	87	170	VIL/60/2009-BAN	106	109	107	N	M/S. DREAM SREATIONS, BANGALORE	0	0	121	55	5	121	16	0	0	0	0	0	0	0	0	0	\N	\N
234570	51	NIRNAYA	2005	120	3	VIS/1/47/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	SH.MATRE JITESH DAYANAND	13	87	0	VIS/53/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	12	44	5	12	44	B	0	0	0	0	0	0	0	0	\N	\N
234571	44	JUNG BAAZ	2007	121	3	VIL/2/17/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/413/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	119	9	5	119	9	B	0	0	0	0	0	0	0	0	\N	\N
234572	42	MAHA SHAKTHI	2006	120	4	VIL/1/19/2006-BAN	0	0x0000985700000000	2006-10-11 00:00:00	M/S. A.R.ARTS, CHENNAI	13	87	186	VIL/31/2006-BAN	106	109	107	N	M/S. A.R.ARTS, CHENNAI	0	0	131	8	5	131	8	0	0	0	0	0	0	0	0	0	\N	\N
234573	58	JUST 2RUPEES	2005	120	3	VIS/1/48/2005-CHE	0	0x0000961400000000	2005-03-11 00:00:00	SH.D.LEO GERTRUDE	12	87	0	VIS/56VIS/2005-CHE	106	110	107	N	DEPT OF MEDIA SCIENCES ANNA UNIV.CH-25	0	0	6	30	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
234574	61	ROMASANTA	2007	121	3	VFL/2/63/2007-CHE	0	0x000099A800000000	2007-09-13 00:00:00	FILMAX-SOGEDASA, SPAIN	12	87	176	VFL/341/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	89	45	B	0	0	0	0	0	0	0	0	\N	\N
234575	61	'POWER HORSE'	2005	120	3	CIS/1/74VIS/2005-CHE	33.24	0x0000962800000000	2005-03-31 00:00:00	SHRI P.C.MOHANEN	13	87	0	CIS/74CIS/2005-CHE	105	110	107	N	SHRI P.C.MOHANEN	0	33.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234576	49	'THEYAMPATTIL JEWELLERY'	2005	120	3	CIS/1/75CIS/2005-CHE	18.28	0x0000962800000000	2005-03-31 00:00:00	SHRI S.S.KRISHNAN	13	87	0	CIS/75CIS/2005-CHE	105	110	107	N	M/S IDEA WORLD	0	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234577	61	THE IMMORTALIZER	2007	121	3	VFL/2/64/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/580/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	40	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
234578	44	PUTLIYONKA KHEL	1962	120	6	U-35808-MUM	12.19	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/34123-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234579	61	MY TUTOR	2007	121	3	VFL/2/65/2007-CHE	0	0x000099AE00000000	2007-09-19 00:00:00	MARILYN J. TENSER, U.S.A	12	87	176	VFL/348/2007-CHE	106	109	108	N	M/S STAR ENTERTAINMENT PVT. LTD	0	0	91	42	5	86	51	B	0	0	0	0	0	0	0	0	\N	\N
234580	61	EXPLORING NEW ZEALAND'S FIORDLAND	1962	120	6	U-35809-MUM	302.36	0x000058FB00000000	1962-05-15 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/34177-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234581	61	NAUGHTY BUT MICE (CARTOON)	1962	120	6	U-35810-MUM	238.04	0x000058FB00000000	1962-05-15 00:00:00	LEON SCHLESINGER MERRY MELODIES	12	364	0	B/34175-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	238.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234582	61	MR. MONEY GAGS (NOVELTOON)	1961	120	6	U-32830-MUM	177.69	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30622-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD. `	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234583	61	FRESH WATER FROM THE SEA	1962	120	6	U-35811-MUM	117.65	0x000058FB00000000	1962-05-15 00:00:00	HEARST METROTONE PRODUCTION	12	363	0	B/34138-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234584	61	SAN FERNANDO SADDLE CHAMPS (SPORTLIGHT)	1961	120	6	U-32831-MUM	254.50	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30620-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234585	61	BLUE PRINT FOR DISCOVERY	1962	120	6	U-35812-MUM	318.21	0x000058FB00000000	1962-05-15 00:00:00	VICTOR J. JURGENS PRODUCTION	12	363	0	B/34136-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234586	61	BOO BOP (CASPER THE FRIENDLY GHOST)	1961	120	6	U-32832-MUM	193.54	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30621-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234587	61	DANTE DREAMER (CARTOON)	1961	120	6	U-32833-MUM	173.43	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/30623-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234588	61	'EAST IS EAST'(1999)	2008	120	3	VFL/1/776/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1036/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
234589	61	YOU CAN COUNT ON COTTON	1962	120	6	U-35813-MUM	105.76	0x000058FB00000000	1962-05-15 00:00:00	NATIONAL COTTON COUNCIL	12	363	0	B/34135-MUM	105	110	108	N	UNITED STAES INFORMATION SERVICE	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234590	61	THREE KISSES	1961	120	6	U-32834-MUM	283.46	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30635-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234591	61	HOOKY SPOOKY (CARTOON)	1961	120	6	U-32835-MUM	168.85	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/30627-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	168.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234592	61	JUMPING WITH TOY (CARTOON)	1961	120	6	U-32836-MUM	172.21	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/30628-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234593	61	FISHING TACKLER (CARTOON)	1961	120	6	U-32837-MUM	169.46	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/30629-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234594	45	BAITHARE BAITHARE	2007	120	4	VIL/1/01/2007-BAN	0	0x000098B800000000	2007-01-16 00:00:00	SRI.B.V. CHAKRAPANI, BANGALORE	12	87	176	VIL/35/2006-BAN	106	109	107	N	SRI.B.V. CHAKRAPANI, BANGALORE	0	0	148	35	5	148	35	0	0	0	0	0	0	0	0	0	\N	\N
234595	61	FROM MAD TO WORSE (CARTOON)	1961	120	6	U-32838-MUM	177.39	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/30630-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234596	61	TUMBLING JAMBOREE	1961	120	6	U-32839-MUM	249.63	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30631-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234597	61	TWIN RIDING CHAMPS	1961	120	6	U-32840-MUM	255.72	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30033-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234598	58	THE LOST WORLD JURASSIC PARK	2008	121	3	VFL/2/22/2008-CHE	0	0x00009A4200000000	2008-02-14 00:00:00	GERALD R MOLEN AND COLIN WILSON, UNIVERSAL PICTURES, USA	13	87	176	VFL/73/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	123	33	5	123	28	B	0	0	0	0	0	0	0	0	\N	\N
234599	61	WHEEL OF PROGRESS	1961	120	6	U-32981-MUM	536.44	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30588-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234628	61	VIETNAM TEXAS	2007	121	3	VFL/2/67/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/597/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234600	61	BHARAT DARSHAN	1961	120	6	U-32982-MUM	323.39	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30670-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	323.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234601	51	EK KALA	1961	120	6	U-32983-MUM	415.44	0x000057D500000000	1961-07-25 00:00:00	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/31463-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	2	415.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234602	44	KILL BILL	2008	121	3	VFL/2/23/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	WARNER BROS., USA	13	87	176	VFL/131/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	98	35	B	0	0	0	0	0	0	0	0	\N	\N
234603	44	SINCHAI SE SAMRIDDHI (TAMIL, TELUGU, BENGALI, GUJARATI.......)	1961	120	6	U-32984-MUM	536.14	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30570-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234604	61	DEFENCE OF DIBRUGARH	1961	120	6	U-32985-MUM	388.01	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30734-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	388.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234605	44	FILM FARE NITE	1961	120	6	U-32986-MUM	495.90	0x000057D500000000	1961-07-25 00:00:00	KANTI MEHTA	12	363	0	B/31569-MUM	105	110	107	N	SUNDEEP	2	495.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234606	61	BUTTERFLY MYSTERY	1961	120	6	U-32987-MUM	121.92	0x000057D500000000	1961-07-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/31308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234607	61	LIVING WITH THE ATOM	1961	120	6	U-32988-MUM	296.26	0x000057D500000000	1961-07-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/31310-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234608	61	WORMS TO WINGS	1961	120	6	U-32989-MUM	143.25	0x000057D500000000	1961-07-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/31307-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234609	61	PLANT LIFE AT WORK	1961	120	6	U-32990-MUM	121.92	0x000057D500000000	1961-07-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/31288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234610	61	ANNALS OF LIFE	1961	120	6	U-32991-MUM	243.23	0x000057D500000000	1961-07-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/31488-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234611	61	PACIFIC PARADISES	1961	120	6	U-32992-MUM	400.20	0x000057D500000000	1961-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/30737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	400.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234612	61	INDIAN NEWS REVIEW NO. 668 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32993-MUM	269.13	0x000057D600000000	1961-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234613	61	METRO NEWS VOL: 130 (HINDI AND BENGALI)	1961	120	6	U-32994-MUM	293.21	0x000057D600000000	1961-07-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31600-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234614	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 104	1961	120	6	U-32995-MUM	605.02	0x000057D600000000	1961-07-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/31422-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	605.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234615	61	TUTANKHAMUN'S TREASURES	1962	120	6	U-35814-MUM	109.11	0x000058FB00000000	1962-05-15 00:00:00	SIDNEY J. STIBER PRODUCTIONS, INC.	12	363	0	B/34137-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234616	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 105	1961	120	6	U-32996-MUM	406.90	0x000057D600000000	1961-07-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/31424-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	406.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234617	61	A FOOL AND HIS HONEY	1961	120	6	U-32997-MUM	445.92	0x000057D600000000	1961-07-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31208-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	445.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234618	61	CANBERRA TODAY & TOMORROW	1962	120	6	U-35815-MUM	296.57	0x000058FB00000000	1962-05-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/34176-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234619	61	ROAD TO INDIA (INDIAN RAILWAYS)	1961	120	6	U-32998-MUM	205.74	0x000057D700000000	1961-07-27 00:00:00	WAGATA PRODUCTION LTD.	12	363	0	B/31518-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234620	61	MITSUBISHI POWER TRANSFORMER 312,000 KVA SPECIAL 3 PHASE	1961	120	6	U-32999-MUM	182.88	0x000057D700000000	1961-07-27 00:00:00	WAGATA PRODUCTION LTD.	12	363	0	B/31520-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234621	61	CALL OF THE SEA (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33000-MUM	290.77	0x000057D700000000	1961-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31232-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234622	61	THE FRANCK HERTZ EXPERIMENT	1962	120	6	U-35816-MUM	263.34	0x000058FB00000000	1962-05-15 00:00:00	EDUCATIONAL SERVICES INCORPORATED FILM DIVISION	12	363	0	B/34183-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234623	44	KAMLA KI MUSHKIL	1962	120	6	U-35817-MUM	74.67	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/34121-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234624	61	'BAL HANUMAN'	2008	120	3	VIS/1/534/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SUPER AUDIO(MADRAS)PVT.LTD	13	87	0	VIS/553/2008-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS)PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
234625	61	SKETCH ARTIST LIS HANDS THAT SEE	2007	121	3	VFL/2/66/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/571/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234626	61	'BAIN MAN'(1988)	2008	120	3	VFL/1/777/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1038/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
234627	61	RUBBER WITHOUT WEEDS	1962	120	6	U-35818-MUM	53.94	0x000058FB00000000	1962-05-15 00:00:00	FISONS PEST CONTROL LTD.	12	363	0	B/34122-MUM	105	110	108	N	TATA FISON LIMITED	1	53.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234629	61	TEA WITHOUT WEEDS	1962	120	6	U-35819-MUM	73.15	0x000058FB00000000	1962-05-15 00:00:00	FISONS PEST CONTROL LIMITED FED & J. R. GEIGY, BASLE	12	363	0	B/34118-MUM	105	110	108	N	TATA FISON LIMITED	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234630	45	NANNUSIRE	2009	120	4	VIL/1/05/2009-BAN	0	0x00009BB600000000	2009-02-20 00:00:00	M/S. ARVIND PRODUCTIONS, BANGALORE	12	87	176	VIL/06/2009-BAN	106	109	107	N	M/S. ARVIND PRODUCTIONS, BANGALORE	0	0	116	8	5	116	8	0	0	0	0	0	0	0	0	0	\N	\N
234631	61	'PICADILLY JIN'	2008	120	3	VFL/1/778/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1045/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
234632	61	NIGHT ANGEL	2007	121	3	VFL/2/68/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/522/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
234633	60	BURMAH RAOD - TRL	1962	120	6	U-35101-MUM	79.24	0x000058CB00000000	1962-03-28 00:00:00	FILM FOUNTAIN	12	94	0	B/33752-MUM	105	110	107	N	P. LAL	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234634	61	'WE DON'T LIVE HEARE ANYMORE'	2008	120	3	VFL/1/779/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1047/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	186	0	5	186	0	B	0	0	0	0	0	0	0	0	\N	\N
234635	61	INDIAN NEWS REVIEW NO. 703 (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.......)	1962	120	6	U-35102-MUM	266.39	0x000058CB00000000	1962-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234636	61	BLAME IT ON RIO	2007	121	3	VFL/2/69/2007-CHE	0	0x000099B500000000	2007-09-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/637/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
234637	44	NADIRA	1962	120	6	U-35820-MUM	3119.93	0x000058FB00000000	1962-05-15 00:00:00	BHAGWANT SINGH ISSAR	12	87	176	B/28777-MUM	105	109	107	N	BHAGWANT SINGH ISSAR	12	3119.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234638	59	'AMAYAKUDU'	2008	120	3	VIL/1/394/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI MANDADI NARASIMHA REDDY	13	87	176	VIL/449/2008-CHE	106	109	107	N	M/S SRI SAI BALAJI MOVIES	0	0	99	3	5	99	3	B	0	0	0	0	0	0	0	0	\N	\N
234639	45	MENTAL MANJA	2006	120	4	VIL/1/22/2006-BAN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S. ESHWARA MOTION PICTURES, BANGALORE	17	87	170	VIL/33/2006-BAN	106	109	107	N	M/S. ESHWARA MOTION PICTURES, BANGALORE	0	0	122	0	5	118	29	0	0	0	0	0	0	0	0	0	\N	\N
234640	61	EVERYTHINGS DUCKY - TRL.	1962	120	6	U-35821-MUM	67.05	0x000058FB00000000	1962-05-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33887-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234641	45	BAANA	2009	120	4	DVD-VIL/1/01/2009	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S.EAGLE EYES PRODUCTIONS,BANGALORE	12	87	169	DVD-VIL/01/2008-BAN	106	109	107	N	M/S.EAGLE EYES PRODUCTIONS,BANGALORE	0	0	119	48	5	119	48	0	0	0	0	0	0	0	0	0	\N	\N
234642	61	EVERYTHING'S DUCKY	1962	120	6	U-35822-MUM	2156.76	0x000058FB00000000	1962-05-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/33886-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2156.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234643	61	HARVEST OF LEARNING	1962	120	6	U-35823-MUM	334.67	0x000058FB00000000	1962-05-15 00:00:00	CALUIN PRODUCTIONS	12	363	0	B/33836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234644	44	THE CZECHOSLOVAK CO-OPERATIVE MOVEMENT PART II & III	1962	120	6	U-35103-MUM	240.79	0x000058CB00000000	1962-03-28 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/33647-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234645	45	IVNU THUMBANE ORATA	2009	120	4	VIL/1/08/2009-BAN	0	0x00009BC900000000	2009-03-11 00:00:00	M/S. APPU CINE SREATIONS, BANGALORE	12	87	176	VIL/14/2009-BAN	106	109	107	N	M/S. APPU CINE SREATIONS, BANGALORE	0	0	139	0	5	131	39	0	0	0	0	0	0	0	0	0	\N	\N
234646	61	MEET ESSO (HINDI, TAMIL, TELUGU & BENGALI)	1962	120	6	U-35104-MUM	30.48	0x000058CB00000000	1962-03-28 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/33722-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234647	61	FRIENDSHIP SEVEN	1962	120	6	U-35824-MUM	636.11	0x000058FC00000000	1962-05-16 00:00:00	GENERAL DYNAMICS CORPORATION	12	363	0	B/34184-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	636.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234648	61	THE MILAN FAIR	1962	120	6	U-35105-MUM	141.42	0x000058CB00000000	1962-03-28 00:00:00	INTERNATIONAL TRADE CENTRE	12	363	0	B/33720-MUM	105	110	108	N	CONSULATE OF ITALY	1	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234649	61	THE RUTHERFORD ATOM	1962	120	6	U-35106-MUM	435.25	0x000058CB00000000	1962-03-28 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/33695-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	435.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234650	58	'SABAASH'	2008	120	3	VIL/1/395/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S VIMAL VISION	15	87	176	VIL/404/2008-CHE	106	109	107	N	M/S VIMAL VISION	0	0	119	14	5	119	14	B	0	0	0	0	0	0	0	0	\N	\N
234651	61	LIGHT IN THE PIAZZA	1962	120	6	U-35825-MUM	2797.75	0x000058FC00000000	1962-05-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/33703-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2797.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234652	61	CALL OF THE KHEDDA (HINDI, TAMIL, TELUGU, BENGALI.....)	1962	120	6	U-35107-MUM	349.30	0x000058CB00000000	1962-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	349.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234653	59	ANJADA GANDU	2009	120	4	VIL/1/22/2009-BAN	0	0x00009C3400000000	2009-06-26 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	13	87	176	VIL/28/2009-BAN	106	109	107	N	M/S. KOTHARI MOVIES, BANGALORE	0	0	122	32	5	122	32	0	0	0	0	0	0	0	0	0	\N	\N
234654	61	METRO NEWS VOL : 213 (HINDI & BENGALI)	1962	120	6	U-35108-MUM	289.25	0x000058CB00000000	1962-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234655	44	SANGEET SAMRAT TANSEN - TRL	1962	120	6	U-35109-MUM	75.89	0x000058CB00000000	1962-03-28 00:00:00	SURSAGAR CHITRA	12	94	0	B/33736-MUM	105	110	107	N	S. G. LAAD	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234656	44	THE WINNER (TAMIL, TELUGU, BENGALI, GUJARATI.....)	1962	120	6	U-35110-MUM	45.72	0x000058CB00000000	1962-03-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/33728-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234657	59	TADA KHAIDI	2009	121	4	VIL/2/03/2009-BAN	0	0x00009C3400000000	2009-06-26 00:00:00	M/S. KOTHARI MOVIES, BANGALORE	13	87	170	VIL/27/2009-BAN	106	109	107	N	M/S. KOTHARI MOVIES, BANGALORE	0	0	117	40	5	111	20	0	0	0	0	0	0	0	0	0	\N	\N
284486	61	ELOPEMENT	1952	120	6	U-5713-MUM	2239.97	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	87	176	B/4459-MUM	105	109	108	N	FOX	9	2239.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234658	61	MOGUCHIE KRILYA (THE MIGHTY WINGS)	1962	120	6	U-35111-MUM	1203.35	0x000058CC00000000	1962-03-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/33650-MUM	105	110	108	N	SOVEXPORTFILM	5	1203.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234659	44	KISMET PALAT KE DEKH - TRL	1962	120	6	U-35112-MUM	64.31	0x000058CC00000000	1962-03-29 00:00:00	MOVIE HITS	12	94	0	B/33598-MUM	105	110	107	N	G. S. MAYAWALA	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234660	44	SPECIAL CHA-CHA-CHA (TAMIL, TELUGU, BENGALI, KANNADA......)	1962	120	6	U-35113-MUM	30.48	0x000058CC00000000	1962-03-29 00:00:00	KANTILAL RATHOD	12	363	0	B/33543-MUM	105	110	107	N	AAKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234661	175	MARIONETTES	1962	120	6	U-35114-MUM	161.54	0x000058CD00000000	1962-03-30 00:00:00	A C E MOVIES	12	363	0	B/33782-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234662	61	SIXES & THE ONE EYED KING	2007	121	3	VFL/2/70/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	ALLUMINATION FILM WORKS LTD., USA	12	87	176	VFL/533/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
234663	61	NOAH & THE ARK	1962	120	6	U-35115-MUM	109.72	0x000058CD00000000	1962-03-30 00:00:00	NOTTS EDUCATION COMMITTEE	12	88	0	B/33786-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234664	85	RAVING WAVING (ENGLISH TITLES)	1962	120	6	U-35116-MUM	54.86	0x000058CD00000000	1962-03-30 00:00:00	GRASS HOPPER GROUP	12	88	0	B/33785-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234665	61	WHITHER SHALL SHE WANDER	1962	120	6	U-35117-MUM	219.45	0x000058CD00000000	1962-03-30 00:00:00	A MARIE PARTRIDGE PRODUCTION	12	88	0	B/33784-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234666	61	WINGS TO EUROPE GRAND TOUR	1962	120	6	U-35826-MUM	335.58	0x000058FC00000000	1962-05-16 00:00:00	DYNAMIC FILMS INC.	12	363	0	B/33432-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC.	1	335.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234667	175	LIFE IN DAL LAKE	1962	120	6	U-35118-MUM	121.92	0x000058CD00000000	1962-03-30 00:00:00	J. C. NANAVATY	12	363	0	B/33777-MUM	105	110	107	N	AMATEUR CINE SOCIETY OF INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234668	85	SOLITAIRE (ENGLISH TITLES)	1962	120	6	U-35119-MUM	65.83	0x000058CD00000000	1962-03-30 00:00:00	BRITISH FILM INSTITUTE	12	88	0	B/33778-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234669	85	TABLETOP BALLET (ENGLISH TITLES)	1962	120	6	U-35120-MUM	49.37	0x000058CD00000000	1962-03-30 00:00:00	C. F. R. SIMPSON	12	88	0	B/33781-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	49.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234670	61	HOWLING II - YOUR SISTER IS A WEREWOLF	2007	121	3	VFL/2/71/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/588/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	73	0	5	71	22	B	0	0	0	0	0	0	0	0	\N	\N
234671	61	CHINESE ART TREASURES	1962	120	6	U-35121-MUM	108.50	0x000058CD00000000	1962-03-30 00:00:00	VISION ASSOCIATES INC.	12	363	0	B/33699-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234672	61	DESIGN FOR MUSIC	1962	120	6	U-35122-MUM	165.81	0x000058CD00000000	1962-03-30 00:00:00	GILBERT COMTE	12	363	0	B/33698-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234673	61	INDIAN NEWS REVIEW NO. 710 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35827-MUM	186.84	0x000058FC00000000	1962-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34181-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234674	61	TOWER OF LEARNING	1962	120	6	U-35123-MUM	210.31	0x000058CD00000000	1962-03-30 00:00:00	HERBERT KERNOW, INC.	12	363	0	B/33697-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234675	61	METRO NEWS VOL : 220 (HINDI & BENGALI)	1962	120	6	U-35828-MUM	304.19	0x000058FC00000000	1962-05-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34201-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234676	61	INTRODUCTION TO OPTICS	1962	120	6	U-35124-MUM	249.93	0x000058CD00000000	1962-03-30 00:00:00	EDUCATIONAL SERVICES INC.	12	363	0	B/33696-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234677	44	BENARSI THNG	1962	120	6	U-35829-MUM	4200.44	0x000058FD00000000	1962-05-17 00:00:00	JUBILEE PICTURES	12	87	176	B/32069-MUM	105	109	107	N	LEKH RAJ BHAKRI	14	4200.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234678	44	JAAG UTHE HAIN PRAN	1962	120	6	U-35125-MUM	1650.79	0x000058CD00000000	1962-03-30 00:00:00	PUBLICITY DEPTT. GOVT. OF WEST BENGAL	12	88	0	B/33388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1650.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234679	61	SENSATIONS	2007	121	3	VFL/2/72/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/592/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	75	45	B	0	0	0	0	0	0	0	0	\N	\N
234680	61	ENDLESS CHAINS	1962	120	6	U-35830-MUM	274.32	0x000058FD00000000	1962-05-17 00:00:00	SOCIETE COMMERCIALE DES POTASSES D' ALSACE	12	363	0	B/34182-MUM	105	110	108	N	GRANT ADVERTISING INC.	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234681	61	ALL ABOUT GREETINGS & DELUXE TELEGRAMS (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35126-MUM	134.72	0x000058CD00000000	1962-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32860-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234682	61	A NEW DAWN (HINDI, TAMIL, TELUGU, BENGALI...........)	1962	120	6	U-35127-MUM	279.50	0x000058CD00000000	1962-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33456-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234683	51	SONIYACHI PAOOLE	1962	120	6	U-35128-MUM	4062.37	0x000058CD00000000	1962-03-30 00:00:00	CHITRA GUNJAN	12	87	176	B/33735-MUM	105	109	107	N	CHITRA GUNJAN	16	4062.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234684	61	REXONA STAIRCASE (TAMIL & SINHALESE)	1962	120	6	U-35831-MUM	15.24	0x000058FD00000000	1962-05-17 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/34170-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234685	44	VALLAH KYA BAAT HAI	1962	120	6	U-35129-MUM	4048.04	0x000058CD00000000	1962-03-30 00:00:00	HARI VALIA	12	87	176	B/33191-MUM	105	109	107	N	HARI VALIA	14	4048.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234686	44	TOOFAN ZARDA	1962	120	6	U-35832-MUM	33.52	0x000058FD00000000	1962-05-17 00:00:00	AKHTAR LUTFI	12	363	0	B/34180-MUM	105	110	107	N	AKHTAR LUTFI	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234687	44	BOMBAY KA CHOR	1962	120	6	U-35130-MUM	4532.98	0x000058CD00000000	1962-03-30 00:00:00	NEW ORIENTAL PICTURES	12	87	176	B/33442-MUM	105	109	107	N	S. D. NARANG	16	4532.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234688	61	LIGHTER THAN HARE (CARTOON)	1962	120	6	U-35833-MUM	201.16	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33943-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	201.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234689	61	ADVENTURE IN RHYTHM	1962	120	6	U-35131-MUM	255.11	0x000058CE00000000	1962-03-31 00:00:00	MOVIETONEWS INC.	12	363	0	B/33671-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234690	58	'VETRI'	2008	120	3	VIL/1/396/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S VIMAL VISION	15	87	176	VIL/405/2008-CHE	106	109	107	N	M/S VIMAL VISION	0	0	117	52	5	117	52	B	0	0	0	0	0	0	0	0	\N	\N
234691	61	WATUSI	1962	120	6	U-35132-MUM	2087.57	0x000058CE00000000	1962-03-31 00:00:00	METRO GOLDWYN MAYER	15	87	176	B/30217-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2087.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234692	61	FROM HARE TO HEIR (CARTOON)	1962	120	6	U-35834-MUM	178.61	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33939-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234693	175	ASSAM CALLING	1962	120	6	U-35133-MUM	160.02	0x000058CE00000000	1962-03-31 00:00:00	S. VENKATESH	12	363	0	B/33774-MUM	105	110	107	N	AMATEUR CINE SOCIETY OF INDIA	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234694	61	HARE WE GO (CARTOON)	1962	120	6	U-35835-MUM	202.08	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33942-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	202.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234695	61	LAND OF THE RISING SUN	1962	120	6	U-35134-MUM	167.64	0x000058CE00000000	1962-03-31 00:00:00	A. Q. JAIRAZBHOY	12	363	0	B/33773-MUM	105	110	107	N	AMATEUR CINE SOCIETY OF INDIA	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234696	45	SHREE	2006	120	4	VIL/1/21/2006-BAN	0	0x0000988000000000	2006-11-21 00:00:00	SHREE CHOWDESHWARI CINE CREATIONS-BANGALORE	12	87	176	VIL/32/2006-BAN	106	109	107	N	SHREE CHOWDESHWARI CINE CREATIONS-BANGALORE	0	0	134	10	5	134	10	0	0	0	0	0	0	0	0	0	\N	\N
234697	61	THAT'S BULLY (CARTOON)	1962	120	6	U-35836-MUM	231.03	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33937-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	231.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234698	175	DISNEY LAND	1962	120	6	U-35135-MUM	68.58	0x000058CE00000000	1962-03-31 00:00:00	A. Q. JAIRAZBHOY	12	363	0	B/33776-MUM	105	110	107	N	AMATEUR CINE SOCIETY OF INDIA	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234699	61	CROCKETT DOODLE DO (CARTOON)	1962	120	6	U-35837-MUM	163.67	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33936-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	163.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234700	44	TANDURUSTI KEE NAYEE KIRANE	1962	120	6	U-35136-MUM	30.48	0x000058CE00000000	1962-03-31 00:00:00	UNITED FILM MAKERS	12	363	0	B/33771-MUM	105	110	107	N	L. G. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234701	44	SIRF TUM HI TUM	2007	121	3	VIL/2/18/2007-CHE	0	0x000099BC00000000	2007-10-03 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/435/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	101	34	5	101	34	B	0	0	0	0	0	0	0	0	\N	\N
234702	44	PEHLA INAM	1962	120	6	U-35137-MUM	15.24	0x000058CE00000000	1962-03-31 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/33765-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234703	61	RABBITS FEAT (CARTOON)	1962	120	6	U-35838-MUM	174.34	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33934-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234704	61	THE LOAN OF A CANLDRON (THE TALES NASR-ED-DIN HOJA)	1962	120	6	U-35138-MUM	91.74	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC.	12	363	0	B/33284-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234705	61	READY WOLLEN & ABLE (CARTOON)	1962	120	6	U-35839-MUM	168.55	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33938-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	168.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234706	61	THE SIGHT	2007	121	3	VFL/2/73/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	AMERICA VIDEO FILMS S.A AND CHRIS SYMES, ARGENTINA	12	87	176	VFL/486/2007-CHE	106	109	108	N	M/S MOSER BEAR INDIA LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
234707	61	THE HOJA FOOLS THEM ALL (THE TALES OF NASR-ED-DIN HOJA)	1962	120	6	U-35139-MUM	110.03	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC.	12	363	0	B/33282-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234708	61	TRIP FOR TAT (CARTOON)	1962	120	6	U-35840-MUM	164.59	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33941-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234709	61	THE HOJA'S REVIVAL (THE TALES OF NASR-ED-DIN HOJA)	1962	120	6	U-35140-MUM	104.54	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC.	12	363	0	B/33281-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234710	61	HYDE & GO TWEET (CARTOON)	1962	120	6	U-35841-MUM	174.04	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33935-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234711	61	ENTER THE NINJA	2007	121	3	VFL/2/74/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/709/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	15	B	0	0	0	0	0	0	0	0	\N	\N
234712	61	CANNERY WOE (CARTOON)	1962	120	6	U-35842-MUM	175.86	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/33940-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234713	61	RECOGNITION & TREATMENT OF THE DEPRESSED PATIENT	1962	120	6	U-35843-MUM	362.10	0x000058FD00000000	1962-05-17 00:00:00	SOL S. FEHERMAN	12	363	0	B/33989-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234714	44	ISSI KA NAAM DUNIA HAI	1962	120	6	U-35844-MUM	4475.98	0x000058FD00000000	1962-05-17 00:00:00	HUDA BIHARI	15	87	176	B/34162-MUM	105	109	108	N	J. B. PRODUCTIONS	16	4475.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234715	61	POLTERGEIST-III	2007	121	3	VFL/2/75/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/702/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	92	20	5	90	10	B	0	0	0	0	0	0	0	0	\N	\N
234716	61	BASIC ELECTIRCITY A C PARALLEL CIRCUIT	1962	120	6	U-35845-MUM	43.89	0x000058FD00000000	1962-05-17 00:00:00	U. S. NAVY	12	88	0	B/34047-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234717	61	BASIC ELECTRICITY INDUCTANCE IN AC CIRCUIT	1962	120	6	U-35846-MUM	76.80	0x000058FD00000000	1962-05-17 00:00:00	U. S. NAVY	12	88	0	B/34046-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234718	44	ANDHERO KA SHAENSHAH	2008	121	3	VFL/2/24/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	YORK INTERNATIONAL, USA	12	87	176	VFL/135/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	87	23	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
234719	61	ON THE TRAIL OF FISH	1962	120	6	U-35847-MUM	594.36	0x000058FE00000000	1962-05-18 00:00:00	LITHUANIAN FILM STUDIO	12	88	0	B/34144-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234720	61	THE RAGE - CARRIE 2	2007	121	3	VFL/2/76/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/701/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	28	5	95	33	B	0	0	0	0	0	0	0	0	\N	\N
234721	61	TAMING THE TIDE	1962	120	6	U-35848-MUM	213.36	0x000058FE00000000	1962-05-18 00:00:00	GOVT. INFORMATION SERVICE IN CO-OPERATION WITH THE MINISTRY OF TRANSPORT & HYDRANLICS (NETHURLANDS)	12	88	0	B/34187-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234722	61	HOLD BACK THE SEA	1962	120	6	U-35849-MUM	298.70	0x000058FE00000000	1962-05-18 00:00:00	SHELL NEDERLAND N. V.	12	88	0	B/34186-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234723	58	'KADAMAI'	2008	120	3	VIL/1/397/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S VIMAL VISION`	15	87	176	VIL/406/2008-CHE	106	109	107	N	M/S VIMAL VISION	0	0	116	57	5	116	57	B	0	0	0	0	0	0	0	0	\N	\N
234724	61	THE LOST TREASURE (THE TALES OF NASR-ED-DIN HOJA)	1962	120	6	U-35141-MUM	122.83	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC.	12	363	0	B/33285-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234725	45	HUBBALI	2006	120	4	VIL/1/23/2006-BAN	0	0x0000989600000000	2006-12-13 00:00:00	M/S. DENISSAA FILMS, BANGALORE	12	87	170	VIL/34/2006-BAN	106	109	107	N	M/S. DENISSAA FILMS, BANGALORE	0	0	169	54	5	169	54	0	0	0	0	0	0	0	0	0	\N	\N
234726	61	INSHALLAH (THE TALES OF NASR-ED-DIN HOJA)	1962	120	6	U-35142-MUM	100.58	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC.	12	363	0	B/33283-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234727	61	ALL KINDS OF HOUSES (TALES OF THE WOODLAND)	1962	120	6	U-35143-MUM	118.56	0x000058CE00000000	1962-03-31 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/33570-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234728	61	HIDE AND SEEK (TALES OF THE WOODLAND)	1962	120	6	U-35144-MUM	110.33	0x000058CE00000000	1962-03-31 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/33571-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234729	44	'MAIN PHOLADI MOON'	2008	120	3	VIL/1/398/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI S.K.UPPAL	13	87	176	VIL/315/2008-CHE	106	109	107	N	M/S JVM MOVIES	0	0	121	14	5	121	14	B	0	0	0	0	0	0	0	0	\N	\N
234730	61	WORLD GARDEN	1962	120	6	U-35145-MUM	128.93	0x000058CE00000000	1962-03-31 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/33576-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234731	61	HYBRID MAIZE (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35146-MUM	616.30	0x000058CE00000000	1962-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	616.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234732	61	SERGEI KONENKOR THE SCNLPTOR	1962	120	6	U-35850-MUM	297.18	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/34143-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234733	218	CHHATRAPATI SHIVAJI MAHARAJ	1962	120	6	U-35147-MUM	1613.61	0x000058CE00000000	1962-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33804-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1613.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234734	61	HARNESSED LIGHTNING	1962	120	6	U-35148-MUM	181.96	0x000058D000000000	1962-04-02 00:00:00	JAM HANDY ORGANISATION	12	363	0	B/33833-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	181.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234735	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO. 20/58	1958	120	6	U-25815-MUM	137.16	0x000053F900000000	1958-11-10 00:00:00	FRENCH GOVERNMENT	12	363	0	B/23758-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
234736	61	DYKES FOR DRY LAND	1962	120	6	U-35149-MUM	332.84	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33822-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234737	61	MEN AND MECHANIZATION	1962	120	6	U-35150-MUM	332.84	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33821-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234738	61	THE EMBRYONIC DEVELOPMENT OF FISH	1962	120	6	U-35151-MUM	312.42	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33820-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234739	129	MY CITY IS BLOOMING	1962	120	6	U-35851-MUM	585.21	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY	12	363	0	B/34146-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	585.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234740	129	THEY ARE LEARNING IN THE U. S. S. R.	1962	120	6	U-35852-MUM	585.21	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/34148-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	585.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234741	58	PROJECT A	2008	121	3	VFL/2/25/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	LEONARD HO KOON-CHEUNG, HONGKONG	12	87	176	VFL/128/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	100	51	5	100	45	B	0	0	0	0	0	0	0	0	\N	\N
234742	243	QUEENS	2008	121	3	VFL/2/26/2008-CHE	0	0x00009A4D00000000	2008-02-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/149/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	103	58	5	102	7	B	0	0	0	0	0	0	0	0	\N	\N
234743	61	KUNG FU HASTLE	2007	121	3	VFL/2/77/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/683/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	91	20	5	91	20	B	0	0	0	0	0	0	0	0	\N	\N
234744	61	THE AMITYVILLE HORRER	2007	121	3	VFL/2/79/2007-CHE	0	0x000099C900000000	2007-10-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/714/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	113	38	5	111	53	B	0	0	0	0	0	0	0	0	\N	\N
234745	61	FEELINI SATYRICON	2007	121	3	VFL/2/78/2007-CHE	0	0x000099C900000000	2007-10-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/706/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	114	2	5	109	7	B	0	0	0	0	0	0	0	0	\N	\N
234746	44	'KANOON KA FAISLA'	2008	120	3	VIL/1/399/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI B.K.UPPAL	13	87	176	VIL/443/2008-CHE	106	109	107	N	M/S JVM MOVIES	0	0	121	2	5	121	2	B	0	0	0	0	0	0	0	0	\N	\N
234747	93	ANATOMIE	2007	121	3	VFL/2/80/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/677/2007-CHE	106	109	108	N	M/S SET INDIAN PVT LTD	0	0	83	58	5	83	58	B	0	0	0	0	0	0	0	0	\N	\N
234748	44	'BUMIPUTRA'	2008	120	3	VIL/1/400/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI B.K.UPPAL	13	87	176	VIL/445/2008-CHE	106	109	107	N	M/S JVM MOVIES	0	0	101	8	5	101	8	B	0	0	0	0	0	0	0	0	\N	\N
234749	44	'TRAFFIC SIGNAL'	2008	120	3	VIL/1/401/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S PERCEPT PICTURE COMPANY	15	87	176	VIL/453/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	119	20	5	119	20	B	0	0	0	0	0	0	0	0	\N	\N
234750	61	THE LEGEND OF LUCY KEYES	2007	121	3	VFL/2/81/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/758/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234751	61	SAILING IN CANADA	1962	120	6	U-35152-MUM	120.70	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/33819-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234752	61	BEAUTY UNMASKED	1962	120	6	U-35153-MUM	30.17	0x000058D100000000	1962-04-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/33794-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234753	61	DAYS BEFORE CHRISTMAS (CANDID EYE SERIES)	1962	120	6	U-35154-MUM	332.84	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/33824-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234754	61	ANGKOR - LOST CITY	1962	120	6	U-35155-MUM	143.86	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33828-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234755	61	EVERY BODY GO HOME - TRL.	1962	120	6	U-35853-MUM	96.92	0x000058FE00000000	1962-05-18 00:00:00	ITALO - FRENCH CO - PRODUCTION, R. O. T. O. R/ ORSAY FILMS	12	94	0	B/34084-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234756	60	TOOFAN ZARDA	1962	120	6	U-35156-MUM	21.33	0x000058D000000000	1962-04-02 00:00:00	AKHTAR LUTFI	12	363	0	B/33844-MUM	105	110	107	N	AKHTAR LUTFI	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234757	60	DESI SOAP	1962	120	6	U-35157-MUM	38.1	0x000058D000000000	1962-04-02 00:00:00	AKHTAR LUTFI	12	363	0	B/33842-MUM	105	110	107	N	AKHTAR LUTFI	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234758	44	MAYA JAAL (IADUGAR)	1962	120	6	U-35158-MUM	3908.75	0x000058D000000000	1962-04-02 00:00:00	RAJ HUNS PICTURES	12	87	176	B/33694-MUM	105	109	107	N	RAJ HUNS PICTURES	15	3918.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234759	61	L'ILE AUX OISEWX	1962	120	6	U-35854-MUM	798.57	0x000058FE00000000	1962-05-18 00:00:00	HENRI BEAUVAIS FRANFILMTIS	12	363	0	B/34247-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	3	798.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234760	61	DANCE WITH A STRANGER	2007	121	3	VFL/2/82/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/760/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234761	61	DOWN TO EARTH	1962	120	6	U-35159-MUM	384.04	0x000058D000000000	1962-04-02 00:00:00	KING'S COLLEGE SCHOOL FILM SOCIETY	12	363	0	B/33779-MUM	105	110	108	N	AMATEUR CINE SOCIETY OF INDIA	1	384.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234762	44	C. I. D. INSPECTOR ALIAS ANKH MICHOLI	1962	120	6	U-35160-MUM	3761.23	0x000058D100000000	1962-04-03 00:00:00	VARMA PRODUCTIONS	12	87	176	B/33437-MUM	105	109	107	N	VARMA PRODUCTIONS	14	3796.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234763	61	ONE EYED JACKS - TEASER TRL	1962	120	6	U-35161-MUM	16.76	0x000058D200000000	1962-04-04 00:00:00	FRANK P. ROSENBERG	12	94	0	B/32305-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234764	61	'BODY ARMOUR'	2008	120	3	VFL/1/783/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1073/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	85	57	5	85	57	B	0	0	0	0	0	0	0	0	\N	\N
234765	61	INDIAN NEWS REVIEW NO. 704 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-35162-MUM	285.29	0x000058D200000000	1962-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234766	61	METRO NEWS VOL : 214	1962	120	6	U-35163-MUM	299.00	0x000058D200000000	1962-04-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33860-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234767	243	LA SPAGNOLA (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/27/2008-CHE	0	0x00009A4D00000000	2008-02-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/151/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	81	13	5	79	50	0	0	0	0	0	0	0	0	0	\N	\N
234768	88	LES CLASSES DE NEIGE	1962	120	6	U-35855-MUM	374.90	0x000058FE00000000	1962-05-18 00:00:00	DOVIDIS	12	363	0	B/34245-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234769	61	TERROR IN BEVERLY HILLS	2007	121	3	VFL/2/83/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	PEACOCK FILMS, USA	12	87	176	VFL/768/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD.	0	0	89	0	5	86	35	B	0	0	0	0	0	0	0	0	\N	\N
234770	44	GUNGA JUMNA (SHORTER VERSION)	1962	120	6	U-35164-MUM	3094.33	0x000058D400000000	1962-04-06 00:00:00	DILIP KUMAR	12	87	176	B/33834-MUM	105	109	107	N	CITIZENS FILMS	16	3094.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234771	44	PRIVATE SECRETARY - TRL	1962	120	6	U-35165-MUM	76.2	0x000058D500000000	1962-04-07 00:00:00	C. D. SADARANGANI	12	94	0	B/33770-MUM	105	110	107	N	C. D. SADARANGANI	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234772	44	MALL ROAD	1962	120	6	U-35166-MUM	3615.23	0x000058D500000000	1962-04-07 00:00:00	NARAYAN SINGH	12	87	176	B/33318-MUM	105	109	107	N	NARAYAN SINGH	13	3667.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234773	61	CARNIVAL IN QUEBEC	1962	120	6	U-35167-MUM	454.15	0x000058D500000000	1962-04-07 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/33763-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	454.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234774	43	MAHITICHITRA NO. 21	1962	120	6	U-35168-MUM	224.02	0x000058D800000000	1962-04-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/33896-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234775	61	INDIAN NEWS REVIEW NO. 705 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35169-MUM	267.00	0x000058D900000000	1962-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234776	61	METRO NEWS VOL : 215 (HINDI & BENGALI)	1962	120	6	U-35170-MUM	303.88	0x000058D900000000	1962-04-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33923-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234777	61	I HAVE BEEN THERE	1962	120	6	U-35171-MUM	599.84	0x000058D900000000	1962-04-11 00:00:00	AGPOL	12	363	0	B/33912-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	2	599.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234778	44	GANGU	1962	120	6	U-35172-MUM	4148.32	0x000058D900000000	1962-04-11 00:00:00	I. M. ANAND	12	87	176	B/33648-MUM	105	109	107	N	JAIART PICTURES	15	4148.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234779	61	'FIRFIREHOUSE DOG	2008	120	3	VFL/1/784/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1075/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
234780	44	PRIVATE SECRETARY	1962	120	6	U-35173-MUM	4011.16	0x000058D900000000	1962-04-11 00:00:00	C. D. SADARANGANI	12	87	176	B/33507-MUM	105	109	107	N	C. D. SADARANGANI	15	4011.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234781	61	REVOLUTION	2008	120	3	VFL/1/785/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1078/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
234782	44	DESH PUNJAB	1962	120	6	U-35174-MUM	881.48	0x000058DA00000000	1962-04-12 00:00:00	SHOREY DOCUMENTARY FILMS	12	363	0	B/33932-MUM	105	110	107	N	SHOREY DOCUMENTARY FILMS	3	881.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234783	61	'DREAM ONE'	2008	120	3	VFL/1/786/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1076/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234784	61	FLEURS, SCIENCE ET INDUSTRIE	1962	120	6	U-35175-MUM	402.33	0x000058DA00000000	1962-04-12 00:00:00	AIRFILM GEORGE LASQUELLEC	12	363	0	B/33768-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234785	61	''FIST KNIGHT'	2008	120	3	VFL/1/787/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1079/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
234786	44	ZINDGI AUR HUM	1962	120	6	U-35176-MUM	3996.53	0x000058DE00000000	1962-04-16 00:00:00	RASHID PARWEZ	12	87	176	B/33767-MUM	105	109	107	N	RASHID PARWEZ	15	3996.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234787	44	PRINCE OF DARKNESS	2007	121	3	VFL/2/84/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	STUDIO - CANAL, USA	13	87	176	VFL/772/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
234788	44	ZALIM LOTION ON TEST	1962	120	6	U-35177-MUM	28.95	0x000058DE00000000	1962-04-16 00:00:00	H. H. JAGWANI	12	363	0	B/33845-MUM	105	110	107	N	H. H. JAGWANI	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234789	61	'HI STYLE'	2008	120	3	VIS/1/535/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S HISTYLE FASHIONS	13	87	0	VIS/565/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
234790	44	ANEK DARD EK DAWA	1962	120	6	U-35178-MUM	20.72	0x000058DE00000000	1962-04-16 00:00:00	H. H. JAGWANI	12	363	0	B/33846-MUM	105	110	107	N	H. H. JAGWANI	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234791	44	COLLEGIAN INK	1962	120	6	U-35179-MUM	16.15	0x000058DE00000000	1962-04-16 00:00:00	H. H. JAGWANI	12	363	0	B/33847-MUM	105	110	107	N	H. H. JAGWANI	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234792	58	'SRI SAKTHI CARE'	2008	120	3	VIS/1/536/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S AD MAGIX ADVERTISING	12	87	0	VIS/571/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
234793	61	THE DOCTOR'S DIARY	1962	120	6	U-35180-MUM	106.68	0x000058DE00000000	1962-04-16 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/33894-MUM	105	110	107	N	K. D. MASTER	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234794	61	'L'AMANT (THE LOVER)	2007	121	3	VFL/2/85/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	176	VFL/727/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	115	0	5	97	58	B	0	0	0	0	0	0	0	0	\N	\N
234795	61	'DIVA'	2008	120	3	VFL/1/537/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S HI STYLE APPARALS	13	87	176	VFL/566/2008-CHE	106	109	108	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
234796	45	SHISHYA	2006	120	4	VIL/1/12/2006-BAN	0	0x000097FD00000000	2006-07-13 00:00:00	SRI. MAHESH R. KATHARI, BANGALORE	16	87	176	VIL/18/2006-BAN	106	109	107	N	SRI. MAHESH R. KATHARI, BANGALORE	0	0	100	28	5	129	28	B	0	0	0	0	0	0	0	0	\N	\N
234797	61	EI TOUR - O' MAGNIFICO	1962	120	6	U-35181-MUM	329.18	0x000058DF00000000	1962-04-17 00:00:00	MR. VAN BRUNT	12	363	0	B/33901-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234798	93	CREATION	1962	120	6	U-35182-MUM	343.81	0x000058DF00000000	1962-04-17 00:00:00	A & B FILM AG	12	363	0	B/33898-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	343.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234799	59	'RMKV DEEPAVALI'08'	2008	120	3	VIS/1/538/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S MUDRA COMMUNICATION PVT.LTD	13	87	0	VIS/569/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
234800	93	DAS LIED DER BLUMEN	1962	120	6	U-35183-MUM	385.87	0x000058DF00000000	1962-04-17 00:00:00	A & B FILM AG, ZURICH	12	88	0	B/33899-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	385.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234801	61	'HALLOW MAN - II	2008	120	3	VFL/1/794/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1080/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	47	5	86	47	B	0	0	0	0	0	0	0	0	\N	\N
234802	93	SANDOZ 75 JALNE IN DIENSTE DER FARBE	1962	120	6	U-35184-MUM	255.72	0x000058DF00000000	1962-04-17 00:00:00	A & B FILMS THALVIL-ZURICH	12	363	0	B/33897-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	255.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234803	61	MACHINING THE WIGGIN HIGH-NICKEL ALLOYS	1962	120	6	U-35185-MUM	365.76	0x000058E000000000	1962-04-18 00:00:00	HENRY WIGGIN & CO. LTD.	12	363	0	B/33831-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234804	61	FAST TIMES AT RIDGEMONT HIGH (1982)	2007	121	3	VFL/2/86/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/175/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD	0	0	76	10	5	75	40	B	0	0	0	0	0	0	0	0	\N	\N
234805	44	DOWNTOWN TORPEDOES	2008	120	3	VFL/1/788/2008-CHE	0	0x00009B3000000000	2008-10-09 00:00:00	WARNER BROS... USA	13	87	176	VFL/1087/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	84	15	5	84	15	B	0	0	0	0	0	0	0	0	\N	\N
234836	44	NEW JACK CITY	2007	121	3	VFL/2/98/2007-CHE	0	0x000099ED00000000	2007-11-21 00:00:00	WARNER BROS., USA	13	87	176	VFL/855/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	100	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
234806	61	REFINING PRECIOUS METALS FROM THE SUDBURY NICKEL ORES	1962	120	6	U-35186-MUM	365.76	0x000058E000000000	1962-04-18 00:00:00	FILM GRAPHICS PRODUCTION	12	363	0	B/33832-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234807	70	ALLUMORPHOSES (FRENCH TITLES)	1962	120	6	U-35856-MUM	133.50	0x000058FE00000000	1962-05-18 00:00:00	CINEMA NOUVEAU	12	363	0	B/34246-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	133.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234808	44	BANKE SANWARIA	1962	120	6	U-35187-MUM	4398.26	0x000058E000000000	1962-04-18 00:00:00	K. V. S. PRODUCTIONS	12	87	176	B/33787-MUM	105	109	107	N	K. V. S. RAMAN	15	4398.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234809	61	INDIAN NEWS REVIEW NO. 706 (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-35188-MUM	289.56	0x000058E000000000	1962-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234810	61	METRO NEWS VOL : 216 (HINDI & BNGALI)	1962	120	6	U-35189-MUM	288.64	0x000058E000000000	1962-04-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33964-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234811	45	UGRA NARASIMHA	2006	120	4	VIL/1/11/2006-BAN	0	0x000097F300000000	2006-07-03 00:00:00	SRI DURGA SHAKTHI RELEASE, BANGALORE	12	87	176	VIL/17/2006-BAN	106	109	107	N	SRI DURGA SHAKTHI RELEASE, BANGALORE	0	0	119	33	5	117	14	B	0	0	0	0	0	0	0	0	\N	\N
234812	44	'THE MACHEELOR'	2008	120	3	VFL/1/789/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/1090/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	97	47	5	97	47	B	0	0	0	0	0	0	0	0	\N	\N
234813	44	BUTTERFLY - SIGN OF PIETY AND PEACE	1962	120	6	U-35190-MUM	30.48	0x000058E000000000	1962-04-18 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/33895-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234814	61	THE RELIC	2007	121	3	VFL/2/87/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/792/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
234815	61	'DRAGON THE BRUCE LEE STORY'	2008	120	3	VFL/1/790/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1108/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	113	31	5	113	31	B	0	0	0	0	0	0	0	0	\N	\N
234816	61	ATTACK FORCE	2007	121	3	VFL/2/88/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/822/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
234817	51	PREETI VIVAH	1962	120	6	U-35857-MUM	4219.65	0x000058FE00000000	1962-05-18 00:00:00	ANANT MANE	12	87	176	B/34113-MUM	105	109	107	N	ANANT CHITRA	16	4219.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234818	61	MRS. JACQUELINE KENNEDY VISITS INDIA	1962	120	6	U-35858-MUM	370.33	0x0000590100000000	1962-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34188-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	370.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234819	61	'THE LAST MUTTERFLY'	2008	120	3	VFL/1/791/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1110/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	109	42	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
234820	61	POSTMAN'S KNOCK	1962	120	6	U-35859-MUM	2408.83	0x0000590100000000	1962-05-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/33974-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2408.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234821	61	'HANNA DI'	2008	120	3	VFL/1/792/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1112/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	97	25	5	97	25	B	0	0	0	0	0	0	0	0	\N	\N
234822	44	DEMOLITION MAN	2007	121	3	VFL/2/89/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS., USA	13	87	176	VFL/809/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	110	0	5	109	15	B	0	0	0	0	0	0	0	0	\N	\N
234823	61	'3 IRON'	2008	120	3	VFL/1/793/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1111/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	83	51	5	83	51	B	0	0	0	0	0	0	0	0	\N	\N
234824	61	'ARIEL'	2008	120	3	VFS/1/85/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	0	VFS/86/2008-CHE	106	110	108	N	M/S V&S BROADCASTING LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
234825	44	AUSTIN POWERS IN GOLD MEMBER	2007	121	3	VFL/2/90/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS., USA	13	87	176	VFL/811/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
234826	58	'KUNNI PAATTU'	2008	120	3	VIL/1/402/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SMT. VIJAYALAKSHMI KASTURI RAGLA	15	87	176	VIL/454/2008-CHE	106	109	107	N	M/S SREE DEVI VIDEO CORPORATION	0	0	134	10	5	134	10	B	0	0	0	0	0	0	0	0	\N	\N
234827	44	28 DAYS LATER	2007	121	3	VFL/2/91/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	WARNER BROS., USA	13	87	176	VFL/846/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	110	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
234828	61	RED SUN RISING	2007	121	3	VFL/2/92/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	FESTIVAL PICTURES, USA	12	87	176	VFL/676/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	110	0	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
234829	219	YOUR NAME IS JUSTINE (WITH ENGLISH SUB-TITLES)	2007	121	3	VFL/2/93/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURTIUS	12	87	176	VFL/779/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	93	45	5	92	45	B	0	0	0	0	0	0	0	0	\N	\N
234830	61	HAND LUCK	2007	121	3	VFL/2/94/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/736/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
234831	61	A RAGE IN HARLEM	2007	121	3	VFL/2/95/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/892/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	98	50	B	0	0	0	0	0	0	0	0	\N	\N
234832	44	FACE OFF	2007	121	3	VFL/2/96/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/896/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
234833	61	FASCINATION	2007	121	3	VFL/2/97/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/885/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	92	15	B	0	0	0	0	0	0	0	0	\N	\N
234834	174	OLD ASHIR'S RUSE	1962	120	6	U-35860-MUM	2423.16	0x0000590200000000	1962-05-22 00:00:00	ASHKHBAD FILM STUDIO	12	87	175	B/34154-MUM	105	109	108	N	THE USSR. CONSULATE GENERAL	8	2423.16	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
234835	174	BRIS GUDUNOR	1962	120	6	U-35861-MUM	3215.64	0x0000590200000000	1962-05-22 00:00:00	MOSFILM STUDIO, MOSCOW	12	87	175	B/34153-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	11	3215.64	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
234837	51	SAPTAPADI	1962	120	6	U-35862-MUM	4252.26	0x0000590200000000	1962-05-22 00:00:00	MADHUSUDAN KELEKAR	12	87	176	B/34208-MUM	105	109	107	N	MADHUSUDAN KELEKAR	15	4252.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234838	44	PYAR KI JEET	1962	120	6	U-35863-MUM	3674.05	0x0000590200000000	1962-05-22 00:00:00	RUPVANI FILMS	12	87	176	B/33799-MUM	105	109	107	N	RUPVANI FILMS	13	3674.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234839	44	JUNGLEE - TRL	1962	120	6	U-35864-MUM	111.25	0x0000590200000000	1962-05-22 00:00:00	SUBODH MUKERJI PRODUCTIONS (INDIA)	12	94	0	B/34168-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	111.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234840	61	ANACONDA	2007	121	3	VFL/2/99/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/903/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
234841	58	'SHAOLIN KUNGFU'	2008	120	3	VFL/1/795/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1067/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
234842	61	THE CHAMPIONE DEL CIELO - CHAMPION OF THE SKIES	1961	120	6	U-32841-MUM	243.84	0x000057B800000000	1961-06-26 00:00:00	LA MICROSTAMPA	12	363	0	B/31346-MUM	105	110	108	N	A LITALIA AIRLINES	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234843	61	NUOVI JETS PER LE ALITALIANE	1961	120	6	U-32842-MUM	121.92	0x000057B800000000	1961-06-26 00:00:00	INCOM CENTRO CIMEMATOGRAJICS	12	363	0	B/31345-MUM	105	110	108	N	ALITALIA AIRLINES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234844	44	SHOLA JO BHADKE	1961	120	6	U-32843-MUM	3790.18	0x000057B900000000	1961-06-27 00:00:00	SHANKAR A. PALAV, BHAGWAN BROTHERS	12	87	176	B/30696-MUM	105	109	107	N	BHAGWAN BROTHERS	14	3790.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234845	61	LEATHER IN OUR LIFE	1961	120	6	U-32844-MUM	60.96	0x000057BA00000000	1961-06-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/31321-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234846	44	BACHAT SAMUH	1961	120	6	U-32845-MUM	304.8	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31173-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234847	44	HER GHARME KHUSHHALI	1961	120	6	U-32846-MUM	490.42	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/31172-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	490.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234848	51	MARATHWADA VIKAS YOJNA	1961	120	6	U-32847-MUM	392.88	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31239-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	392.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234849	51	SAHAKARI KHAREDI VIKRI	1961	120	6	U-32848-MUM	479.14	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31240-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	479.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234850	61	MIDSOMER MURDERS - BAD TIDINGS	2007	121	3	VFL/2/100/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HANGKONG	12	87	176	VFL/919/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	99	0	5	98	54	B	0	0	0	0	0	0	0	0	\N	\N
234851	61	KOYAANNISOATSI	2008	120	3	VFL/1/780/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/840/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
234852	51	ANTAR KAMI ZALE	1961	120	6	U-32849-MUM	304.8	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31174-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234853	61	INDIA - THE NATION IN TRANSFORMATION	1961	120	6	U-32850-MUM	317.60	0x000057BA00000000	1961-06-28 00:00:00	UNIVERSITY OF VIRGINIA	12	363	0	B/31220-MUM	105	110	108	N	UNITED STATES INFORMATION STATES	1	317.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234854	61	I STILL KNOW WHAT YOU DID LAST SUMMER	2007	121	3	VFL/2/101/2007-CHE	0	0x000099F500000000	2007-11-29 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/911/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	83	0	5	81	47	B	0	0	0	0	0	0	0	0	\N	\N
234855	61	INDIA - THE CLASSICAL HERITAGE	1961	120	6	U-32851-MUM	315.77	0x000057BA00000000	1961-06-28 00:00:00	UNIVERSITY OF VIRGINIA	12	363	0	B/31219-MUM	105	110	108	N	UNITED STATES INFORMATION STATES	1	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234856	61	CREATION OF WOMAN	1961	120	6	U-32852-MUM	387.70	0x000057BA00000000	1961-06-28 00:00:00	ALLIED ARTISTS	12	363	0	B/31210-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	2	387.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234857	218	KONKAN VIKAS	1961	120	6	U-32853-MUM	256.03	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31237-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234858	61	CYCLE RACE (CARTOON)	1961	120	6	U-32854-MUM	400.20	0x000057BA00000000	1961-06-28 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30995-MUM	105	110	108	N	POLISH EMBASSY	1	400.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234859	61	THE CANADIANS - TRL	1961	120	6	U-32855-MUM	67.66	0x000057BA00000000	1961-06-28 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/30774-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234860	61	THE CANADIANS	1961	120	6	U-32856-MUM	2306.72	0x000057BA00000000	1961-06-28 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/30773-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	2306.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234861	61	POLISH PRIME MINISTER IN INDIA	1962	120	6	U-35191-MUM	806.50	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	806.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234862	61	INDIAN NEWS REVIEW NO. 664 (HINDI, TAMIL, TELUGU)	1961	120	6	U-32857-MUM	284.68	0x000057BA00000000	1961-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/31369-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234863	85	SYMPHONY OF SEASONS (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-35192-MUM	245.36	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32523-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234864	61	WOMEN IN INDUSTRY (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35193-MUM	244.44	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33749-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234865	44	KHEL KE LIYE BHAR UTHANEKI SHIKSHA	1962	120	6	U-35865-MUM	217.01	0x0000590200000000	1962-05-22 00:00:00	TOWN & COUNTRY PRODUCTIONS INC.	12	363	0	B/34195-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	2	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234866	58	'ICE AGE'	2008	120	3	VFL/1/782/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	TWENTIETH CENTURY FOX-LERI FORTE,USA	12	87	176	VFL/1064/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
234867	44	BANKE SANWARIA - TRL	1962	120	6	U-35194-MUM	81.38	0x000058E100000000	1962-04-19 00:00:00	K. V. S. PRODUCTIONS	12	94	0	B/33843-MUM	105	110	107	N	K. V. S. ROMAN	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234868	44	BRITAIN KA KHILADI JUDY GRINHAM	1962	120	6	U-35866-MUM	88.39	0x0000590200000000	1962-05-22 00:00:00	ANUIL FILMS LTD.	12	88	0	B/34194-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234869	61	METRO NEWS VOL : 126 (HINDI & BENGALI)	1961	120	6	U-32858-MUM	285.59	0x000057BA00000000	1961-06-28 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/31370-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234870	61	CHIPPENDALE'S MURDER	2007	121	3	VFL/2/102/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	MR OSCAR COSTO AND AMERICA VIDEO FILMS, S.A. ARGENTINA	12	87	176	VFL/657/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	86	0	5	85	25	B	0	0	0	0	0	0	0	0	\N	\N
234871	61	A MODERN OASIS	1962	120	6	U-35195-MUM	243.84	0x000058E100000000	1962-04-19 00:00:00	DENIS WARD	12	363	0	B/32354-MUM	105	110	108	N	W. H. BRADY & CO. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234872	54	JATTI	1961	120	6	U-32859-MUM	3813.35	0x000057BB00000000	1961-06-29 00:00:00	G. D. TALWAR	12	87	176	B/30593-MUM	105	109	107	N	A. S. FILMS	14	3813.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234873	61	GIR GAME SANCTNARY (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-35196-MUM	323.08	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31079-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234874	61	SEMINAR ON PORTUGNESE COLONIES 1961	1962	120	6	U-35197-MUM	192.93	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33856-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234875	44	HOWRAH EXPRESS	1961	120	6	U-32860-MUM	3873.70	0x000057BB00000000	1961-06-29 00:00:00	MADAN CHITRA	12	87	176	B/30950-MUM	105	109	107	N	RAMKUMAR BOHRA	14	3873.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234876	58	SONG NOS .1,3, & 4 OF 'THUNICHAL'	2008	120	3	VIS/1/542/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	DR.P.KALIDAS	12	87	0	VIS/577/2008-CHE	106	110	107	N	M/S SRI AMBRISHINI ARTS	0	0	4	5	5	4	5	B	0	0	0	0	0	0	0	0	\N	\N
234877	44	DO SAUDAGAR	1962	120	6	U-35198-MUM	679.09	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	679.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234878	44	BRITAIN KA KHILADI STANLEY MATHEWS	1962	120	6	U-35867-MUM	88.69	0x0000590200000000	1962-05-22 00:00:00	ANUIL FILMS LTD.	12	88	0	B/34193-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234879	70	KISMET BIDI	1961	120	6	U-32861-MUM	7.62	0x000057BC00000000	1961-06-30 00:00:00	AMRITLAL M. VAIDYA	12	92	0	B/31180-MUM	105	110	108	N	AMRITLAL M. VAIDYA	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234880	61	VILLAGE TEACHER (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-35199-MUM	606.24	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33854-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	606.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234881	61	AGNES OF GOD	2008	120	3	VFL/1/803/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1115/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
234882	61	MERRILLS MARAUDERS	1962	120	6	U-35868-MUM	2637.13	0x0000590200000000	1962-05-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/34040-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2637.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234883	61	CASTOR	1962	120	6	U-35200-MUM	692.20	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	692.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234884	61	THE MISSING (LONGER VERSION)	2008	121	3	VFL/2/29/2008-CHE	0	0x00009A5400000000	2008-03-03 00:00:00	M/S SONY PICTURES, USA	15	87	176	VFL/133/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
234885	61	JUTE CULTIVATION  (HINDI, BENGALI, ORIYA & ASSAMI)	1961	120	6	U-32862-MUM	694.94	0x000057BC00000000	1961-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31290-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	694.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234886	61	PLEASE LISTEN TO ME (QUICKIE ON FAMILY PLANNING)	1962	120	6	U-36501-MUM	26.21	0x0000596300000000	1962-08-27 00:00:00	MOVIE MAKERS OF INDIA	12	88	0	B/35157-MUM	105	110	107	N	MOVIE MAKERS OF INDIA	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234887	61	BRITISH MOVIETONE NEWS NO. 1719/20	1962	120	6	U-35869-MUM	214.88	0x0000590300000000	1962-05-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	363	0	B/34317-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234888	58	'SOWNDARYA FACY'	2008	120	3	VFL/1/543/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	M/S AD MAGIX ADVERTISING	12	87	176	VFL/558/2008-CHE	106	109	108	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
234889	61	PASSION OF AYN RAND	2007	121	3	VFL/2/103/2007-CHE	0	0x000099FC00000000	2007-12-06 00:00:00	PETER CRANE & AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/796/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	101	0	5	97	33	B	0	0	0	0	0	0	0	0	\N	\N
234890	44	MODERN GIRL - TRL	1961	120	6	U-32863-MUM	106.68	0x000057BC00000000	1961-06-30 00:00:00	RAINBOW MOVIES	12	94	0	B/31250-MUM	105	110	107	N	RAINBOW MOVIES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234891	45	SHIVAMANI	2009	120	4	VIL/1/24/2009-BAN	0	0x00009C8000000000	2009-09-10 00:00:00	M/S. SJP CREATIONS, BANGALORE	12	87	176	VIL/35/2009-BAN	106	109	107	N	M/S. SJP CREATIONS, BANGALORE	0	0	128	55	5	119	52	0	0	0	0	0	0	0	0	0	\N	\N
234892	61	INDIAN NEWS REVIEW NO. 711 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-35870-MUM	235.00	0x0000590300000000	1962-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34274-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234893	58	SPEED 2 - CRUISE CONTROL	2008	121	3	VFL/2/31/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	MARK R GORDON, USA	12	87	176	VFL/158/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	120	32	5	119	57	B	0	0	0	0	0	0	0	0	\N	\N
284584	61	FIRST LADY OF THE TURT	1952	120	6	U-5860/52-MUM	96.31	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	88	0	B/4647-MUM	105	110	107	N	RKO	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234894	58	'SARAVANA STORES'	2008	120	3	VIS/1/544/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	M/S SENTHIL MARKETING	12	87	0	VIS/559/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
234895	61	AFTER FILMS SETTING - MAKE UP	1961	120	6	U-32864-MUM	277.36	0x000057BC00000000	1961-06-30 00:00:00	THE MONOTYPES CORPORATION LTD.	12	363	0	B/31262-MUM	105	110	108	N	THE MONOTYPES CORPORATION LTD.	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234896	58	TRAILER OF 'IRAVIN MADIYIL'	2008	120	3	VIS/1/545/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI V.S.BASKARAN, M/S GEETHALAYA FILMS	12	87	0	VIS/578/2008-CHE	106	110	107	N	M/S GEETHALAYA FILMS	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
234897	61	FRANCIS OF ASSISI - TRL	1961	120	6	U-32865-MUM	91.44	0x000057BD00000000	1961-07-01 00:00:00	PLATO SKOURAS	12	94	0	B/31323-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234898	61	'CHEVROLET OPTRA CAR'	2008	120	3	VIS/1/546/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	M/S M.L.N. MOTOR AGENCIES	13	87	0	VIS/576/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
234899	61	THE WORKERS	1962	120	6	U-36502-MUM	690.67	0x0000596300000000	1962-08-27 00:00:00	HUNNAR FILMS	12	88	0	B/35093-MUM	105	110	107	N	HUNNAR FILMS	3	690.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234900	54	JEEJAJI - TRL	1961	120	6	U-32866-MUM	91.44	0x000057BF00000000	1961-07-03 00:00:00	POONAM PRAKAASH PROP. M.V.P. FILMLANDS	12	94	0	B/31354-MUM	105	110	108	N	M. V. P. FILMLANDS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234901	44	DEKHIYE (ENGLISH, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-36503-MUM	30.48	0x0000596300000000	1962-08-27 00:00:00	UFA (UNITED FILM ARTS)	12	92	0	B/35161-MUM	105	110	107	N	S. SUKHDER (UNITED FILM ARTS)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234902	44	'KURUKSWETRA'	2008	120	3	VIL/1/407/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	M/S TIME MOVIES	15	87	176	VIL/424/2008-CHE	106	109	107	N	M/S STAR INDIA PVT.LTD.	0	0	129	40	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
234903	61	ELEPHANT LEGS (FILARIASIS) (HINDI, TAMIL, TELUGU, ....)	1961	120	6	U-32867-MUM	418.18	0x000057BF00000000	1961-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31291-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	418.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234904	61	BALTIC DEPUTY (DEPUTAT BALTIKI)	1962	120	6	U-36504-MUM	929.64	0x0000596300000000	1962-08-27 00:00:00	THE LENINGRAD FILM STUDIO	12	363	0	B/35176-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	929.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234905	174	WE ARE FROM KRONSTADT (MY IZ KRONSTADTA)	1962	120	6	U-36505-MUM	944.88	0x0000596300000000	1962-08-27 00:00:00	A MOSFILM STUDIO	12	363	0	B/35175-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	944.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234906	61	METRO NEWS VOL. 221 (HINDI & BENGALI)	1962	120	6	U-35871-MUM	294.74	0x0000590300000000	1962-05-23 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/34303-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234907	43	WOMEN IN WHITE (MARATHI, KANNADI, MALAYALAM, ....)	1961	120	6	U-32868-MUM	313.63	0x000057BF00000000	1961-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31293`-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	313.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234908	44	DECCAN QUEEN	1962	120	6	U-36506-MUM	3372.00	0x0000596400000000	1962-08-28 00:00:00	BEST MOVIES	12	87	176	B/34764-MUM	105	109	107	N	BEST MOVIES	12	3395.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234909	61	A RAISIN IN THE SUN	1965	120	6	U-32869-MUM	3502.15	0x00005D7400000000	1965-07-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/31093-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3502.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234910	61	THE BIG FISHERMAN	1962	120	6	U-36507-MUM	4723.18	0x0000596400000000	1962-08-28 00:00:00	THE ROWLAND V. LEE PRODUCTION	12	87	176	B/35041-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	24	4723.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234911	61	FOUR HORSEMEN OF THE AHOCALYPSE - TEASER TRL.	1962	120	6	U-35872-MUM	23.77	0x0000590300000000	1962-05-23 00:00:00	METRO - GOLDWYN MAYER	12	94	0	B/342054-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234912	61	THE BIG FISHERMAN - TRL	1962	120	6	U-36508-MUM	140.81	0x0000596400000000	1962-08-28 00:00:00	THE ROWLAND V. LEE PRODUCTION	12	94	0	B/35042-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	140.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234913	61	EGGNAPPER	1961	120	6	U-32870-MUM	178.91	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL UNTERNATIONAL FILMS INC.	12	363	0	B/31023-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234914	61	THE SERPENT AND THE RAINBOW	2007	121	3	VFL/2/104/2007-CHE	0	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/986/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
234915	44	DR. VIDYA	1962	120	6	U-36509-MUM	4267.2	0x0000596500000000	1962-08-29 00:00:00	DE LUX FILMS	12	87	176	B/35115-MUM	105	109	107	N	DE LUX FILMS	16	4267.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234916	61	SIDE TRACKED	1961	120	6	U-32871-MUM	257.86	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/31020-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234917	104	MONDAY (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/32/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/177/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	51	5	95	51	B	0	0	0	0	0	0	0	0	\N	\N
234918	61	INDIAN NEWS REVIEW NO. 725 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36511-MUM	261.51	0x0000596500000000	1962-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234919	59	PRIYURAALE PELLAMAITHE	2006	120	4	VIL/1/13/2006-BAN	0	0x0000980800000000	2006-07-24 00:00:00	M/S. MANASABA PRODUCTIONS, BANGALORE	13	87	176	VIL/20/2006-BAN	106	109	107	N	M/S. MANASABA PRODUCTIONS, BANGALORE	0	0	120	0	5	116	16	0	0	0	0	0	0	0	0	0	\N	\N
234920	61	MOUNTAIN PLAYGROUND	1962	120	6	U-35873-MUM	91.74	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34219-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	91.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234921	61	METRO NEWS VOL : 235 (HINDI & BENGALI)	1962	120	6	U-36512-MUM	290.47	0x0000596500000000	1962-08-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35232-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234922	61	FOWLED UP FALCON (CARTOON)	1961	120	6	U-32872-MUM	178.91	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31022-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234923	61	SOUTHERN FRIED HOSPITALITY (CARTOON)	1961	120	6	U-32873-MUM	180.44	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31024-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234924	58	THE TOUCH	2008	121	3	VFL/2/33/2008-CHE	0	0x00009A5B00000000	2008-03-10 00:00:00	MICHELLE YEOH, HONGKONG	12	87	176	VFL/157/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	102	40	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
234925	61	A REPORT ON REDERELOPMENT : REGENT PARK SOUTH	1962	120	6	U-35874-MUM	132.58	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34213-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234926	61	BRITISH MOVIETONE NEWS NO. 1734	1962	120	6	U-36513-MUM	196.59	0x0000596500000000	1962-08-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35231-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	196.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234927	61	HOLIDAYS IN ISRAEL	1961	120	6	U-32874-MUM	152.4	0x000057C000000000	1961-07-04 00:00:00	ISRAEL FILMS	12	363	0	B/31344-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234928	61	NORTHWEST NEIGHBOURS	1962	120	6	U-35875-MUM	150.87	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34211-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234929	61	SAVITRI (TAMIL, TELUGU, BENGALI, GUJARATI...........)	1962	120	6	U-36514-MUM	1369.77	0x0000596500000000	1962-08-29 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/35129-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1369.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234930	44	QUEEN'S HIGH	2008	121	3	VFL/2/34/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	WARNER BROS., USA	12	87	176	VFL/178/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	79	20	B	0	0	0	0	0	0	0	0	\N	\N
234931	44	MUSIC CAFE - SUNIDHI CHAUHAN, SHREYA CHOSHAL, ALISHA CHINAI	2007	121	3	VIS/2/05/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/936/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
234932	61	SUMMER CELEBRATIONAS	1962	120	6	U-35876-MUM	86.56	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34220-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234933	58	DO TICKITO KI KAHANI (STORY OF TWO STAMPS) (TELUGU, BENGALI, GUJARATI, MARATHI..........)	1962	120	6	U-36515-MUM	938.47	0x0000596500000000	1962-08-29 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/35142-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	938.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234934	44	BIJLI CHAMKE JAMUNA PAAR - TRL	1962	120	6	U-36516-MUM	85.34	0x0000596500000000	1962-08-29 00:00:00	FILMS & FILMS	12	94	0	B/35224-MUM	105	110	107	N	FILMS & FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234935	61	CROSSBREEDING FOR PROFIT	1962	120	6	U-35877-MUM	139.59	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34214-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234936	61	KAHL	1962	120	6	U-36517-MUM	128.01	0x0000596500000000	1962-08-29 00:00:00	AEG PRODUCTION	12	88	0	B/35185-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234937	61	ON THEIR MERIT	1962	120	6	U-36518-MUM	332.53	0x0000596500000000	1962-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/35178-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234938	61	THE DAY THE EARTH CAUGHT FIRE	1962	120	6	U-36519-MUM	2682.85	0x0000596500000000	1962-08-29 00:00:00	A VAL GUEST PRODUCTION	12	87	176	B/34954-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2682.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234939	61	VALMONT	2007	121	3	VFL/2/105/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	176	VFL/928/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	131	40	5	126	25	B	0	0	0	0	0	0	0	0	\N	\N
234940	61	POT POURRI	1962	120	6	U-36520-MUM	88.69	0x0000596500000000	1962-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/35183-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234941	61	THE PLUNDERERS - TRL	1962	120	6	U-36521-MUM	72.23	0x0000596500000000	1962-08-29 00:00:00	ALLIED ARTISTS	12	94	0	B/35040-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234942	61	SWEET BIRD OF YOUTH - TRL	1962	120	6	U-36522-MUM	59.43	0x0000596500000000	1962-08-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34002-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234943	58	'KANAVU KEERTHANAI'	2008	120	3	VIS/1/547/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	87	0	VIS/584/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
234944	44	RASHTRAVEER SHIVAJI	1962	120	6	U-36523-MUM	3600.60	0x0000596500000000	1962-08-29 00:00:00	FIRDAUS FILMS	12	87	176	B/34781-MUM	105	109	107	N	FIRDAUS FILMS	14	3600.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234945	61	'ANOTHER EVENING GOES BY'	2008	120	3	VIS/1/548/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/585/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
234946	61	REHOVOT CONFERENCE	1961	120	6	U-32875-MUM	152.4	0x000057C000000000	1961-07-04 00:00:00	ISRAEL FILMS	12	363	0	B/31339-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234947	61	MY FINANCIAL CAREER	1962	120	6	U-36524-MUM	81.99	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/35182-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	81.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234948	61	THIRSTY LAND	1961	120	6	U-32876-MUM	152.4	0x000057C000000000	1961-07-04 00:00:00	ISRAEL FLMS	12	363	0	B/31343-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234949	61	CHILD GUIDANCE CLINIC	1962	120	6	U-36525-MUM	248.41	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/35181-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234950	61	SOMETHING TO DIE FOR	1961	120	6	U-32877-MUM	365.76	0x000057C000000000	1961-07-04 00:00:00	YOUTH FILMS	12	363	0	B/31400-MUM	105	110	108	N	T. G. RASH KULPAHAR, U. P.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234951	61	PHONEY EXPRESS (CARTOON)	1962	120	6	U-36526-MUM	181.35	0x0000596600000000	1962-08-30 00:00:00	UNIVERSAL INTERNATIONAL FIMS INC.	12	364	0	B/35203-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234952	61	MY ISLAND HOME	1962	120	6	U-36527-MUM	165.50	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/35184-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234953	61	THE FOUR HORSEMEN OF THE APOCALYPSE - TRL.	1962	120	6	U-35878-MUM	90.52	0x0000590300000000	1962-05-23 00:00:00	METOR GOLDWYN MAYER	12	94	0	B/33992-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234954	61	IULA	1961	120	6	U-32878-MUM	152.4	0x000057C100000000	1961-07-05 00:00:00	ISRAEL FILMS	12	363	0	B/31340-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234955	61	STORY OF ST. LAWRENCE SEAWAY	1962	120	6	U-36528-MUM	148.43	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/35180-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	148.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234956	61	'A TRAIN STORY'	2008	120	3	VIS/1/549/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/588/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	4	18	5	4	18	B	0	0	0	0	0	0	0	0	\N	\N
234957	61	ISRAEL NEWS MAGAZINE NO. 44	1961	120	6	U-32880-MUM	182.88	0x000057C100000000	1961-07-05 00:00:00	IARAEL FILMS	12	91	0	B/31341-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234958	58	MAHATIRTH (THE PILGRIMAGE) (TELUGU, BENGALI, GUJARATI, MARATHI........)	1962	120	6	U-36529-MUM	1253.33	0x0000596600000000	1962-08-30 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/35117-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1253.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234959	61	'SOUND OF SILENCE'	2008	120	3	VIS/1/550/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/581/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	4	49	5	4	49	B	0	0	0	0	0	0	0	0	\N	\N
234960	61	WARRIOR EMPRESS - TRL.	1962	120	6	U-35879-MUM	55.16	0x0000590300000000	1962-05-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33891-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234961	61	YOU CAN BANK ON US (HINDI, MARATHI & GUJARATI)	1962	120	6	U-36530-MUM	147.21	0x0000596600000000	1962-08-30 00:00:00	SURENDRA FILM PRODUCTIONS	12	92	0	B/35186-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	147.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234962	61	PRESIDENT KENNEDY REPORTS ON EUROPEAN TRIP	1961	120	6	U-32879-MUM	267.00	0x000057C100000000	1961-07-05 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/31324-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234963	61	THREE 3	2007	121	3	VFS/2/09/2007-CHE	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/178/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	20	0	5	17	5	B	0	0	0	0	0	0	0	0	\N	\N
234964	61	LAND OF THE LONG WHITE CLOUD	1962	120	6	U-36531-MUM	457.80	0x0000596600000000	1962-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/35204-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	457.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234965	86	'U TURN'(SOUND ONLY)	2008	120	3	VIS/1/551/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	87	0	VIS/587/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
234966	61	ISRAEL NEWS MAGAZINE NO. 45	1961	120	6	U-32881-MUM	152.4	0x000057C100000000	1961-07-05 00:00:00	ISRAEL FILMS	12	91	0	B/31342-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234967	61	MY FRIENDS (MOI PODRUGI)	1962	120	6	U-36532-MUM	548.64	0x0000596600000000	1962-08-30 00:00:00	THE UZBEK FILM STUDIOS	12	363	0	B/35201-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234968	44	'GIR GAYA'	2008	120	3	VIS/1/552/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/580/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	10	14	5	10	14	B	0	0	0	0	0	0	0	0	\N	\N
234969	61	BRUMEL JUMPS (PRYGAET BRUMEL)	1962	120	6	U-36533-MUM	106.68	0x0000596600000000	1962-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35194-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234970	44	'ANTARAAL'	2008	120	3	VIS/1/553/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/589/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	7	53	5	7	53	B	0	0	0	0	0	0	0	0	\N	\N
234971	44	ISSI KA NAAM DUNIA HAI - TRL.	1962	120	6	U-35880-MUM	76.80	0x0000590400000000	1962-05-24 00:00:00	HUDA BIHARI	12	94	0	B/34209-MUM	105	110	107	N	HUDA BIHARI	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234972	61	MAY OUR FRIENDSHIP BE STRONG (DUST KREPNET NASHA DRUZHBA)	1962	120	6	U-36534-MUM	213.36	0x0000596600000000	1962-08-30 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35202-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234973	61	'DRUGS WILL WIPE YOU OUT'	2008	120	3	VIS/1/554/2008-CHE	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/590/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	1	12	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
234974	61	MOSCOW BUILDS (TAK STROYAT MOSKVICHI)	1962	120	6	U-36535-MUM	228.6	0x0000596600000000	1962-08-30 00:00:00	CENTRAL DOCUMENTARY STUDIO	12	363	0	B/35195-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234975	44	INCONTROLABLE	2007	121	3	VFL/2/106/2007-CHE	0	0x00009A0200000000	2007-12-12 00:00:00	S.A.J.S.A.S., FRANCE	13	87	176	VFL/830/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	81	0	5	73	46	B	0	0	0	0	0	0	0	0	\N	\N
234976	61	PRESIDENT KENNEDY'S SPECIAL MASSAGE TO CONGRESS	1961	120	6	U-32882-MUM	190.80	0x000057C100000000	1961-07-05 00:00:00	U.S. INFORMATION AGENCY	12	363	0	B/31325-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234977	61	THE INDIAN LION	1962	120	6	U-36536-MUM	128.93	0x0000596700000000	1962-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34771-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234978	58	'ACHUPIZHAI'	2008	120	3	VIS/1/555/2008-CHE	0	0x00009B3300000000	2008-10-12 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	87	0	VIS/591/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	12	0	5	12	0	B	0	0	0	0	0	0	0	0	\N	\N
234979	102	GREAT CONCERT	1962	120	6	U-36537-MUM	550.46	0x0000596700000000	1962-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/35173-MUM	105	110	108	N	SOVEXPORTFILM	2	550.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234980	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 123	1962	120	6	U-36538-MUM	274.32	0x0000596800000000	1962-09-01 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/35258-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234981	44	'WHAT'S THE POINT OF STORIES IF THEY AREN'T EVEN TRUE'	2008	120	3	VIS/1/556/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/586/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	11	15	5	11	15	B	0	0	0	0	0	0	0	0	\N	\N
234982	61	DEATH ROW TUPAC - LIVE AT THE HOUSE OF BLUES	2008	121	3	VIL/2/04/2008-CHE	0	0x00009A6400000000	2008-03-19 00:00:00	M/S BENNETT COLEMAN & CO LTD	12	87	176	VIL/80/2008-CHE	106	109	107	N	M/S BENNETT COLEMAN & CO LTD	0	0	118	7	5	111	59	B	0	0	0	0	0	0	0	0	\N	\N
234983	61	THE SPIRAL ROAD	1962	120	6	U-36539-MUM	3819.44	0x0000596B00000000	1962-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/34882-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	16	3819.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234984	61	THE SPIRAL ROAD - TEASER TRL	1962	120	6	U-36540-MUM	26.21	0x0000596B00000000	1962-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/35092-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234985	44	'VIVASH'	2008	120	3	VIS/1/557/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/582/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	11	21	5	11	21	B	0	0	0	0	0	0	0	0	\N	\N
234986	44	OXFORD	1962	120	6	U-36541-MUM	219.45	0x0000596B00000000	1962-09-04 00:00:00	GREENPARK PRODUCTIONS LTD.	12	88	0	B/34027-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234987	61	'RADIO'	2008	120	3	VIS/1/558/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIN RAJAGOPALAN	13	87	0	VIS/583/2008-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
234988	44	AARTI (INTERNATIONAL VERSION)	1962	120	6	U-36542-MUM	3126.02	0x0000596B00000000	1962-09-04 00:00:00	DWIJ (TARACHAND BARJATYA)	12	87	176	B/35249-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (PVT) LTD.	12	3126.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234989	44	SHAKESPEARE'S COUNTRY	1962	120	6	U-36543-MUM	219.45	0x0000596B00000000	1962-09-04 00:00:00	ASSOCIATED BRITISH PATHE	12	88	0	B/34199-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234990	58	'SABARIMALAI SELVOM'	2008	120	3	VIS/1/559/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SYMPHONY RECORDING CO	12	87	0	VIS/596/2008-CHE	106	110	107	N	SHRI RAJESH S SHUPAD	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
234991	61	INDIAN NEWS REVIEW NO. 726 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36544-MUM	285.90	0x0000596B00000000	1962-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35256-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234992	61	THE YOUNG ONES - TRL	1962	120	6	U-36545-MUM	98.14	0x0000596B00000000	1962-09-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/35109-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234993	174	STORIES ABOUT LENIN (RASSKAZY O LENINE)	1962	120	6	U-36546-MUM	1203.96	0x0000596B00000000	1962-09-04 00:00:00	MOSFILM STUDIO	12	363	0	B/35199-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	11	1203.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234994	61	INDIAN NEWS REVIEW NO. 665 (HINDI TAMIL, TELUGU, ...)	1961	120	6	U-32883-MUM	261.51	0x000057C100000000	1961-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/31448-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234995	61	SCHOOL LIFE IN JAPAN	1962	120	6	U-36547-MUM	213.36	0x0000596B00000000	1962-09-04 00:00:00	SAKURA EIGASHA	12	88	0	B/35230-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234996	61	TIMELESS SANEL	1962	120	6	U-36548-MUM	167.64	0x0000596B00000000	1962-09-04 00:00:00	LASAR DUNNER	12	363	0	B/35212-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234997	61	METRO NEWS VOL : 127 (HINDI & BENGALI)	1961	120	6	U-32884-MUM	303.27	0x000057C100000000	1961-07-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31440-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234998	61	QUIZZ WHIZZ	1962	120	6	U-36549-MUM	420.62	0x0000596B00000000	1962-09-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35250-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	420.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
234999	61	THE 14TH ISRAEL'S INDEPENDENCE DAY	1962	120	6	U-36550-MUM	137.16	0x0000596B00000000	1962-09-04 00:00:00	ISRAEL MOTION PICTURES STUDIOS LTD.	12	363	0	B/35211-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235000	61	CHAMPLIN'S MERRY GO ROUND - TRL	1961	120	6	U-32885-MUM	71.32	0x000057C200000000	1961-07-06 00:00:00	CHARLES CHAPLIN	12	94	0	B/31089-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235001	61	CINKARA CRICKET (HINDI, TAMIL, BENGALI & MARATHI)	1962	120	6	U-36551-MUM	35.96	0x0000596B00000000	1962-09-04 00:00:00	INDIA ART FILMS	12	92	0	B/35236-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235002	61	NEW YORK AFTER MIDNIGHT	1961	120	6	U-32886-MUM	295.04	0x000057C200000000	1961-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31209-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235003	58	'KARPOORA MAYAGIYA KANAGAVALLI'	2008	120	3	VIS/1/560/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SYMPHONY RECORDING CO	12	87	0	VIS/597/2008-CHE	106	110	107	N	SHRI RAJESH S SHUPAD	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
235004	44	ALWAYS USE BEST	1962	120	6	U-36552-MUM	23.77	0x0000596B00000000	1962-09-04 00:00:00	INDIA ART FILMS	12	92	0	B/35241-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235005	61	SAPPY BULL FIGHTERS	1961	120	6	U-32887-MUM	418.18	0x000057C200000000	1961-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31207-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	418.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235006	58	'SATYAN'	2008	120	3	VIL/1/408/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI VIKRAM KRISHNA	15	87	176	VIL/438/2008-CHE	106	109	107	N	M/S G.K.FILM CORPORATION	0	0	152	20	5	152	20	B	0	0	0	0	0	0	0	0	\N	\N
235007	61	FRENCH ECONOMY AND TECHNIQUES MAGAZINE NO. 2	1962	120	6	U-36553-MUM	143.25	0x0000596B00000000	1962-09-04 00:00:00	C. N. C. E.	12	363	0	B/35210-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235008	44	TEL PAR DRUSHTIPAT	1962	120	6	U-36554-MUM	219.45	0x0000596D00000000	1962-09-06 00:00:00	GAUMONT SPECIALISED FILM UNIT	12	88	0	B/34030-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235009	61	BRITISH MOVIETONE NEWS NO. 1735	1962	120	6	U-36555-MUM	189.28	0x0000596E00000000	1962-09-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35292-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235010	61	HILLS OF ASSISI	1961	120	6	U-32888-MUM	283.46	0x000057C300000000	1961-07-07 00:00:00	MOVIETONEWS INC.	12	363	0	B/31338-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235011	61	TIME FOR TOMORROW	1962	120	6	U-36556-MUM	200.55	0x0000596E00000000	1962-09-07 00:00:00	FILM PRODUCTIONS INTERNATIONAL	12	88	0	B/35228-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	200.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235012	61	THE CARMELITES	1961	120	6	U-32889-MUM	3185.46	0x000057C300000000	1961-07-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/30610-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3185.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235013	155	DE GRIEZEL BUS (WITH ENGLISH SUB-TITLES)	2007	121	3	VFL/2/108/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION (PICTURES) (MAURITIUS) LTD., MAURTIUS	12	87	176	VFL/849/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
235014	85	PASSION (VASEN) (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36557-MUM	99.97	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/35252-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235015	44	RASHTRAVEER SHIVAJI - TRL	1962	120	6	U-36558-MUM	76.2	0x0000596E00000000	1962-09-07 00:00:00	FIRDAUS FILMS	12	94	0	B/35190-MUM	105	110	107	N	FIRDAUS FILMS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235016	70	A CARE FREE FAMILY WITH A ESCURE FUTURE (TITLES ENGLISH, URDU,MALAYALAM, ...)	1961	120	6	U-32890-MUM	9.14	0x000057C300000000	1961-07-07 00:00:00	DURGA KHOTE PRODUTION	12	92	0	B/31373-MUM	105	110	107	N	ADVERTISING & SALESV PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235017	61	THE POWER AND THE GLORY - TRL	1962	120	6	U-36559-MUM	30.78	0x0000596E00000000	1962-09-07 00:00:00	DAVID SUSSKIND	12	94	0	B/35267-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235018	61	PUNK: ATTITUDE	2007	121	3	VFL/2/109/2007-CHE	0	0x00009A0A00000000	2007-12-20 00:00:00	FERMENTYL MEDIA, U.K.	12	87	176	VFL/1063/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	88	0	5	85	45	B	0	0	0	0	0	0	0	0	\N	\N
235019	61	DESIGN FOR LIFE	1962	120	6	U-36560-MUM	209.09	0x0000596E00000000	1962-09-07 00:00:00	FILM PRODUCTIONS INTERNATIONAL	12	88	0	B/35229-MUM	105	110	108	N	DIRECTOR, COMMUNICATION MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235020	70	YOUR DAUGHTER'S MARRIAGE (TITLES ENGLISH, URDU, TAMIL, ....)	1961	120	6	U-32891-MUM	9.14	0x000057C300000000	1961-07-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/31379-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235021	44	SCRUB TYPHUS	1962	120	6	U-35881-MUM	538.27	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	538.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235022	61	UPS AND DOWNS	1962	120	6	U-36561-MUM	2925.16	0x0000596E00000000	1962-09-07 00:00:00	POSA FILMS	12	87	176	B/35245-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2925.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235023	70	YOUR SON'S EDUCATION GUARANTEED  (TITLES ENGLISH, HINDI, MARATHI, ...)	1961	120	6	U-32892-MUM	9.14	0x000057C300000000	1961-07-07 00:00:00	DURGA KHOTE P[RODUCTIONS	12	363	0	B/31359-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235024	85	THREE MEN (TRI MUZI) (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36562-MUM	74.06	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/35254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235025	61	HEAD START	1961	120	6	U-32893-MUM	182.88	0x000057C300000000	1961-07-07 00:00:00	GOODYEAR TYRE & RUBBER CO. LTD.	12	363	0	B/31402-MUM	105	110	108	N	GOODYEAR INDIA LIMITED	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235026	61	SWEET SUCCESS	1962	120	6	U-35882-MUM	304.19	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34289-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235027	61	JODHPUR (HINDI, TAMILM TELUGU, BENGALI........)	1962	120	6	U-35883-MUM	277.06	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33620-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	277.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235028	61	PARAMOUNT RULER OF MALAYA VISITS INDIA	1962	120	6	U-35884-MUM	912.57	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34273-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	912.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235029	61	HEARTS AND GLOWER'S (CARTOON)	1961	120	6	U-32894-MUM	170.99	0x000057C300000000	1961-07-07 00:00:00	TERRYTOONS INC.	12	364	0	B/31259-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235030	61	PAINTINGS FOR A CAT (MALOVANI PRO KOCKU)	1962	120	6	U-36563-MUM	152.4	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/35251-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235031	61	MINT MEN (CARTOON)	1961	120	6	U-32895-MUM	170.38	0x000057C300000000	1961-07-07 00:00:00	TERRYTOONS INC.	12	364	0	B/31200-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235032	61	PROJECT HOPE	1962	120	6	U-36564-MUM	303.58	0x0000597100000000	1962-09-10 00:00:00	KLSEGER FILM PRODUCERS INC.	12	363	0	B/34386-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235033	44	MAHARANI KA JEEVAN	1962	120	6	U-36565-MUM	198.12	0x0000597100000000	1962-09-10 00:00:00	ASSOCIATED BRITISH PATHE	12	363	0	B/34028-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235034	61	LEGACY OF CYRUS	1961	120	6	U-32896-MUM	594.96	0x000057C300000000	1961-07-07 00:00:00	VICTOR J. JURGENS	12	363	0	B/31160-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	594.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235035	44	PIYA MILAN KI AAS - TRL	1962	120	6	U-36566-MUM	96.01	0x0000597100000000	1962-09-10 00:00:00	LAKSHMANDAS NAGPAL	12	94	0	B/35261-MUM	105	110	107	N	SHARAD VAIDYA, MAHARASHTRA FILM EXCHANGE	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235036	61	THE NEW BABY	1962	120	6	U-36567-MUM	223.41	0x0000597100000000	1962-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/35280-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	223.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235037	61	FRANCIS OF ASSISI	1961	120	6	U-32897-MUM	2956.25	0x000057C300000000	1961-07-07 00:00:00	PLATO SKAURAS	12	87	176	B/31322-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2956.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235097	61	THE DRAGON (CARTOON)	1962	120	6	U-35889-MUM	586.13	0x0000590400000000	1962-05-24 00:00:00	SOYUZMULT FILM STUDIS	12	88	0	B/34169-MUM	105	110	108	N	SOVEXPORT FILM	2	586.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235038	44	REXONA ZEVARATI MUQABLA	1962	120	6	U-36568-MUM	9.14	0x0000597100000000	1962-09-10 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/35274-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235039	44	SARASWATI SAREE (TELUGU & MALAYALAM)	1962	120	6	U-36569-MUM	38.1	0x0000597100000000	1962-09-10 00:00:00	ANIL KUMAR SAHA	12	92	0	B/35289-MUM	105	110	107	N	ANIL KUMAR SAHA	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235040	218	RASHTRAPATIKA MAHARASHTRA PARYATAN	1961	120	6	U-32898-MUM	496.82	0x000057C300000000	1961-07-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31235-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	496.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235041	44	PRAGATI	1962	120	6	U-36570-MUM	121.92	0x0000597100000000	1962-09-10 00:00:00	GITA CHITRA	12	92	0	B/35244-MUM	105	110	107	N	GITA CHITRA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235042	61	A FEVER IN THE BLOOD	1961	120	6	U-32899-MUM	3171.74	0x000057C300000000	1961-07-07 00:00:00	ROY HUGGINS	12	87	176	B/30369-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3171.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235043	44	BOY FRIEND	1961	120	6	U-32900-MUM	3845.66	0x000057C300000000	1961-07-07 00:00:00	N. S. FILMS	15	87	176	B/31214-MUM	105	109	107	N	N. S. FILMS	15	3845.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235044	129	ACCIDENTS NEED NOT HAPPEN	1962	120	6	U-35885-MUM	367.58	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34276-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	367.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235045	61	'GLOBAL SOUL - BRAIDED HAIR SONG'	2008	120	3	VIS/1/561/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S BENNETT, COIEMAN & CO.LTD	13	87	0	VIS/594/2008-CHE	106	110	107	N	M/S BENNETT, COIEMAN & CO.LTD	0	0	3	55	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
235046	58	'VEGETABLE MARKET'	2008	120	3	VIS/1/562/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S MASH 10	12	87	0	VIS/572/2008-CHE	106	110	107	N	M/S I POINT SIZE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
235047	61	'NUEVO LATINO MULTAA SONG'	2008	120	3	VIS/1/563/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S BENNETT, COIEMAN & CO.LTD	13	87	0	VIS/595/2008-CHE	106	110	107	N	M/S BENNETT, COIEMAN & CO.LTD	0	0	3	59	5	3	59	B	0	0	0	0	0	0	0	0	\N	\N
235048	58	SONG 1 & 2 OF 'MUDHAL MUDHAL NUDHAL VARAI'	2008	120	3	VIS/1/564/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S KRSNA CINEMA	12	87	0	VIS/573/2008-CHE	106	110	107	N	M/S KRSNA CINEMA	0	0	2	0	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
235049	61	'THE GIFT'	2008	120	3	VFL/1/804/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1048/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	99	56	5	99	56	B	0	0	0	0	0	0	0	0	\N	\N
235050	61	'THE FOR	2008	120	3	VFL/1/805/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1051/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	57	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
235051	61	'STILL OF THE NIGHT'	2008	120	3	VFL/1/806/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1102/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	53	5	74	53	B	0	0	0	0	0	0	0	0	\N	\N
235052	44	NAYA NATWARLAL	2007	121	3	VIL/2/19/2007-CHE	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/589/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	129	47	5	129	47	B	0	0	0	0	0	0	0	0	\N	\N
235053	58	VAADA	2009	120	4	VIL/1/25/2009-BAN	0	0x00009C8500000000	2009-09-15 00:00:00	M/S. NAGAN PICTURES, TRIVANDRUM	13	87	176	VIL/43/2009-BAN	106	109	107	N	M/S. NAGAN PICTURES, TRIVANDRUM	0	0	146	20	5	145	59	0	0	0	0	0	0	0	0	0	\N	\N
235054	61	GHOULIES	2007	121	3	VFL/2/110/2007-CHE	0	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/186/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
235055	45	AMBAARI	2009	120	4	VIL/1/26/2009-BAN	0	0x00009C8F00000000	2009-09-25 00:00:00	SRI B.R. NAGARANI LAMBODARA COMBINES, BANGALORE	12	87	176	VIL/36/2009-BAN	106	109	107	N	SRI B.R. NAGARANI LAMBODARA COMBINES, BANGALORE	0	0	134	46	5	134	46	0	0	0	0	0	0	0	0	0	\N	\N
235056	44	NAVY BOYS	2007	121	3	VFL/2/111/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS., USA	13	87	176	VFL/912/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	145	0	5	140	15	B	0	0	0	0	0	0	0	0	\N	\N
235057	44	MANORAMA SIX FEET UNDER	2007	121	3	VIL/2/020/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/597/2007-CHE	106	109	107	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
235058	45	'PREETI BLUE LEAF'	2008	120	3	VIS/1/567/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	13	87	0	VIS/600/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
235059	213	LES DESTINEES SENTIMENTALES (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/01/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	176	VFL/1075/2007-CHE	106	109	108	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	168	0	5	166	50	B	0	0	0	0	0	0	0	0	\N	\N
235060	61	'CHILD IN THE NIGHT'	2008	120	3	VFL/1/807/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1106/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	25	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
235061	61	BREAK-IN	2008	121	3	VFL/2/02/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HANGKONG.	12	87	176	VFL/1085/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	84	0	5	83	20	B	0	0	0	0	0	0	0	0	\N	\N
235062	61	'PROOF'	2008	120	3	VFS/1/86/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/86VIS/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
235063	58	TRAILER OF 'AEGAN'	2008	120	3	VIS/1/565/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	12	87	0	VIS/598/2008-CHE	106	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
235064	44	COLLATERAL DAMAGE	2008	121	3	VFL/2/03/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	WARNER BROS., USA	13	87	176	VFL/1039/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235065	45	AMBI	2006	120	4	VIL/1/09/2006-BAN	0	0x000097D900000000	2006-06-07 00:00:00	M/S. SAPPHIRE ASSOCIATES, BANGALORE	12	87	176	VIL/14/2006-BAN	106	109	107	N	M/S. SAPPHIRE ASSOCIATES, BANGALORE	0	0	130	40	5	130	40	0	0	0	0	0	0	0	0	0	\N	\N
235066	61	'HOLY SMOKE'	2008	120	3	VFL/1/808/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/789/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
235067	61	SHE'S TOO YOUNG	2008	121	3	VFL/2/04/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/1081/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
235068	58	'WIN SILKS'	2008	120	3	VIS/1/568/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S WIN SILKS	12	87	0	VIS/599/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
235069	61	STRANDED	2008	121	3	VFL/2/05/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/1086/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
235070	58	'PANS'	2008	120	3	VFL/1/809/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1124/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235071	61	EXTRA PROTECTION AGAINST TOOTH AND GUM TROUBLES	1962	120	6	U-36571-MUM	30.48	0x0000597100000000	1962-09-10 00:00:00	HUNNAR FILMS	12	363	0	B/35177-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235072	213	POLAX (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/06/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	PATHE RANN PRODUCTION, FRANCE	12	87	176	VFL/7/2008-CHE	106	109	108	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	128	0	5	122	15	B	0	0	0	0	0	0	0	0	\N	\N
235073	43	MAHITI CHITRA NO. 25	1962	120	6	U-36572-MUM	244.14	0x0000597200000000	1962-09-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/35303-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	244.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235074	61	RAISING HOGE THE MARKET WANTS	1962	120	6	U-36573-MUM	173.12	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/35279-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	173.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235075	61	SHADOW ON THE PRAIRIES	1962	120	6	U-36574-MUM	167.64	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/35277-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235076	61	FARMERS FORUM	1962	120	6	U-36575-MUM	121.92	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/35278-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235077	44	DEEP RISING	2008	121	3	VFL/2/35/2008-CHE	0	0x00009A6500000000	2008-03-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/200/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	101	25	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
235078	44	SAKHI ROBIN	1962	120	6	U-36576-MUM	3929.48	0x0000597200000000	1962-09-11 00:00:00	PEOPLE PICTURES	12	87	176	B/35260-MUM	105	109	107	N	PEOPLE PICTURES	14	3929.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235079	61	JOURNEY FROM ZERO	1962	120	6	U-36577-MUM	153.61	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/35276-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235080	44	YUVA CLUB	1962	120	6	U-35886-MUM	219.45	0x0000590400000000	1962-05-24 00:00:00	VERITY FILMS LTD.	12	88	0	B/34033-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235081	61	MAMELUKE - TRL	1962	120	6	U-36578-MUM	71.01	0x0000597200000000	1962-09-11 00:00:00	GRUZIA FILM STUDIO	12	94	0	B/34977-MUM	105	110	108	N	SOVEXPORTFILM	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235082	61	VOICES FROM ACADIA	1962	120	6	U-35887-MUM	133.50	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34215-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235083	61	THE PHANTOM OF THE OPERA - TRL	1962	120	6	U-36579-MUM	42.36	0x0000597300000000	1962-09-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/35209-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235084	61	MARY HAD A LITTLE - TRL	1962	120	6	U-36580-MUM	31.69	0x0000597300000000	1962-09-12 00:00:00	GEORGE FOWLER	12	94	0	B/33461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	31.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235085	61	UNDER THE PARACHUTE DOME	1962	120	6	U-35888-MUM	516.94	0x0000590400000000	1962-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/34145-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	516.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235086	61	INDIAN NEWS REVIEW NO. 727 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36581-MUM	270.05	0x0000597300000000	1962-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35304-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235087	61	METRO NEWS VOL : 237 (HINDI & BENGALI)	1962	120	6	U-36582-MUM	299.00	0x0000597300000000	1962-09-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35318-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235088	61	BRITISH MOVIETONE NEWS NO. 1736	1962	120	6	U-36583-MUM	219.76	0x0000597300000000	1962-09-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35324-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	219.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235089	61	HOUSE OF WOMEN - TRL	1962	120	6	U-36584-MUM	53.94	0x0000597300000000	1962-09-12 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/35235-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235090	61	RACHEL CADE - TRL	1962	120	6	U-36585-MUM	72.23	0x0000597300000000	1962-09-12 00:00:00	HENRY BLANKE	12	94	0	B/32186-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235091	259	REKAVA	1962	120	6	U-36586-MUM	1066.8	0x0000597300000000	1962-09-12 00:00:00	LESTER JAMES PERIES	12	363	0	B/34995-MUM	105	110	108	N	THE CEYLON TRADE COMMISSIONER	3	1066.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235092	185	ALL ABOUT MY MOTHER (WITH ENGLISH SUBTITLES)	2008	121	3	VFL/2/07/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	176	VFL/8/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	98	5	B	0	0	0	0	0	0	0	0	\N	\N
235093	61	PLAN YOUR MAINTENANCE	1962	120	6	U-36587-MUM	363.01	0x0000597400000000	1962-09-13 00:00:00	ANVIL FILM	12	88	0	B/34284-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	363.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235094	61	UPS AND DOWNS - TRL	1962	120	6	U-36588-MUM	69.18	0x0000597500000000	1962-09-14 00:00:00	POSA FILMS, MEXICO	12	94	0	B/35246-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235095	61	JACK THE GIANT KILLER - TRL	1962	120	6	U-36589-MUM	87.17	0x0000597500000000	1962-09-14 00:00:00	EDWARD SMALL	12	94	0	B/35155-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235096	61	ANCIENT WORLD IN HERITANCE	1962	120	6	U-36202-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33063-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235098	61	CHAMPION STUNT DRIVERS	1962	120	6	U-36590-MUM	105.46	0x0000597500000000	1962-09-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35295-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235099	61	THE EARTH : ITS ATMOSPHERE	1962	120	6	U-36203-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235100	60	STATE DRESSES	1962	120	6	U-36591-MUM	34.13	0x0000597500000000	1962-09-14 00:00:00	AKHTAR LUTFI	12	92	0	B/35286-MUM	105	110	107	N	AKHTAR LUTFI	1	34.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235101	61	ELECTRICITY PRINCIPLES OF SAFETY	1962	120	6	U-36204-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33067-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235102	60	DESI SANDAL SOAP (ENGLISH, TAMIL & KANNADA)	1962	120	6	U-36592-MUM	31.08	0x0000597500000000	1962-09-14 00:00:00	AKHTAR LUTFI	12	92	0	B/35282-MUM	105	110	107	N	AKHTAR LUTFI	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235103	61	VERBS : RECOGNIZING & USING THEM	1962	120	6	U-36205-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235104	61	THE YOUNG ONES	1962	120	6	U-36593-MUM	2917.24	0x0000597500000000	1962-09-14 00:00:00	ASSOCIATED BRITISH PICTURE CORPORATIOIN	12	87	176	B/34801-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2917.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235105	61	VERBS PRINCIPAL PARTS	1962	120	6	U-36206-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33170-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235106	61	HOLIDAY FOR CHAMPIONS	1962	120	6	U-36594-MUM	103.93	0x0000597500000000	1962-09-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35293-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235107	61	THE FROG PRINCESS	1962	120	6	U-36207-MUM	60.96	0x0000593E00000000	1962-07-21 00:00:00	PAUL N. PEROFF	12	88	0	B/33161-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235108	61	HOW TO WRITE EFFECTIVELY	1962	120	6	U-36208-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33159-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235109	70	AGFA	1962	120	6	U-36595-MUM	91.44	0x0000597500000000	1962-09-14 00:00:00	FARBENFABRIKEN BAYER A. G. / AGFA A. G. LEVERKUSEN, WEST GERMANY	12	363	0	B/35281-MUM	105	110	108	N	D. BECKER (C/O AGFA INDIA LTD.)	2	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235110	213	THE MAN ON THE TRAIN (L'HOMME DO TRAIN) (WITH ENGLISH SUBTITLES)	2008	121	3	VFL/2/08/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	PATHE RENN PRODUCTION S.A.S. FRANCE	12	87	176	VFL/5/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235111	61	THE LAWS OF GASES	1962	120	6	U-36209-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33156-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235112	61	THIS IS LEBANON	1962	120	6	U-36596-MUM	603.50	0x0000597600000000	1962-09-15 00:00:00	HAROLD BAIM	12	363	0	B/35323-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235113	61	OUTER SPACE JITTERS	1962	120	6	U-36597-MUM	183.79	0x0000597600000000	1962-09-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35294-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	183.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235114	61	LITERATURE APPRECIATION : HOW TO REAL PLAYS	1962	120	6	U-36210-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33150-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235115	61	BIRD NEIGHBOURS	1962	120	6	U-35890-MUM	105.15	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34216-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235116	61	SIMPLE STUNT	1962	120	6	U-36211-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235117	61	THE FAMILY FAVOURITE (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1962	120	6	U-36598-MUM	33.22	0x0000597600000000	1962-09-15 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/35306-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235118	61	WHEN TRUMPETS FADE	2008	121	3	VFL/2/09/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A AND JOHN KEMENY, ARGENTINA	12	87	176	VFL/484/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	88	0	5	87	26	B	0	0	0	0	0	0	0	0	\N	\N
235119	61	INCREASED INCOME FROM HOGS	1962	120	6	U-36599-MUM	96.92	0x0000597600000000	1962-09-15 00:00:00	WILDING PICTURE PRODUCTIONS	12	363	0	B/35327-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235120	61	FRIENDSHIP 7 SPACE CAPSULE IN BOMBAY	1962	120	6	U-36212-MUM	192.02	0x0000593E00000000	1962-07-21 00:00:00	U. S. INFORMATION SERVICE, BOMBAY	12	363	0	B/34768-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235121	61	STEEL MILLS IN A PARK	1962	120	6	U-35891-MUM	563.88	0x0000590400000000	1962-05-24 00:00:00	SOPROFILM	12	363	0	B/34085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	563.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235122	61	DESMODUR / DESMOPHEN	1962	120	6	U-36213-MUM	340.76	0x0000593E00000000	1962-07-21 00:00:00	FARHENFABRIKEN BAYER A. G.	12	363	0	B/33967-MUM	105	110	108	N	CHIKA LIMITED	1	340.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235123	61	HEALTHY HENS HEALTHY PROFITS	1962	120	6	U-36600-MUM	161.54	0x0000597600000000	1962-09-15 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/35326-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235124	44	BEZUBAN - TRL	1962	120	6	U-36214-MUM	76.2	0x0000593E00000000	1962-07-21 00:00:00	GOPE PRODUCTIONS	12	94	0	B/34816-MUM	105	110	107	N	GOPE PRODUCTIONS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235125	61	AIRCREW	1962	120	6	U-35892-MUM	493.77	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34212-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	4	493.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235126	61	EYE WITNESS NO.52	1962	120	6	U-36215-MUM	109.11	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34371-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235127	61	RISK	2008	121	3	VFL/2/10/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A & RANDY SUTTER ROBERT FLORIO, ARGENTINA	12	87	176	VFL/602/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
235128	61	EYE WITNESS NO. 74	1962	120	6	U-36216-MUM	121.31	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34359-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235129	61	EYE WITNESS NO.63	1962	120	6	U-36217-MUM	121.31	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34368-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235130	61	EYE WITNESS NO.92	1962	120	6	U-36218-MUM	114.3	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34366-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235131	61	SHOT THROUGH THE HEART	2008	121	3	VFL/2/11/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A & AND SU ARMSTRONG, ARGENTINA	12	87	176	VFL/652/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD.	0	0	113	0	5	112	54	B	0	0	0	0	0	0	0	0	\N	\N
235132	61	EYE WITNESS NO.73	1962	120	6	U-36219-MUM	118.56	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34358-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235133	61	EYE WITNESAS NO. 71	1962	120	6	U-36220-MUM	121.31	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34367-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235134	61	EYE WITNESS NO. 70	1962	120	6	U-36221-MUM	107.89	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34370-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235135	61	EYE WITNESS NO. 68	1962	120	6	U-36222-MUM	123.13	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34369-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235136	61	THE THING	2008	121	3	VFL/2/12/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/29/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	107	0	5	105	40	B	0	0	0	0	0	0	0	0	\N	\N
235137	61	EYE WITNESS NO. 57	1962	120	6	U-36223-MUM	119.48	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34372-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235138	61	KING OF KINGS - TREASER TRL	1962	120	6	U-36224-MUM	23.46	0x0000593E00000000	1962-07-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34535-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	23.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235139	60	DILLI KA DADA	1962	120	6	U-36225-MUM	4601.56	0x0000593E00000000	1962-07-21 00:00:00	Y. G. CHAVAN & R. K. PANDIT	12	87	176	B/34396-MUM	105	109	107	N	FILMS SAGAR	16	4601.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235140	44	A WELCOME VISITORE TO THE U. S. (TAMIL, TELUGU, BENGALI, GUJARATI..........)	1962	120	6	U-35893-MUM	545.59	0x0000590400000000	1962-05-24 00:00:00	THOMAS GRAVEN FILM CORP.	12	363	0	B/34263-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	545.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235141	61	BLAZING THE TRAILS IN THE COSMOS	1962	120	6	U-35894-MUM	1194.81	0x0000590400000000	1962-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/34150-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	1194.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235142	44	LES 11 COMMANDEMENTS	2008	121	3	VFL/2/13/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	WARNER BROS., USA	13	87	176	VFL/983/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
235143	61	HOW TO CLIMB A MOUNTAIN	1962	120	6	U-35895-MUM	332.84	0x0000590500000000	1962-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34218-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235144	121	'DRIFTING CLOUDS'	2008	120	3	VFL/1/810/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1138/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235145	61	DUST SUPPRESSION AT THE KRIVOY ROG IRON ORE MINES (DUST CLEANING)	1962	120	6	U-35896-MUM	576.07	0x0000590500000000	1962-05-25 00:00:00	KIEV POPULAR SCIENCE STUDIO	12	363	0	B/34239-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	576.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235146	61	'STRANGER THAN FICTION'	2008	120	3	VFL/1/811/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1144/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
235147	61	'THE PASSAGE'	2008	120	3	VFL/1/812/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1155/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235148	61	COMPARISONS AGE OF DISSENT - YOUNG MEN WITH OPINIONS	1962	120	6	U-35897-MUM	655.32	0x0000590500000000	1962-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34221-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	6	655.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235149	61	'THE WOMAN IN THE WINDOW'	2008	120	3	VFL/1/813/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1141/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235150	61	'ELMER GANTRY'	2008	120	3	VFL/1/814/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1140/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
235151	61	'THE WITCHES'	2008	120	3	VFL/1/815/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1142/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235152	44	ATITHI NEHRU	1962	120	6	U-35898-MUM	551.38	0x0000590500000000	1962-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	88	0	B/34275-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	551.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235153	213	'LOVE ON THE RUN'	2008	120	3	VFL/1/816/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	MK2 SA, FRANCE	13	87	176	VFL/1132/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	93	28	5	93	28	B	0	0	0	0	0	0	0	0	\N	\N
235154	61	THE SECRET OF THE FORTRESS - TRL.	1962	120	6	U-35899-MUM	89.00	0x0000590600000000	1962-05-26 00:00:00	BAKU FILM STUDIOS	12	94	0	B/34226-MUM	105	110	108	N	SOVEXPORT FILM	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235155	61	TRETYAKOV ART GALLERY	1962	120	6	U-35900-MUM	603.50	0x0000590600000000	1962-05-26 00:00:00	MOSCOW POPULAR SCIENCE STUDIO	12	88	0	B/34242-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	603.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235156	44	BLADE OF FURY	2008	121	3	VFL/2/14/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	WARNER BROS., USA	13	87	176	VFL/17/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	98	0	5	97	5	B	0	0	0	0	0	0	0	0	\N	\N
235157	61	FOREVER MY LOVE - TRL	1962	120	6	U-36226-MUM	52.73	0x0000593E00000000	1962-07-21 00:00:00	ERNST MARISCHKA	12	94	0	B/34697-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235158	213	'LUCIS AUBRAC	2008	120	3	VFL/1/817/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	PATHE RENN PRODUCTION S.A.S.,FRANCE	13	87	176	VFL/1135/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	109	17	5	109	17	B	0	0	0	0	0	0	0	0	\N	\N
235159	61	TROPICAL HARVEST	1962	120	6	U-36227-MUM	189.58	0x0000593E00000000	1962-07-21 00:00:00	BOULTON - HAWKER FILM LTD.	12	363	0	B/34003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235160	61	FOREVER MY LOVE	1962	120	6	U-36228-MUM	3984.34	0x0000593E00000000	1962-07-21 00:00:00	ERNST MARISCHKA	12	87	176	B/34696-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	8	3984.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235161	44	ALIENS	2008	121	3	VFL/2/15/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/69/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
235162	61	URBAN LEGEND	2008	121	3	VFL/2/16/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/100/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	95	0	5	93	42	B	0	0	0	0	0	0	0	0	\N	\N
235163	61	METRO NEWS VOL : 233 (HINDI & BENGALI)	1962	120	6	U-36401-MUM	299.61	0x0000595800000000	1962-08-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35094-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235164	61	GALVANOTECHNIK I'M ZUGE DER ZEIT (GALVANO TECHIQUE IN THE COURSE OF TIME )	1962	120	6	U-36229-MUM	472.13	0x0000594000000000	1962-07-23 00:00:00	DEFA STUDIO	12	363	0	B/34477-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	472.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235165	44	MAA BETA - TRL	1962	120	6	U-36402-MUM	106.68	0x0000595800000000	1962-08-16 00:00:00	KULDIP SEHGAL	12	94	0	B/34799-MUM	105	110	107	N	KULDIP SEHGAL PROP. TASVIRISTAN	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235166	121	'THE MAN WITHOUT A PAST'	2008	120	3	VFL/1/818/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1137/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	89	52	5	89	52	B	0	0	0	0	0	0	0	0	\N	\N
235167	44	THE SECRET	1962	120	6	U-36230-MUM	30.48	0x0000594100000000	1962-07-24 00:00:00	ACE CAMERA EQ PRIVATE LTD.	12	92	0	B/34684-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235168	44	BANARASI THUG - TRL	1962	120	6	U-36403-MUM	106.68	0x0000595800000000	1962-08-16 00:00:00	JUBILEE PICTURES	12	94	0	B/34800-MUM	105	110	107	N	JUBILEE PICTURES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235169	61	DISEASES OF THE COCONUT PALM	1962	120	6	U-36231-MUM	252.98	0x0000594100000000	1962-07-24 00:00:00	AMA LIMITED	12	88	0	B/34796-MUM	105	110	108	N	AMA LIMITED	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235170	42	SHREE BALAJI MAHIM	2007	120	4	VIL/1/13/2007-BAN	0	0x0000993600000000	2007-05-22 00:00:00	M/S. A.R.ARTS, CHENNAI	13	87	186	VIL/15/2007-BAN	106	109	107	N	M/S. A.R.ARTS, CHENNAI	0	0	121	36	5	121	36	0	0	0	0	0	0	0	0	0	\N	\N
235171	44	MANCHALEE ALIAS BADLA	1962	120	6	U-35701-MUM	3888.94	0x000058EA00000000	1962-04-28 00:00:00	FILM SAZ	12	87	176	B/33483-MUM	105	109	107	N	S. R. SAAZ	14	3888.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235172	61	PESTS OF COCONUT PALM	1962	120	6	U-36232-MUM	290.16	0x0000594100000000	1962-07-24 00:00:00	AMA LIMITED	12	88	0	B/34795-MUM	105	110	108	N	AMA LIMITED	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235173	61	HERCULES CONQUERS ATLANTIS - TRL	1962	120	6	U-36404-MUM	118.56	0x0000595800000000	1962-08-16 00:00:00	ITALO FRENCH CORPORATION	12	94	0	B/34407-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	118.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235174	61	'LIFE IS SWEET'	2008	120	3	VFL/1/819/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1145/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	56	5	95	56	B	0	0	0	0	0	0	0	0	\N	\N
235175	61	PRESIDENT OF INDIA VISITS EAST ASIA	1962	120	6	U-36405-MUM	1407.56	0x0000595800000000	1962-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1407.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235176	61	THE LIGHT ACROSS THE STREET - TRL	1962	120	6	U-35702-MUM	142.95	0x000058EA00000000	1962-04-28 00:00:00	JACQUES GAUTHIER MIRACLE FILMS	12	94	0	B/33221-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	142.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235177	44	MEHNDI LAGI MERE HAATH	1962	120	6	U-36233-MUM	4305.3	0x0000594100000000	1962-07-24 00:00:00	HIREN KHERA, LIME LIGHT	12	87	176	B/34425-MUM	105	109	107	N	HIREN KHERA, LIME LIGHT	17	4305.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235178	42	JOY HANUMAN	2007	120	4	VIL/1/14/2007-BAN	0	0x0000993600000000	2007-05-22 00:00:00	M/S. A.R.ARTS, CHENNAI	13	87	186	VIL/16/2007-BAN	106	109	107	N	M/S. A.R.ARTS, CHENNAI	0	0	99	14	5	99	14	0	0	0	0	0	0	0	0	0	\N	\N
235179	61	GONE WITH THE WIND - TEASER TRL	1962	120	6	U-36406-MUM	50.90	0x0000595800000000	1962-08-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34510-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235180	61	DEVELOPMENT OF THE CHICK	1962	120	6	U-35703-MUM	240.18	0x000058EA00000000	1962-04-28 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/33793-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235181	61	THE SECRET PARTNER - TRL	1962	120	6	U-36234-MUM	57.30	0x0000594100000000	1962-07-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31001-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235182	61	BRITISH MOVIETONE NEWS NO. 1732	1962	120	6	U-36407-MUM	194.46	0x0000595800000000	1962-08-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35097-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235183	213	13 TZAMETI (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/17/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/64/2008-CHE	106	109	108	N	M/S V & S BROADCATING LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
235184	61	LAD A DOG - TRL	1962	120	6	U-35704-MUM	76.50	0x000058EA00000000	1962-04-28 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/33718-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INDIA	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235185	61	'TRUMA'	2008	120	3	VFL/1/820/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1147/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
235186	61	HIMALAYAN HERITAGE	1962	120	6	U-36235-MUM	557.17	0x0000594100000000	1962-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34112-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	557.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235187	45	POLICE STORY-2	2007	120	4	VIL/1/12/2007-BAN	0	0x0000992E00000000	2007-05-14 00:00:00	SRI GURURAYA FILM MAKERS, BANGALORE	12	87	170	VIL/05/2007-BAN	106	109	107	N	SRI GURURAYA FILM MAKERS, BANGALORE	0	0	137	0	5	134	42	0	0	0	0	0	0	0	0	0	\N	\N
235188	61	HOW TO PUT YOUR DECISIONS TO WORK	1962	120	6	U-36408-MUM	198.12	0x0000595900000000	1962-08-17 00:00:00	I. C. R. CORPORATION PRESENTS A MORRIS PICTURES PRODUCTION	12	88	0	B/34804-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235189	44	PURANI KALA ME NAYE PRAN (TAMIL & TELUGU)	1962	120	6	U-36236-MUM	279.19	0x0000594100000000	1962-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34770-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	3	279.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235190	61	TRICKY TROUT (CHILLY WILLY PENGUIN) (CARTOON)	1962	120	6	U-35705-MUM	177.69	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/33117-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235191	61	ROAD BLOCK TO MANAGERIAL SUCCESS	1962	120	6	U-36409-MUM	228.6	0x0000595900000000	1962-08-17 00:00:00	I. C. R. CORPORATION PRESENTS A MORRIS PICTURES PRODUCTION	12	88	0	B/34805-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235192	129	PAST AND PRESENT	1962	120	6	U-36237-MUM	51.20	0x0000594100000000	1962-07-24 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/34784-MUM	105	110	107	N	R. M. DARGAN	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235193	61	RURAL HEALTH CENTRE (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36238-MUM	322.17	0x0000594100000000	1962-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34690-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	322.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235194	61	WORK SIMPLIFICATION AT WORK	1962	120	6	U-36410-MUM	137.16	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34281-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235195	61	MOM	2008	121	3	VFL/2/36/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/188/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
235196	61	TRAVEL OF A STOCK REQUISITION	1962	120	6	U-36411-MUM	106.68	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34279-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235197	61	WHO IS THE WINNER (HINDI)	1962	120	6	U-36239-MUM	51.81	0x0000594100000000	1962-07-24 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/34782-MUM	105	110	107	N	R. M. DARGAN	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235198	61	'FLED' (1996)	2008	120	3	VFL/1/796/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/954/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	88	49	5	88	49	B	0	0	0	0	0	0	0	0	\N	\N
235199	61	WORK SIMPLIFICATION PROGRAMME	1962	120	6	U-36412-MUM	152.4	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34282-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235200	61	INDIAN NEWS REVIEW NO. 720 (HINDI, TAMIL, TELUGU, ....)	1962	120	6	U-36240-MUM	269.74	0x0000594200000000	1962-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/34840-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235201	61	SIMPLIFICATION	1962	120	6	U-36413-MUM	45.72	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34283-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235202	61	FACT FINDING MOTIVATION METHODS IN DECISION MAKING	1962	120	6	U-36414-MUM	114.3	0x0000595900000000	1962-08-17 00:00:00	A MORRIS PICTURES PRODUCTION	12	88	0	B/34809-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235203	58	RED SUN RISING	2008	121	3	VFL/2/39/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	FESTIVAL PICTURES USA	12	87	176	VFL/214/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	99	57	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
235204	61	CASE OF THE RED - EYED RUBY (CARTOON)	1962	120	6	U-35706-MUM	177.39	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/33604-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235205	58	WARRIORS TWO	2008	121	3	VFL/2/40/2008-CHE	0	0x00009A7800000000	2008-04-08 00:00:00	RAYMOND CHOW MAN WAI GOLDEN HARVEST, HONGKONG	12	87	176	VFL/229/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	87	24	5	87	24	B	0	0	0	0	0	0	0	0	\N	\N
235206	61	COMMUNICATIONS THE LIFE LINE TO GOOD DECISIONS	1962	120	6	U-36415-MUM	198.12	0x0000595900000000	1962-08-17 00:00:00	A MORRIS PICTURES PRODUCTION	12	88	0	B/34808-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235207	61	'LIKE MOTHER LIKE DAUCRTER'	2008	120	3	VFL/1/797/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1095/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	87	8	5	87	8	B	0	0	0	0	0	0	0	0	\N	\N
235208	61	STEP UP (2006)	2008	121	3	VFL/2/1006/2008-CHE	0	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1329/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
235209	58	THE BROTHERS GRIMM	2008	121	3	VFL/2/41/2008-CHE	0	0x00009A7800000000	2008-04-08 00:00:00	DANIEL BOBKER, CHUCK ROVEN & BIRAMAX FILMS, USA	12	87	176	VFL/244/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	113	26	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
235210	61	HAROLD LLOYD'S WORLD OF COMEDY	1962	120	6	U-36416-MUM	2702.66	0x0000595900000000	1962-08-17 00:00:00	HAROLD LLOYD	12	87	176	B/35034-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2702.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235211	61	HAROLD LLOYD'S WORLD OF COMEDY - TRL	1962	120	6	U-36417-MUM	47.24	0x0000595900000000	1962-08-17 00:00:00	HAROLD LLOYD	12	94	0	B/35035-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235212	61	SCREAMING EAGLES	1962	120	6	U-36418-MUM	2293.01	0x0000595900000000	1962-08-17 00:00:00	ALLIED ARTISTS	12	87	176	B/35037-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2293.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235213	61	SCREAMING EAGLES - TRL	1962	120	6	U-36419-MUM	59.74	0x0000595900000000	1962-08-17 00:00:00	ALLIED ARTISTS	12	94	0	B/35038-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235214	61	ALI BABA AND THE FORTY THIEVES	1962	120	6	U-36420-MUM	137.16	0x0000595900000000	1962-08-17 00:00:00	CASTLE FILMS	12	363	0	B/32094-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235215	58	LOCK UP	2008	121	3	VFL/2/1007/2008-CHE	0	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1359/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
235216	61	HUSKY PARADE	1962	120	6	U-36421-MUM	253.59	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/33755-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235217	61	YOUNG DR. SAM	1962	120	6	U-36422-MUM	268.83	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATON	12	363	0	B/33757-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235218	61	STRAWHAT CINDERELLA	1962	120	6	U-36423-MUM	283.15	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/33756-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235219	61	'DEMONS FROM HER PAST'	2008	120	3	VFL/1/798/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1096/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
235220	61	LION IN THE ROAR (CARTOON)	1962	120	6	U-36424-MUM	170.99	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/33758-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	170.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235221	44	SHADOWS OF DEAD	2008	121	3	VFL/2/42/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	HORIZON ENTERTAINMENT LIND BERGH USA	15	87	176	VFL/199/2008-CHE	106	109	108	N	M/S INDUS VIDEO PVT LTD	0	0	89	20	5	88	50	B	0	0	0	0	0	0	0	0	\N	\N
235222	61	BIG LITTLE LEAGUERS	1962	120	6	U-36425-MUM	245.97	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/33754-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235223	44	HONGKONG	1962	120	6	U-36241-MUM	3767.32	0x0000594200000000	1962-07-25 00:00:00	RAMPARHASH PACHHI	12	87	176	B/33391-MUM	105	109	107	N	RAMPARHASH PACHHI	15	3767.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235224	61	'STARCHASER THE LECEND OF ORIN'	2008	120	3	VFL/1/799/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1101/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235225	61	POLYVINIL CHLORIDE INDUSTRY OF JAPAN	1962	120	6	U-36426-MUM	240.79	0x0000595900000000	1962-08-17 00:00:00	JAPAN EXTERNAL TRADE ORGANISATION	12	363	0	B/34489-MUM	105	110	108	N	JAPAN MACHINERY CENTER	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235226	61	MOST DANGEROUS MAN ALIVE - TRL	1962	120	6	U-36242-MUM	63.70	0x0000594300000000	1962-07-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/34549-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235227	61	ICE FOR BETTER LIVING	1962	120	6	U-36427-MUM	229.81	0x0000595900000000	1962-08-17 00:00:00	JAPAN EXTERNAL TRADE ORGANIZATION (JETRO) TOKYO	12	363	0	B/34490-MUM	105	110	108	N	JAPAN MACHINERY CENTER	1	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235228	61	'THOSE LIPS THOSE EYES	2008	120	3	VFL/1/800/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1103/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235229	61	SWISS FEDERAL COUNCILLOR IN INDIA	1962	120	6	U-35707-MUM	773.88	0x000058EA00000000	1962-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33084-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	773.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235230	93	URAN 235	1962	120	6	U-36428-MUM	128.93	0x0000595900000000	1962-08-17 00:00:00	UNITAS FILM	12	88	0	B/34775-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235231	61	AURAL NULL	1962	120	6	U-36243-MUM	291.38	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34732-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	291.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235232	61	DEAD ON RELENTLESS-II	2008	121	3	VFL/2/43/2008-CHE	0	0x00009A7A00000000	2008-04-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/248/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
235233	61	PRIME MINISTER OF INDIA VISITS AFGHANISTAN	1962	120	6	U-35708-MUM	401.42	0x000058EA00000000	1962-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33085-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235234	61	THE JET BEACON LET DOWN	1962	120	6	U-36244-MUM	326.44	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34729-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235235	61	CREATIVE HANDICRAFTS AS HOBBIES	1962	120	6	U-36429-MUM	137.76	0x0000595900000000	1962-08-17 00:00:00	BERND MEYER-ORTH PRODUCTION	12	88	0	B/34780-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	137.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235236	61	'WHITE OF THE EYE'	2008	120	3	VFL/1/801/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1105/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235237	58	DHANAM (REVISED)	2008	121	3	VIL/2/483/2008-CHE	0	0x00009B6C00000000	2008-12-08 00:00:00	MS.S.KUSALYA RANI, M/S SHREE NANDHIMEDU SELLIAMMAN MOVIES.	15	87	176	VIL/535/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	150	0	5	140	18	B	0	0	0	0	0	0	0	0	\N	\N
235238	61	YOUTH ISLAND	1962	120	6	U-36430-MUM	115.51	0x0000595900000000	1962-08-17 00:00:00	LEO ARKO	12	88	0	B/34779-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235239	61	THE KINGMAKER	2008	121	3	VFL/2/46/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/285/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	4	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
235240	61	PHANTOM OF THE HORSE OPERA (CARTOON)	1962	120	6	U-35709-MUM	177.08	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/33443-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235241	61	THE AUTOMATIC RADIO COMPASS PT - I	1962	120	6	U-36245-MUM	178.61	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34734-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235242	61	LUBRICATION OF ELECTRONIC EQUIPMENTS	1962	120	6	U-36246-MUM	103.63	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34733-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235243	61	TALE OF A WOLF (CARTOON)	1962	120	6	U-35710-MUM	179.83	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/33802-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235244	44	'JACK FROST'	2008	120	3	VFL/1/802/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	WARNER BROS... USA	13	87	176	VFL/1000/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235245	61	THE TWINS EFFECT	2008	121	3	VFL/2/45/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/284/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
235246	61	THREE STOOGES MEET HERCULES - TRL	1962	120	6	U-35711-MUM	71.62	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33801-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235247	61	THE AUTOMATIC RADIO COMPASS PT - II	1962	120	6	U-36247-MUM	252.67	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34728-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235248	44	'KRISHNNA'	2008	120	3	VIL/1/403/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S TIME MAGNETICS INDIA LTD.	15	87	176	VIL/422/2008-CHE	106	109	107	N	M/S STAR INDIA PVT.LTD.	0	0	138	24	5	138	24	B	0	0	0	0	0	0	0	0	\N	\N
235249	44	SURAKSHA KE HATH	1962	120	6	U-36248-MUM	71.93	0x0000594300000000	1962-07-26 00:00:00	EASTERN EDUCATIONAL FILMS PRIVATE LTD.	12	92	0	B/34790-MUM	105	110	107	N	EASTERN EDUCATIONAL FILMS PRIVATE LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235250	61	THREE STOOGES MEET HERCULES	1962	120	6	U-35712-MUM	2436.26	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/33800-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2436.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235251	61	ONCE UPON A TIME IN CHINA II	2008	121	3	VFL/2/47/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD	12	87	176	VFL/280/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	107	32	5	107	13	B	0	0	0	0	0	0	0	0	\N	\N
235252	44	BAGDAD KI RAATEN	1962	120	6	U-35713-MUM	3777.99	0x000058EC00000000	1962-04-30 00:00:00	D. N. SHUKLA	12	87	176	B/32492-MUM	105	109	107	N	D. N. SHUKLA	13	3777.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235253	61	WE SERVE	1962	120	6	U-35714-MUM	296.26	0x000058ED00000000	1962-05-01 00:00:00	LIONS INTERNATIONAL	12	88	0	B/34056-MUM	105	110	108	N	D. M. PAREKH	1	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235254	44	NASH NIKITA SERGEERICH (OUR NIKITA SERGEERICH)	1962	120	6	U-36249-MUM	688.84	0x0000594300000000	1962-07-26 00:00:00	CENTRAL DOCUMANTARY FILM STUDIO	12	363	0	B/34833-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	8	688.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235255	61	THE BIG BOSS	2008	121	3	VFL/2/48/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/291/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	94	35	B	0	0	0	0	0	0	0	0	\N	\N
235256	61	CONCRETE (DESIGN OF MIX BY TRIAL METHOD)	1962	120	6	U-35715-MUM	365.76	0x000058ED00000000	1962-05-01 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/34055-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235257	61	THE INSPECTOR - TRL	1962	120	6	U-36250-MUM	83.82	0x0000594300000000	1962-07-26 00:00:00	MARK ROBBON	12	94	0	B/34670-MUM	105	110	108	N	20TH CENTURE - FOX CORP. (INDIA) PRIVATE LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235258	61	GLADIATOR	2008	121	3	VFL/2/49/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/299/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	148	0	5	147	52	B	0	0	0	0	0	0	0	0	\N	\N
235259	61	KUKERI	1962	120	6	U-36251-MUM	116.12	0x0000594300000000	1962-07-26 00:00:00	STUDIO FOR DOCUMETARY FILMS, SOFIA	12	88	0	B/34794-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF BULGARIA	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235260	61	WITH MIND AND HEART	1962	120	6	U-36252-MUM	162.15	0x0000594300000000	1962-07-26 00:00:00	STUDIO FOR POPULAR SCIENCE FILMS, SOFIA	12	88	0	B/34793-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF BULGARIA	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235261	61	FOUR WHEATEN LOAVES	1962	120	6	U-36253-MUM	115.21	0x0000594300000000	1962-07-26 00:00:00	STUDIO FOR DOCUMENTARY FILMS, SOFIA	12	88	0	B/34792-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF BULGARIA	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235262	44	'MATHYAR'	2008	120	3	VIL/1/404/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S STAR INDIA PVT.LTD.	15	87	176	VIL/423/2008-CHE	106	109	107	N	M/S STAR INDIA PVT.LTD.	0	0	108	44	5	108	44	B	0	0	0	0	0	0	0	0	\N	\N
235263	61	BETTER CHOICE OF WORDS	1962	120	6	U-36254-MUM	109.72	0x0000594300000000	1962-07-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/34451-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235264	61	MICRO - MOTION ANALYSIS FILM	1962	120	6	U-36255-MUM	15.24	0x0000594300000000	1962-07-26 00:00:00	RALPH M. BARNES	12	88	0	B/34453-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	15.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235265	70	BUILDING MOTION ECONOMY INTO TOOLS AND EQUIPMENT	1962	120	6	U-36256-MUM	365.76	0x0000594300000000	1962-07-26 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34455-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235266	44	BEZUBAN	1962	120	6	U-36257-MUM	4183.99	0x0000594400000000	1962-07-27 00:00:00	GOPE PRODUCTIONS	12	87	176	B/34736-MUM	105	109	107	N	RAM KAMLANI	16	4183.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235267	44	EK MUSAFIR EK HASINA	1962	120	6	U-36258-MUM	5133.13	0x0000594400000000	1962-07-27 00:00:00	S. MUKERJI, FILMALAYA PRIVATE LTD.	12	87	176	B/34671-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	19	5133.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235268	61	THE SUN SHINES ON LALITHA	1962	120	6	U-36259-MUM	173.73	0x0000594400000000	1962-07-27 00:00:00	SHELL CO. OF CELON LTD.	12	363	0	B/34791-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235269	61	VAN HELSING	2008	121	3	VFL/2/50/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/300/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	127	0	5	126	50	B	0	0	0	0	0	0	0	0	\N	\N
235270	61	ZINTEC	1962	120	6	U-36260-MUM	218.84	0x0000594400000000	1962-07-27 00:00:00	THE BIG SIX FILM UNIT	12	363	0	B/34687-MUM	105	110	108	N	THE UNITED STEEL COS. (I) PRIVATE LTD.	1	218.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235271	61	FRICTION & ITS EFFECTS	1962	120	6	U-36201-MUM	121.92	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235272	44	'DOUBLES'	2008	120	3	VIL/1/405/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/379/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD	0	0	109	57	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
235418	44	MR.RANGEELA	2008	120	3	VIL/1/485/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S ANGAD FILMS	13	87	176	VIL/537/2008-CHE	106	109	107	N	M/S CYBARNET IT. PVT. LTD.	0	0	144	0	5	143	27	B	0	0	0	0	0	0	0	0	\N	\N
235273	58	TRAILER NOS 1& 2 OF MALAIYODU VILAIYADU'	2008	120	3	VIS/1/539/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S ARVIND PRODUCTIONS & VISWA INTERNATIONAL	12	87	0	VIS/579/2007-CHE	106	110	107	N	M/S ARVIND PRODUCTIONS & VISWA INTERNATIONAL	0	0	2	53	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
235274	61	THE FRIGHTNERS	2008	121	3	VFL/2/51/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/302/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
235275	58	'POTHY'S DEEPAVALI RELEASE'	2008	120	3	VIS/1/540/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S POTHYS	12	87	0	VIS/593/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
235276	58	'L-OIL VIRGIN COCOUNT OIL'	2008	120	3	VIS/1/541/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	M/S NIB & LENS	12	87	0	VIS/575/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
235277	44	BAPU NE KAHA THA	1962	120	6	U-35716-MUM	2283.56	0x000058ED00000000	1962-05-01 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/33803-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2283.56	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
235278	61	METRO NEWS VOL : 218 (HNDI & BENGALI)	1962	120	6	U-35717-MUM	291.38	0x000058EE00000000	1962-05-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34067-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235279	61	INDIAN NEWS REVIEW NO. 708 (HINDI, TAMIL, TELUGU, BENGALI.....)	1962	120	6	U-35718-MUM	201.77	0x000058EE00000000	1962-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34049-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235280	61	THE RAFER JOHNSON STORY	1962	120	6	U-36261-MUM	299.92	0x0000594400000000	1962-07-27 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/34838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235281	44	AARTI	1962	120	6	U-35719-MUM	4930.75	0x000058EE00000000	1962-05-02 00:00:00	DWIJ (TARACHAND BARJATYA)	12	87	176	B/33929-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	18	4930.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235282	61	CRIMES OF ADOLPH HITLER - TRL	1962	120	6	U-36262-MUM	100.88	0x0000594400000000	1962-07-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34249-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	100.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235283	61	POST MAN'S KNOCK - TRL	1962	120	6	U-35720-MUM	57.30	0x000058EF00000000	1962-05-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33975-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235284	61	NURSERY SEPSIS	1962	120	6	U-36263-MUM	365.76	0x0000594400000000	1962-07-27 00:00:00	WEXLER FILM PRODUCTIONS	12	363	0	B/34965-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235285	70	WATCH READING	1962	120	6	U-36264-MUM	185.31	0x0000594400000000	1962-07-27 00:00:00	I.C.I.	12	363	0	B/33957-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	185.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235286	61	THE ACT BREAKS DOWN AND YOU	1962	120	6	U-36265-MUM	121.92	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/34347-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235287	61	A FLAME WITH IMPROVEMENT	1962	120	6	U-36266-MUM	121.92	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	88	0	B/34346-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235288	61	SERVES YOU RIGHT	1962	120	6	U-36267-MUM	137.16	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	363	0	B/34345-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235289	61	THE INNER MAN STEPS OUT	1962	120	6	U-36268-MUM	365.76	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	363	0	B/34342-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235290	61	PERSON TO PERSON COMMUNICATION	1962	120	6	U-36269-MUM	152.4	0x0000594400000000	1962-07-27 00:00:00	LEORES S. GOLD	12	88	0	B/34344-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235291	61	GROCERY HANDLING	1962	120	6	U-36270-MUM	114.3	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	88	0	B/34343-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235292	61	IMAGINATION AT WORK	1962	120	6	U-36271-MUM	243.84	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	88	0	B/34348-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235293	61	IDEAS AT WORK	1962	120	6	U-36272-MUM	163.37	0x0000594400000000	1962-07-27 00:00:00	CROWN FILM UNIT	12	88	0	B/34277-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	163.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235294	61	ESTABLISHING WORK STANDARD BY SAMPLING	1962	120	6	U-36273-MUM	182.88	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	88	0	B/34278-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235295	61	PULSE OF AUTOMATION	1962	120	6	U-36274-MUM	182.88	0x0000594400000000	1962-07-27 00:00:00	RAPHAEL G. WOLFF STUDIOS INC.	12	363	0	B/34378-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235296	61	RAYLOADS PAY OFF	1962	120	6	U-36275-MUM	243.84	0x0000594400000000	1962-07-27 00:00:00	INSTITUTE OF VISHAL COMMUNICATIONS INC.	12	363	0	B/34380-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235297	61	NATIONAL GYMNASTICS TOURNAMENT - 1958	1962	120	6	U-36431-MUM	140.81	0x0000595900000000	1962-08-17 00:00:00	KNOOP-FILMS HAMBURG	12	88	0	B/34778-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	140.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235298	61	PUBLIC RELATIONS	1962	120	6	U-36276-MUM	198.12	0x0000594400000000	1962-07-27 00:00:00	EDITORS OF LIFE TIME AND FOR FORTUNE	12	88	0	B/34379-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235299	44	DRACULA ASCENSION	2008	121	3	VFL/2/51A/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	WARNER BROS., USA	12	87	176	VFL/220/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	88	22	B	0	0	0	0	0	0	0	0	\N	\N
235300	61	DOROTHY IN FRANKFURT	1962	120	6	U-36433-MUM	251.46	0x0000595900000000	1962-08-17 00:00:00	BOEHNER-FILM PRODUCTION	12	88	0	B/34776-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235301	70	MAKE EVERY MOMENT COUNT PART - I & II (ENGLISH SUB - TITLES)	1962	120	6	U-36277-MUM	190.5	0x0000594400000000	1962-07-27 00:00:00	PURDUE UNIVERSITY	12	88	0	B/34381-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284651	61	RETURN OF THE TEXAN	1952	120	6	U-5763-MUM	2408.53	0x00004AB900000000	1952-05-17 00:00:00	FOX	12	87	176	B/4578-MUM	105	109	108	N	FOX	11	2408.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235302	197	THE HOLY PILGRIMAGE	1962	120	6	U-36434-MUM	476.40	0x0000595900000000	1962-08-17 00:00:00	PREM NATH, P. N. FILMS PRIVATE LTD	15	363	0	B/34682-MUM	105	110	107	N	PREM NATH, P. N. FILMS PRIVATE LTD	2	476.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235303	61	STRANGE INTERVIEW	1962	120	6	U-36435-MUM	579.12	0x0000595900000000	1962-08-17 00:00:00	JAM HANDY PICTURES	12	88	0	B/34668-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235304	61	NATION OF SHOPKEEPER	1962	120	6	U-36278-MUM	304.8	0x0000594400000000	1962-07-27 00:00:00	OEEC VISUAL AIDS SECTION, BRITISH PRODUCTVITY COUNCIL	12	88	0	B/34383-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235305	61	THE PUNISHER (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/53/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/307/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	12	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235306	61	PATHWAY TO PROFITS	1962	120	6	U-36436-MUM	158.49	0x0000595900000000	1962-08-17 00:00:00	LINK BELT CO., CHICAGO	12	363	0	B/34811-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235307	61	HOW TO CREATE THE BEST CLIMATE IN DECISION MAKING	1962	120	6	U-36279-MUM	137.16	0x0000594400000000	1962-07-27 00:00:00	ICR CORPORATION A MORRIS PICTURE PRODUCTION	12	88	0	B/34382-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235308	61	STUDENTS OF SUGAR TECHNOLOGY	1962	120	6	U-36437-MUM	139.90	0x0000595900000000	1962-08-17 00:00:00	KULTURFILM INSTITUTE GMBH, BERLIN	12	363	0	B/34884-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235309	61	AND IN RETURN - PARTS I AND II	1962	120	6	U-36280-MUM	304.8	0x0000594400000000	1962-07-27 00:00:00	MOTION PICTURE PRODUCTIONS	12	88	0	B/34384-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235310	61	ENERGY FROM LIGNITE	1962	120	6	U-36438-MUM	175.86	0x0000595900000000	1962-08-17 00:00:00	BAVARIA FILMKUNST MUNICH	12	363	0	B/34888-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235311	61	THE HIMALAYAN	2008	121	3	VFL/2/54/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/319/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	112	50	5	109	55	B	0	0	0	0	0	0	0	0	\N	\N
235312	58	KURUVI (DIGITAL VERSION)	2008	121	3	VIL/2/01/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	SHRI UDHAYANIDHI STALIN	12	87	176	VIL/2DIL/2008-CHE	106	109	107	N	M/S RED GIANT MOVIES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
235313	61	BUILDING PROFITS THRO MICRO - FILM MAGIC	1962	120	6	U-36281-MUM	198.12	0x0000594400000000	1962-07-27 00:00:00	REMINSTON RAND	12	363	0	B/34456-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235314	70	THREE OPERATION FOR OPERATION ANALYSIS (ENGLISH SUB TITLES)	1962	120	6	U-36282-MUM	22.86	0x0000594400000000	1962-07-27 00:00:00	PURDUE UNIVERSITY	12	88	0	B/34454-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	22.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235315	70	MOTION STUDY IS EVERYBODY'S JOB - PART II (ENGLISH SUB TITLES)	1962	120	6	U-36283-MUM	106.68	0x0000594400000000	1962-07-27 00:00:00	PURDUE UNIVERSITY	12	88	0	B/34452-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235316	61	PRINCIPLES OF MOTION ECONOMY	1962	120	6	U-36284-MUM	271.27	0x0000594400000000	1962-07-27 00:00:00	UNIVERSITY OF TEXAS	12	88	0	B/34075-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235317	61	MOVEMENT IS MONEY	1962	120	6	U-36285-MUM	129.54	0x0000594400000000	1962-07-27 00:00:00	UNILEVER PRESENTATION PRODUCER JAMES MELLOR	12	363	0	B/34806-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235318	61	FOUR CENTURIES AGO (FRENCH & GERMAN)	1962	120	6	U-36286-MUM	513.89	0x0000594500000000	1962-07-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34846-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	513.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235319	61	THE BILLIONAIRE - TRL	1962	120	6	U-35721-MUM	39.01	0x000058EF00000000	1962-05-03 00:00:00	A JERRY WALD PRODUCTION	12	94	0	B/33646-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235320	45	THIRUPATHI	2007	120	4	VIL/1/2/2007-BAN	0	0x000098D000000000	2007-02-09 00:00:00	M/S. GOWDA ENTERPRISES, BANGALORE	12	87	170	VIL/02/2007-BAN	106	109	107	N	M/S. GOWDA ENTERPRISES, BANGALORE	0	0	132	1	5	132	1	B	0	0	0	0	0	0	0	0	\N	\N
235321	61	PARIS BLUES - TRL	1962	120	6	U-35722-MUM	63.09	0x000058EF00000000	1962-05-03 00:00:00	SAM SHAW	12	94	0	B/33702-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235322	61	THE LIBERATION PROVINCE	1962	120	6	U-36287-MUM	106.68	0x0000594500000000	1962-07-28 00:00:00	UNITED ARAB REPUBLICE	12	88	0	B/34858-MUM	105	110	108	N	PRESS ATTACHE U.A.R. EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235323	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 116	1962	120	6	U-35723-MUM	501.39	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33993-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	501.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235324	61	KUNST UNSERER ZEIT (ARTS OF TO-DAY) (1945-1959) SCULPTUNE	1962	120	6	U-36439-MUM	363.93	0x0000595900000000	1962-08-17 00:00:00	ALFRED EHRHARDT FILM, HAMBURG	12	88	0	B/34887-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	363.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235325	61	DER SACHACHT	1962	120	6	U-36440-MUM	160.93	0x0000595900000000	1962-08-17 00:00:00	IFAG PRODUCTION	12	363	0	B/34886-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235326	61	THIS IS THE UNITED ARAB REPUBLIC (NEW DAWN)	1962	120	6	U-36288-MUM	106.68	0x0000594500000000	1962-07-28 00:00:00	UNITED ARAB REPUBLICE	12	88	0	B/34857-MUM	105	110	108	N	PRESS ATTACHE, U.A.R. EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235327	51	AAPALA MARATHWADA	1962	120	6	U-35724-MUM	364.23	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/33996-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	364.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235328	44	MR & MRS SMITH	2008	121	3	VFL/2/55/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	TWENTIETH CENTURY FOX, USA	12	87	176	VFL/336/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	119	43	5	119	43	B	0	0	0	0	0	0	0	0	\N	\N
235329	218	12TH REPUBLIC DAY	1962	120	6	U-35725-MUM	315.46	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33999-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	315.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235330	61	ANSWERS OF MANY QUESTIONS	1962	120	6	U-36441-MUM	155.75	0x0000595900000000	1962-08-17 00:00:00	IFAG PRODUCTION GMBH, WIESBADEN	12	363	0	B/34885-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	155.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235331	61	OUR NATIONAL RESOURCES	1962	120	6	U-36289-MUM	176.78	0x0000594500000000	1962-07-28 00:00:00	UNITED ARAB REPUBLICE	12	88	0	B/34856-MUM	105	110	108	N	PRESS ATTACHE U.A.R. EMBASSY	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235332	51	AAJACHE SATARA, SANGLI ANI KOLHAPUR JILHE	1962	120	6	U-35726-MUM	596.18	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/33995-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	596.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235333	61	CLINICAL TONOGRAPHY	1962	120	6	U-36442-MUM	131.67	0x0000595900000000	1962-08-17 00:00:00	DR. DRAEGER, JORGE	12	88	0	B/35006-MUM	105	110	108	N	Y. K. C. PANDIT SECRETARY GENERAL 19TH INT. CONGRESS OF OPHTHALMOLOGY	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235334	218	DO MAHOTSAV	1962	120	6	U-35727-MUM	312.42	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/33997-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235335	61	TARZAN AND THE LEOPARD WOMAN - TRL	1962	120	6	U-36443-MUM	62.17	0x0000595900000000	1962-08-17 00:00:00	SOL LESSER	12	94	0	B/34883-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235336	44	SCIENCE AND ENGINEERING NO. 10/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36290-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34818-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235337	49	MANGALAPURAM	2009	120	4	DVD-VIL/1/02/2009-BAN	0	0x00009C6100000000	2009-08-10 00:00:00	M/S.NAGAN PICTURES,TRIVANDRUM	13	87	176	DVD-VIL/02/2009-BAN	106	109	107	N	M/S.NAGAN PICTURES,TRIVANDRUM	0	0	150	15	5	149	54	0	0	0	0	0	0	0	0	0	\N	\N
235338	61	REFORESTATION PROGRAM	1962	120	6	U-35728-MUM	112.16	0x000058EF00000000	1962-05-03 00:00:00	U. S. I. S.	12	363	0	B/34016-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235339	61	THE HELLFIRE CLUB	1962	120	6	U-36444-MUM	2395.72	0x0000595900000000	1962-08-17 00:00:00	REGAL FILMS INTERNATIONAL	12	87	176	B/34679-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2576.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235340	44	U. P. NEWS MAGAZINE NO. 4	1962	120	6	U-36291-MUM	198.12	0x0000594700000000	1962-07-30 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW	12	88	0	B/34842-MUM	105	110	107	N	V. PRABHAKAR	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235341	61	SCRAMBLED ACHES	1962	120	6	U-36445-MUM	78.94	0x0000595900000000	1962-08-17 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/34556-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235342	61	CONSUMER'S WANT TO KNOW	1962	120	6	U-35729-MUM	325.52	0x000058EF00000000	1962-05-03 00:00:00	A VAVIN INC. PRODUCTION	12	363	0	B/34015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	325.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235343	59	SANDHYA	2008	121	3	VIL/2/484/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SHRI CH. SEKAR	13	87	176	VIL/538/2008-CHE	106	109	107	N	M/S SUPRIYA COMBINES	0	0	139	55	5	139	55	B	0	0	0	0	0	0	0	0	\N	\N
235344	61	WOMEN ARE WEAK - TRL	1962	120	6	U-36446-MUM	39.01	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION	15	94	0	B/33497-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	39.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235345	44	AMEETA'S DANCE	1962	120	6	U-36292-MUM	30.48	0x0000594700000000	1962-07-30 00:00:00	KANTILAL RATHOD	12	92	0	B/34789-MUM	105	110	107	N	A KAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235346	61	REHEARSAL FOR TOMORROW	1962	120	6	U-35730-MUM	294.13	0x000058EF00000000	1962-05-03 00:00:00	U. S. I. A.	12	363	0	B/34017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235347	61	TARZAN THE APEMAN	1962	120	6	U-36447-MUM	1928.16	0x0000595900000000	1962-08-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/30586-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	1941.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235348	44	A TRUE COMPANION	1962	120	6	U-36293-MUM	30.48	0x0000594700000000	1962-07-30 00:00:00	KANTILAL RATHOD	12	92	0	B/34788-MUM	105	110	108	N	AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235349	61	LOVERS MUST LEARN - TRL	1962	120	6	U-36448-MUM	80.16	0x0000595A00000000	1962-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/34713-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235350	61	ISRAEL FILM MAGAZINE NO. 52	1962	120	6	U-35731-MUM	182.88	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS	12	363	0	B/33916-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235351	61	THE HELLIONS - TRL	1962	120	6	U-36449-MUM	37.49	0x0000595A00000000	1962-08-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33611-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235352	61	ISRAEL FILM MAGAZINE NO. 51	1962	120	6	U-35732-MUM	167.64	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS	12	363	0	B/33944-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235353	44	SCIENCE AND ENGINEERING NO. 16/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36294-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34823-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235354	61	ISRAEL FILM MAGAZINE NO. 53	1962	120	6	U-35733-MUM	182.88	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS	12	363	0	B/33919-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235355	61	THE STRIPED CRUISE - TRL (OPERATION TIGERS)	1962	120	6	U-36450-MUM	122.22	0x0000595A00000000	1962-08-18 00:00:00	LENFILM STUDIOS, LENINGRAD	12	94	0	B/34773-MUM	105	110	108	N	SOVEXPORTFILM	1	122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235356	61	RACHEL CADE	1962	120	6	U-36451-MUM	3212.59	0x0000595A00000000	1962-08-18 00:00:00	HENRY BLANKE	12	87	176	B/31525-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	3212.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235357	44	SCIENCE AND ENGINEERING NO. 17/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36295-MUM	106.68	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34824-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235358	44	STHANIYA SAMACHARPATRA	1962	120	6	U-35734-MUM	198.12	0x000058EF00000000	1962-05-03 00:00:00	CROWN FILM UNIT	12	88	0	B/34032-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235359	61	EXPERIMENT IN TERROR - TRL	1962	120	6	U-36452-MUM	70.40	0x0000595A00000000	1962-08-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/34547-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235360	61	BETTER METHODS OF COTTON PICKING	1962	120	6	U-35735-MUM	151.48	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS	12	363	0	B/33918-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235361	54	KHEDAN DE DIN CHAR	1962	120	6	U-36453-MUM	3745.99	0x0000595C00000000	1962-08-20 00:00:00	SANGEET PICTURES	12	87	176	B/34976-MUM	105	109	107	N	MANOHAR DEEPAK	14	3745.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235362	44	SCIENCE AND ENGINEERING NO. 29/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36297-MUM	117.34	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34827-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235363	61	THE NEW FAMILY MEMBER (BENGALI)	1962	120	6	U-35736-MUM	25.90	0x000058EF00000000	1962-05-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/34044-MUM	105	110	107	N	J. WALTER THOMPSON COMPANY PVT. LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235364	59	TRAILER NOS. 1 TO 3 OF SWAMY IPS	2008	120	3	VIS/1/674/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SHRI S. PANDU RANGA RAO	12	87	0	VIS/707/2008-CHE	106	110	107	N	M/S AISHWARYA ART CREATIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
235365	44	SCIENCE AND ENGINEERING NO. 19/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36298-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34825-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235366	44	TILASMI DUNYA	1962	120	6	U-35737-MUM	3739.89	0x000058EF00000000	1962-05-03 00:00:00	ABDUL KARIM	12	87	176	B/33792-MUM	105	109	107	N	A. K. PRODUCTIONS	14	3739.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235367	44	GURU - KI - MAYA	1962	120	6	U-36299-MUM	238.96	0x0000594700000000	1962-07-30 00:00:00	VITHALDAS PANCHO TIA	12	363	0	B/34643-MUM	105	110	107	N	VITHALDAS PANCHO TIA	1	238.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235368	61	BULL DURHAM (1988)	2008	120	3	VFL/1/1008/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1345/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD,	0	0	74	0	5	73	57	B	0	0	0	0	0	0	0	0	\N	\N
235369	44	SCIENCE AND ENGINEERING NO. 9/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36300-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34832-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235370	61	ASSIGNMENT INDIA	1962	120	6	U-35738-MUM	254.20	0x000058EF00000000	1962-05-03 00:00:00	MOVIETONEWS INC.	12	363	0	B/34026-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	254.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235371	61	CALL OF THE HOLY LAND	1962	120	6	U-35739-MUM	528.52	0x000058EF00000000	1962-05-03 00:00:00	MOVIETONEWS INC.	12	363	0	B/34025-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	528.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235372	44	GAON KA DAKTAR	1962	120	6	U-35740-MUM	193.54	0x000058F000000000	1962-05-04 00:00:00	BASIC FILMS	12	88	0	B/34029-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	193.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235373	61	EMPLOYEE OF THE MONTH	2008	120	3	VFL/1/1009/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1364/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
235374	44	SCIENCE AND ENGINEERING NO. 20/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36296-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34826-MUM	105	110	108	N	THE USSR COUSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235375	44	FROM GLASGOW GREEN TO BENDIGO	1962	120	6	U-35741-MUM	204.21	0x000058F000000000	1962-05-04 00:00:00	ANGLO - SCOTTISH PICTURES LTD.	12	363	0	B/34034-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235376	44	SUB-KI-PASAND	1962	120	6	U-35742-MUM	53.34	0x000058F000000000	1962-05-04 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/34043-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235377	88	SUITE FRANCAISES D'ANDRE JOLIVET	1962	120	6	U-35743-MUM	213.36	0x000058F000000000	1962-05-04 00:00:00	EDOUARD LOGEREAU	12	363	0	B/34038-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235378	61	PRIDE	2008	120	3	VFL/1/1010/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1365/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235379	61	ALL ABOUT SAVOY	1962	120	6	U-35744-MUM	213.36	0x000058F000000000	1962-05-04 00:00:00	FRED ORAIN - ARMOR FILMS	12	363	0	B/34036-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235380	61	MANHATTAN MIDNIGHT	2008	120	3	VFL/1/1011/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1366/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	38	B	0	0	0	0	0	0	0	0	\N	\N
235381	88	MALRIF AIGLE ROYAL	1962	120	6	U-35745-MUM	243.84	0x000058F000000000	1962-05-04 00:00:00	SOCIETE NOUVELLE PATHE CINEMA ET LES FILMS DU MERIDIEN	12	363	0	B/34037-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235382	61	'BLACK WATER'	2008	120	3	VFL/1/675/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	AV PICTURES LTS., AUSTRILA	13	87	176	VFL/779/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	83	2	5	83	2	B	0	0	0	0	0	0	0	0	\N	\N
235383	61	FRENCH RAILWAYS' PANORAMIC RAIL - CAR	1962	120	6	U-35746-MUM	201.16	0x000058F000000000	1962-05-04 00:00:00	SNCF - FRENCH RAILWAYS	12	363	0	B/34039-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235384	61	'CHASING SLEEP'	2008	120	3	VFL/1/676/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S STUDIO CANAL IMAGE, UK	13	87	176	VFL/797/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	97	20	5	97	20	B	0	0	0	0	0	0	0	0	\N	\N
235385	61	THE CRIMEBUSTERS - TRL	1962	120	6	U-35747-MUM	44.19	0x000058F000000000	1962-05-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33508-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235386	61	AWAKE	2008	120	3	VFL/1/1012/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1367/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	80	0	5	78	50	B	0	0	0	0	0	0	0	0	\N	\N
235387	61	SECRETS OF SCOTLAND YARD	1962	120	6	U-35748-MUM	2420.72	0x000058F000000000	1962-05-04 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD.	12	87	176	B/34019-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2420.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235388	85	L'ATTAGUE DE LA DILIGENCE (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36454-MUM	594.96	0x0000595C00000000	1962-08-20 00:00:00	JEAN LOUIS COLMAN	12	88	0	B/35110-MUM	105	110	108	N	BELGIAN EMBASSY	2	594.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235389	61	MORE WHEAT BETTER WHEAT	1962	120	6	U-35749-MUM	259.99	0x000058F300000000	1962-05-07 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	88	0	B/33988-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235390	61	IMAGINATION (CARTOON)	1962	120	6	U-36455-MUM	279.50	0x0000595C00000000	1962-08-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/35036-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235391	61	WHAT'S OPERA DOC (CARTOON)	1962	120	6	U-36456-MUM	78.94	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35076-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235392	44	SHOE SHINE	1962	120	6	U-35750-MUM	36.57	0x000058F300000000	1962-05-07 00:00:00	G. S. CHAWLA	12	363	0	B/34058-MUM	105	110	107	N	INDIA ART FILMS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235393	61	SAPPY NEW YEAR (CARTOON)	1962	120	6	U-36457-MUM	169.46	0x0000595C00000000	1962-08-20 00:00:00	TERRYTOONS INC.	12	364	0	B/35061-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235394	61	DELTA 8 - 3	1962	120	6	U-35751-MUM	730.60	0x000058F300000000	1962-05-07 00:00:00	HAROLD BAIM	12	363	0	B/34073-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	730.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235395	61	AUSTRALIAN WATER SPORTS	1962	120	6	U-36458-MUM	257.55	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/35057-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	257.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235396	61	SPIDERS WEB	2008	120	3	VFS/1/123/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/31/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
235397	61	MEET MY FAMILY (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-35752-MUM	30.48	0x000058F300000000	1962-05-07 00:00:00	UFA (UNITED FILM ARTS)	12	363	0	B/33903-MUM	105	110	108	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235398	61	DOWN THE ROAD	1962	120	6	U-36459-MUM	289.56	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/35058-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235399	61	ASSIGNMENT THAILAND	1962	120	6	U-36460-MUM	265.48	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/35059-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	265.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235400	61	BEWITCHING	1962	120	6	U-35753-MUM	41.45	0x000058F300000000	1962-05-07 00:00:00	AMAR S. KWATRA	12	363	0	B/34057-MUM	105	110	107	N	AMAR S. KWATRA, REGENT PICTURES	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235401	61	A GARDEN FOR TOMORROW	1962	120	6	U-36301-MUM	521.20	0x0000594700000000	1962-07-30 00:00:00	AMA LIMITED	12	88	0	B/34861-MUM	105	110	108	N	AMA LIMITED	2	521.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235402	61	ASSIGNMENT MEXICO	1962	120	6	U-36461-MUM	264.87	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/35060-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235403	61	MEN SEEKING WOMEN	2008	120	3	VFS/1/124/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/82/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
235404	61	AH !	1962	120	6	U-36302-MUM	28.95	0x0000594700000000	1962-07-30 00:00:00	AMA LIMITED	12	92	0	B/34880-MUM	105	110	107	N	AMA LIMITED	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235405	44	KHILADI BANIYE	1962	120	6	U-35754-MUM	153.61	0x000058F300000000	1962-05-07 00:00:00	FRANK GARDNER	12	88	0	B/34031-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235406	61	MEAT, DRINK AND BE MERRY (CARTOON)	1962	120	6	U-36462-MUM	165.50	0x0000595C00000000	1962-08-20 00:00:00	TERRYTOONS INC.	12	364	0	B/35062-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	165.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235407	44	FROM THIS LAND (TAMIL, TELUGU, BENGALI, GUJARATI......)	1962	120	6	U-35755-MUM	587.34	0x000058F300000000	1962-05-07 00:00:00	UNITED STATES INFORAMATION SERVICE	12	363	0	B/34060-MUM	105	110	108	N	UNITED STATES INFORAMATION SERVICE	2	587.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235408	61	PUNCH DRUNK LOVE	2008	120	3	VFS/1/125/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/129/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
235409	61	FORMULA 44 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36463-MUM	38.1	0x0000595C00000000	1962-08-20 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/35077-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235410	61	SHE'LL HAVE TO GO	1962	120	6	U-36303-MUM	2417.36	0x0000594700000000	1962-07-30 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/34542-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2417.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235411	61	PHOTO EMISSION	1962	120	6	U-35756-MUM	210.00	0x000058F300000000	1962-05-07 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/33272-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235412	61	LOVELIER WITH POND'S	1962	120	6	U-36464-MUM	30.48	0x0000595C00000000	1962-08-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/35050-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235413	61	SHE'LL HAVE TO GO - TRL	1962	120	6	U-36304-MUM	73.45	0x0000594700000000	1962-07-30 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/34543-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235414	61	THE FAMILY TOOTH PASTE (BENGALI)	1962	120	6	U-36465-MUM	25.90	0x0000595C00000000	1962-08-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/35048-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235415	44	FRANKENFISH	2008	121	3	VFL/2/56/2008-CHE	0	0x00009A8D00000000	2008-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/349/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	30	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
235416	44	KING OF KINGS	1962	120	6	U-35757-MUM	817.47	0x000058F400000000	1962-05-08 00:00:00	CECILE B DE MILLE	12	363	0	B/34082-MUM	105	110	108	N	VENO MACWAN, LEONARD THEOLOGICAL COLLEGE, JABALPUR	7	817.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235417	61	SCIENCE AND ENGINEERING NO.22/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36305-MUM	117.34	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34828-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235419	61	THE NIGHT WATCHMAN (CARTOON)	1962	120	6	U-36466-MUM	204.82	0x0000595C00000000	1962-08-20 00:00:00	BLUE RIBHON, MERRIE MELODIES	12	364	0	B/35066-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	204.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235420	61	JOSEPH AND HIS BRETHREN	1962	120	6	U-35758-MUM	2795.93	0x000058F400000000	1962-05-08 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/33557-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2795.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235421	61	MR. AND MRS. IS THE NAME (CARTOON)	1962	120	6	U-36467-MUM	224.02	0x0000595C00000000	1962-08-20 00:00:00	MERRIE MELODIES	12	364	0	B/35065-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235422	61	CROSSING THE DELAWARE (CARTOON)	1962	120	6	U-36468-MUM	164.28	0x0000595C00000000	1962-08-20 00:00:00	TERRYTOONS INC.	12	364	0	B/35063-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	164.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235423	61	DOC'S LAST STAND (CARTOON)	1962	120	6	U-35759-MUM	178.61	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/34052-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235424	61	BANANA BINGE (CARTOON)	1962	120	6	U-36469-MUM	166.42	0x0000595C00000000	1962-08-20 00:00:00	TERRYTOONS INC.	12	364	0	B/35064-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	166.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235425	61	ROCK-A-BYE GATOR (CARTOON)	1962	120	6	U-35760-MUM	179.52	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34051-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235426	61	SCIENCE AND ENGINEERING NO.2/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36306-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34829-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235427	61	LITTLE RED RIDING RABBIT (CARTOON)	1962	120	6	U-36470-MUM	211.83	0x0000595C00000000	1962-08-20 00:00:00	BLUE RIBHON, MERRIE MELODIES	12	364	0	B/35067-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE KTD.	1	211.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235428	61	KNIGHTY KNIGHT BUGS (CARTOON)	1962	120	6	U-36471-MUM	74.98	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35070-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235429	61	SIX BLACK HORSES - TRL	1962	120	6	U-35761-MUM	54.55	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/33977-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235430	61	TOR TILLA FLAPS (CARTOON)	1962	120	6	U-36472-MUM	77.72	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35071-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235431	61	TOUCHE AND GO (CARTOON)	1962	120	6	U-36473-MUM	71.62	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35072-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235432	61	HAVE WAY TO THE STARS (CARTOON)	1962	120	6	U-36474-MUM	79.85	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35074-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235433	61	METRO NEWS VOL : 219 (HINDI & BENGALI)	1962	120	6	U-35762-MUM	300.22	0x000058F500000000	1962-05-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34139-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235434	44	SCIENCE AND ENGINEERING NO.13/1960 (NAUKA I TECHNIKA)	1962	120	6	U-36307-MUM	117.34	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34822-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235435	61	SHEEP AHOY (CARTOON)	1962	120	6	U-36475-MUM	80.16	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35075-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235436	61	SLAP HOPPY MOUSE (CARTOON)	1962	120	6	U-36476-MUM	76.80	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35073-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235437	44	SCIENCE AND ENGINEERING NO.3/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36308-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34830-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235438	43	ZARA HATH RALIAMNA	1962	120	6	U-36477-MUM	259.08	0x0000595C00000000	1962-08-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	15	88	0	B/35052-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235439	61	MR. NEHRU IN JAPAN	1962	120	6	U-36478-MUM	1131.72	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35054-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1131.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235440	129	PRIME MINISTER VISITS BHUTAN	1962	120	6	U-36479-MUM	1273.75	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1273.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235441	61	INDIAN NEWS REVIEW NO. 709 (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.......)	1962	120	6	U-35763-MUM	215.18	0x000058F500000000	1962-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235442	61	NORWEGIAN PRIME MINISTER'S VISIT TO INDIA	1962	120	6	U-36480-MUM	163.06	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35001-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	163.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235443	44	RAJASTHAN KE NAYE KADAM - BHAG DO	1962	120	6	U-36481-MUM	567.84	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35055-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	567.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235444	129	SCIENCE AND ENGINEERING NO.12/1960	1962	120	6	U-36309-MUM	115.82	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34820-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235445	61	SAMAR	1962	120	6	U-35764-MUM	2377.44	0x000058F500000000	1962-05-09 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/33511-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2377.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235446	61	MR. SARDONICUS - TRL	1962	120	6	U-36482-MUM	96.01	0x0000595D00000000	1962-08-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32835-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235447	61	'RIDING GIANTS'	2008	120	3	VFL/1/677/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	STUDIO CANAL, U.K	13	87	176	VFL/798/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
235448	61	SUPERJET TO THE U.S.A.	1962	120	6	U-36310-MUM	296.26	0x0000594700000000	1962-07-30 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/34815-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	4	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235449	61	THE PATTERN	1962	120	6	U-36483-MUM	761.39	0x0000595D00000000	1962-08-21 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/35089-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	761.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235450	61	TREASURE HOUSES	1962	120	6	U-36484-MUM	259.08	0x0000595D00000000	1962-08-21 00:00:00	THE RANK ORGANISATIONS LTD.	12	363	0	B/34957-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235451	44	SCIENCE AND ENGINEERING NO.11/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36311-MUM	106.68	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34819-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235452	43	JAI BHADRA KALI	1962	120	6	U-36485-MUM	3706.06	0x0000595D00000000	1962-08-21 00:00:00	SHRI. SHIVDURGA PICTURES	12	87	176	B/35069-MUM	105	109	107	N	SHRI. SHIVDURGA PICTURES	14	3706.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235453	58	'12 DAYS OF TERROR'	2008	120	3	VFL/1/678/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	ORLY ADELSON, SOUTH AFRICA	12	87	176	VFL/931/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	74	30	5	74	30	B	0	0	0	0	0	0	0	0	\N	\N
235454	44	MADAM ZAPPATTA - TRL	1962	120	6	U-36486-MUM	74.67	0x0000595D00000000	1962-08-21 00:00:00	GOPE BHAGNARI	12	94	0	B/35051-MUM	105	110	107	N	KALA RAS CHITRA	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235455	61	OUT SOURCED	2008	120	3	VFL/1/1013/2008-CHE	0	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1336/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235456	61	HILL TRACTS OF CHITTAGONG	1962	120	6	U-36487-MUM	146.91	0x0000595E00000000	1962-08-22 00:00:00	DEPARTMENT OF FILMS & PUBLICATIONS, KARACHI	12	363	0	B/35107-MUM	105	110	108	N	PRESS ATTACHE, PAKISTAN HIGH COMMISSION, NEW DELHI	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235457	61	KING AND QUEEN OF NEPAL'S VISIT TO PAKISTAN	1962	120	6	U-36488-MUM	198.12	0x0000595E00000000	1962-08-22 00:00:00	DEPARTMENT OF FILMS & PUBLICATIONS, KARACHI	12	363	0	B/35104-MUM	105	110	108	N	PRESS ATTACHE, PAKISTAN HIGH COMMISSION, NEW DELHI	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235458	61	THREE YEARS OF PROGRESS	1962	120	6	U-36489-MUM	246.88	0x0000595E00000000	1962-08-22 00:00:00	DEPARTMENT OF FILMS & PUBLICATIONS, KARACHI	12	363	0	B/35106-MUM	105	110	108	N	PRESS ATTACHE, PAKISTAN HIGH COMMISSION, NEW DELHI	1	246.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235459	61	'CARRY ON TEACHER'	2008	120	3	VFL/1/679/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/983VF/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	82	54	5	82	54	B	0	0	0	0	0	0	0	0	\N	\N
235460	61	HEMINGWAY'S ADVENTURES OF A YOUNG MAN	1962	120	6	U-36490-MUM	3900.83	0x0000595E00000000	1962-08-22 00:00:00	A JERRY WALD PRODUCTION	12	87	176	B/34758-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3900.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235461	58	BSNL TELEPHONE	2008	120	3	VIS/1/675/2008-CHE	0	0x00009B6F00000000	2008-12-11 00:00:00	M/S SUMAN ADS	12	87	0	VIS/709/2008-CHE	106	110	107	N	SHRI A.PANJU	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
235462	61	THE CABINET OF DR. CALIGARI	1962	120	6	U-36491-MUM	61.56	0x0000595E00000000	1962-08-22 00:00:00	A ROBERT LIPPERT PRODUCTION	12	363	0	B/34724-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235463	218	ZALAK TO THE RESCUE (CARTOON)	1962	120	6	U-36312-MUM	24.38	0x0000594700000000	1962-07-30 00:00:00	KANTILAL RATHOD	12	92	0	B/34786-MUM	105	110	107	N	A KAR	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235464	61	INDIAN NEWS REVIEW NO. 724 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36492-MUM	251.46	0x0000595E00000000	1962-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35114-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235465	61	'AIE HIP HOPPER-FIGHT	2008	120	3	VFL/1/489/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	M/S BENNETT, COIEMAN & CO.LTD	13	87	176	VFL/503/2008-CHE	106	109	108	N	M/S BENNETT, COIEMAN & CO.LTD	0	0	120	11	5	120	11	B	0	0	0	0	0	0	0	0	\N	\N
235466	61	BRITISH MOVIETONE NEWS NO. 1733	1962	120	6	U-36493-MUM	185.92	0x0000595E00000000	1962-08-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35174-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235467	61	THE INNOCENTS - TRL	1962	120	6	U-36313-MUM	46.63	0x0000594800000000	1962-07-31 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/33325-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235468	61	METRO NEWS VOL : 234 (HINDI & BENGALI)	1962	120	6	U-36494-MUM	299.00	0x0000595E00000000	1962-08-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35169-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235469	58	SONG NO. 1 VEERAATHI VEERANADA FROM THE FILM 'SURYA'	2008	120	3	VIS/1/676/2008-CHE	0	0x00009B6F00000000	2008-12-11 00:00:00	M/S J.V.R. MOVIE MAKER	12	87	0	VIS/710/2008-CHE	106	110	107	N	M/S J.V.R. MOVIE MAKER	0	0	4	45	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
235470	224	ROMES, JULIET AND DARKNESS	1962	120	6	U-36495-MUM	1056.13	0x0000596000000000	1962-08-24 00:00:00	CZECHOSLOVAK STATES FILM PRAHA	12	363	0	B/34720-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	1056.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235471	61	HEMINGWAY'S ADVENTURES OF A YOUNG MAN - TRL	1962	120	6	U-36314-MUM	88.08	0x0000594800000000	1962-07-31 00:00:00	A JERRY WALD PRODUCTION	12	94	0	B/34759-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235472	61	THE SECRET OF THE FORTRESS	1962	120	6	U-36496-MUM	2297.27	0x0000596100000000	1962-08-25 00:00:00	BAKU FILM STUDIOS	12	87	176	B/34225-MUM	105	109	108	N	SOVEXPORTFILM	8	2297.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235473	44	REPORTER RAJU	1962	120	6	U-36315-MUM	3952.03	0x0000594800000000	1962-07-31 00:00:00	BASANT PICTURES	12	87	176	B/34742-MUM	105	109	107	N	BASANT PICTURES	15	3952.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235474	61	THE SPIRAL ROAD - TRL	1962	120	6	U-36497-MUM	63.39	0x0000596100000000	1962-08-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/35091-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235533	61	THE EVOLUTION AND RACES OF MAN	1962	120	6	U-34612-MUM	745.84	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32905-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	745.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235475	61	TREASURES UNEARTHED (HINDI, MALAYALAM, TAMIL, TELUGU........)	1962	120	6	U-36498-MUM	310.59	0x0000596100000000	1962-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235476	61	INDIAN NEWS REVIEW NO.721 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36316-MUM	248.71	0x0000594900000000	1962-08-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/34919-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235477	58	URIKKU NALLATHU	1962	120	6	U-34601-MUM	2185.72	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	175	B/33196-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	8	2185.72	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
235478	61	NIGHT CREATURES - TRL	1962	120	6	U-36499-MUM	55.47	0x0000596300000000	1962-08-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/34845-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235479	61	INDIAN NEWS REVIEW NO. 695 (HINDI, TAMIL, TELUGU, BENGALI....)	1962	120	6	U-34602-MUM	301.75	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33236-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235480	44	RAJU AUR GANGARAM (THE BOY AND THE PARROT)	1962	120	6	U-36500-MUM	1364.59	0x0000596300000000	1962-08-27 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/35068-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1364.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235481	44	SARDI AUR IIAJ (MARATHI, BENGALI, GUJARATI, ORIYA & ASSAMESE)	1962	120	6	U-36317-MUM	39.62	0x0000594900000000	1962-08-01 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/34897-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235482	61	METRO NEWS VOL : 205	1962	120	6	U-34603-MUM	300.53	0x0000589300000000	1962-01-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33238-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235483	61	CLAUDELLE INGLISH - TRL	1962	120	6	U-34604-MUM	93.26	0x0000589300000000	1962-01-31 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/32725-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235484	59	RAMESWARAM	2008	120	3	VIL/1/363/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	SHRI A.NAGARAJAN	13	87	176	VIL/401/2008-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
235485	61	SMOKE AND WEATHER	1962	120	6	U-34605-MUM	241.70	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33136-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	241.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235486	61	CHURCHILL CHAMPION OF FREEDOM	1962	120	6	U-36318-MUM	592.22	0x0000594900000000	1962-08-01 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/34837-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	592.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235487	58	'BREF POWER CLEANER'	2008	120	3	VIS/1/498/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	M/S HENKAI INDIA LTD	12	87	0	VIS/521/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
235488	61	OPENING THE SALE	1962	120	6	U-35765-MUM	329.18	0x000058F500000000	1962-05-09 00:00:00	THE DARTNELL CORPORATION	12	88	0	B/33850-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235489	44	'BREF POWER CLEANER'	2008	120	3	VIS/1/491/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	M/S HENKAI INDIA LTD	13	87	0	VIS/52/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
235490	61	ADVENTURES OF THE ROAD - RUNNER (CARTOON)	1962	120	6	U-36319-MUM	730.30	0x0000594900000000	1962-08-01 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/34802-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	730.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235491	58	'TRAILER OF 'POO'	2008	120	3	VIS/1/492/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	M/S NESAGEE CINEMAS	12	87	0	VIS/520/2008-CHE	106	110	107	N	M/S NESAGEE CINEMAS	0	0	2	17	5	2	17	B	0	0	0	0	0	0	0	0	\N	\N
235492	61	THE STORY OF THREAD	1962	120	6	U-35766-MUM	147.21	0x000058F600000000	1962-05-10 00:00:00	CYGNET FILM PRODUCTIONS	12	363	0	B/33121-MUM	105	110	108	N	J. & P. COATS (INDIA) PRIVATE LTD.	1	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235493	59	JALA SAMPADA	1962	120	6	U-36320-MUM	300.22	0x0000594900000000	1962-08-01 00:00:00	M. G. SAMANT	12	88	0	B/34881-MUM	105	110	107	N	M. G. SAMANT	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235494	58	'SONG NOS. TO 3 OF 'POO'	2008	120	3	VIS/1/493/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	M/S NESAGEE CINEMAS	12	87	0	VIS/519/2008-CHE	106	110	107	N	M/S NESAGEE CINEMAS	0	0	4	48	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
235495	61	SEA SPRITES	1962	120	6	U-35767-MUM	72.54	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34098-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235496	61	NORTH SHORE	1962	120	6	U-35768-MUM	231.64	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34094-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235497	61	EYE WITNESS NO. 99	1962	120	6	U-35769-MUM	117.34	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34100-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235498	61	EYE WITNESS NO.37	1962	120	6	U-36321-MUM	122.22	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34850-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235499	61	WESTERN RESOURCES	1962	120	6	U-35770-MUM	103.63	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34090-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235500	61	STEERING NORTH	1962	120	6	U-35771-MUM	332.84	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34096-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235501	61	EYE WITNESS NO.19	1962	120	6	U-36322-MUM	121.92	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34848-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235502	61	EYE WITNESS NO.26	1962	120	6	U-36323-MUM	121.92	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34852-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235503	61	KITIMAT STORY	1962	120	6	U-36324-MUM	325.22	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34855-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235504	61	GURKAVI BHAP (BENGALI, GUJARATI, MARATHI, ORIYA & ASSAMEE)	1962	120	6	U-36325-MUM	39.62	0x0000594900000000	1962-08-01 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/34891-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235505	61	EYE WITNESS NO. 94	1962	120	6	U-35772-MUM	117.34	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/34101-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235506	61	COME TO THE FAIR	1962	120	6	U-35773-MUM	61.56	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34095-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	61.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235507	58	VEALVI (REVISED)	2008	120	3	VIL/1/486/2008-CHE	0	0x00009B6F00000000	2008-12-11 00:00:00	SHRI JEANS	15	87	176	VIL/534/2008-CHE	106	109	107	N	M/S THE 4 TH DIMENSION ACADEMY	0	0	120	0	5	117	29	B	0	0	0	0	0	0	0	0	\N	\N
235508	61	CRANE ISLAND	1962	120	6	U-34606-MUM	131.06	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33141-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235509	61	THE ERRAND BOY - TRL	1962	120	6	U-35774-MUM	58.52	0x000058F600000000	1962-05-10 00:00:00	ERNEST D. GLUCKSMAN	12	94	0	B/33979-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235510	61	THE ERRAND BOY	1962	120	6	U-35775-MUM	2534.41	0x000058F600000000	1962-05-10 00:00:00	ERNEST D. GLUCKSMAN	12	87	176	B/33978-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2534.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235511	59	'EADI PANTHULU'	2008	120	3	VIL/1/364/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	MS.M.YUVARANI	13	87	176	VIL/410/2008-CHE	106	109	107	N	M/S M.M MOVIES	0	0	104	36	5	104	36	B	0	0	0	0	0	0	0	0	\N	\N
235512	61	THE FEARLESS HYENA	2008	121	3	VFL/2/62/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/62/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
235513	61	FOR THE RECORD	1962	120	6	U-35776-MUM	246.88	0x000058F600000000	1962-05-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/34018-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235514	61	IT'S THE CROP THAT COUNTS	1962	120	6	U-34607-MUM	106.37	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33140-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235515	61	THE MAIDENS OF HEAVENLY MOUNTAINS	2008	121	3	VFL/2/63/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/414/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	0	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
235516	61	AMONG. FRIENDS OUR COLLEAGUES ON THE NIGER	1962	120	6	U-35777-MUM	243.84	0x000058F700000000	1962-05-11 00:00:00	GERMAN FEDERATION OF TRADE UNIONS	12	88	0	B/33848-MUM	105	110	108	N	INDIAN NATIONAL TRADE UNION CONGRESS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235517	61	CHRISTMAS CAROLS	1962	120	6	U-34608-MUM	118.26	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33139-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235518	58	'BACKLASH'	2008	120	3	VFL/1/680/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	LARRY BRAHMS,DAVE CABRAL GALT,ALLIANCE FILMS (CO- PRODUCTION) TRITAN NORTHATAR ENTERTAINMENT, USA	12	87	176	VFL/925/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	79	31	5	79	31	B	0	0	0	0	0	0	0	0	\N	\N
235519	61	COMPARISONS : FOUR FAMILIES	1962	120	6	U-35778-MUM	636.72	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/33258-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	5	636.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235520	61	THE NEW MARKET PLACE	1962	120	6	U-34609-MUM	839.11	0x0000589300000000	1962-01-31 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/33200-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	839.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235521	61	TOWER OF DEATH	2008	121	3	VFL/2/68/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/432/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235522	61	THE SKY IS PURE (A CLEAR SKY)	1962	120	6	U-35779-MUM	3018.13	0x000058F700000000	1962-05-11 00:00:00	MOSFILM STUDIOS	12	87	176	B/34035-MUM	105	109	108	N	SOVEXPORT FILM	11	3018.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235523	61	SO EVIL, SO YOUNG - TRL	1962	120	6	U-35201-MUM	50.29	0x000058E100000000	1962-04-19 00:00:00	EDWARD J. DANZIGER AND HARRY LEE DANZIGER	12	94	0	B/33517-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235524	61	DRUNKEN MONKEY	2008	121	3	VFL/2/71/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/433/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	47	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235525	85	FARMYARD (ENGLISH TITLES)	1962	120	6	U-34610-MUM	30.48	0x0000589300000000	1962-01-31 00:00:00	SURESH CINE PROCESS	12	92	0	B/33204-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235526	61	FOR MY FATHER FOR MY SON	1962	120	6	U-35202-MUM	544.37	0x000058E100000000	1962-04-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/33852-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	544.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235527	61	LEGEND OF THE RAVEN	1962	120	6	U-35780-MUM	156.36	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34092-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	156.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235528	44	NAI JHALAK	1962	120	6	U-35203-MUM	15.24	0x000058E100000000	1962-04-19 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/33853-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235529	61	UP & DOWN THE MOUNTAINS	1962	120	6	U-35781-MUM	90.83	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34091-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235530	61	L. T. S. COLOUR RANGE (HINDI & SINHALESE)	1962	120	6	U-35204-MUM	22.86	0x000058E100000000	1962-04-19 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	363	0	B/33864-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LIMITED	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235531	61	UAR PRESIDENT'S VISIT TO INDIA	1962	120	6	U-34611-MUM	847.34	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29927-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	847.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235532	61	SONGS BY GISELE	1962	120	6	U-35782-MUM	77.41	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34097-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	77.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235534	44	HEERAK MAHOTSAV SAMAROH	1962	120	6	U-35205-MUM	143.25	0x000058E100000000	1962-04-19 00:00:00	MANOHAR NARAYAN	12	363	0	B/33849-MUM	105	110	107	N	MANOHAR NARAYAN	1	143.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235535	61	SNOW	1962	120	6	U-35783-MUM	144.47	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34099-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	144.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235536	61	SAIL A CROOKED SHIP - TRL	1962	120	6	U-35206-MUM	68.27	0x000058E100000000	1962-04-19 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33247-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235537	85	WONDER BOY (ENGLISH TITLES)	1962	120	6	U-34613-MUM	30.48	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	92	0	B/33205-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235538	61	SAMAR - TRL	1962	120	6	U-35207-MUM	79.24	0x000058E100000000	1962-04-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/33510-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235539	61	ON PRESCRIPTION ONLY	1962	120	6	U-35784-MUM	332.84	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34093-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235540	85	FACTORY WORKER (ENGLISH TITLES)	1962	120	6	U-34614-MUM	30.48	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	92	0	B/33203-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235541	61	SUMMER AND SMOKE - TRL	1962	120	6	U-35208-MUM	71.93	0x000058E100000000	1962-04-19 00:00:00	HAL B. WALLIS	12	94	0	B/33742-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235542	85	SCHOOL (ENGLISH TITLES)	1962	120	6	U-34615-MUM	30.48	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	92	0	B/33208-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235543	61	IN THE STUDENT'S LIFE AND PART OF IT	1962	120	6	U-35785-MUM	313.94	0x000058F700000000	1962-05-11 00:00:00	SURENDRA FILM PRODUCTIONS	12	88	0	B/34109-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235544	61	OPERATING THE FRIENDSHIP	1962	120	6	U-35209-MUM	365.76	0x000058E100000000	1962-04-19 00:00:00	ROYAL NETHERLANDS AIRCRAFT FACTORIES AMSTERDAM	12	363	0	B/33841-MUM	105	110	108	N	TIRVEN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235545	85	SALESMAN (ENGLISH TITLES)	1962	120	6	U-34616-MUM	30.48	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	92	0	B/33207-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235546	61	LIGHT IN THE PIAZZA - TRL	1962	120	6	U-35786-MUM	68.88	0x000058F700000000	1962-05-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235547	61	EYE WITNESS NO.21	1962	120	6	U-36326-MUM	121.92	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34849-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235548	85	CIRCUS (ENGLISH TITLES)	1962	120	6	U-34617-MUM	30.48	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	92	0	B/33206-MUM	105	110	107	N	SURESH CINE PROCESS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235549	61	A FRIEND IN NEED (HINDI, TAMIL, TELUGU, BENGALI......)	1962	120	6	U-35210-MUM	254.81	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/33622-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235550	44	KING KONG - TRL	1962	120	6	U-35787-MUM	82.60	0x000058FA00000000	1962-05-14 00:00:00	DEVI SHARMA	12	94	0	B/34119-MUM	105	110	107	N	SANTOSH PRODUCTIONS	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235551	61	EYE WITNESS NO.30	1962	120	6	U-36327-MUM	116.73	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/34851-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235552	61	GLIMPSES OF CHOTA NAGPUR (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-35211-MUM	310.59	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/33748-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	310.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235553	61	VALLEY OF THE DRAGONS - TRL	1962	120	6	U-34618-MUM	51.81	0x0000589400000000	1962-02-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32801-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235554	61	MORNING ON THE LIEVRE	1962	120	6	U-35788-MUM	152.70	0x000058FA00000000	1962-05-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/34089-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235555	61	EYE WITNESS NO.17	1962	120	6	U-36328-MUM	123.13	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34847-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235556	61	BHUTAN ROAD (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-35212-MUM	296.87	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/33798-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235557	44	'MY LUCKY STAR'	2008	120	3	VFL/1/681/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/909/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	73	48	5	73	48	B	0	0	0	0	0	0	0	0	\N	\N
235558	61	WHITE FORTRESS	1962	120	6	U-36329-MUM	111.25	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/34853-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235559	61	TOURISM MALAYSIA (DAD)	2008	120	3	VIS/1/677/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MALAYSIA TOURISM PROMOTION BOARD	12	368	0	VIS/711/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	62	0	0	0	0	0	\N	\N
235560	61	GATEWAY TO PEACE	1962	120	6	U-35213-MUM	116.73	0x000058E100000000	1962-04-19 00:00:00	MILNER FENWICK, INC.	12	363	0	B/33700-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235561	61	MR. LEONID BREZHNEV PRESIDENT OF THE PRESIDIUM OF THE SUPREME SOVIET OF U. S. S. R. VISITS INDIA	1962	120	6	U-35789-MUM	536.75	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235562	61	SAVE YOUR VILLAGE (HINDI, TAMIL, TELUGU, BENGALI......)	1962	120	6	U-35214-MUM	533.09	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/33857-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	2	533.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235563	61	BLUE BAND	1962	120	6	U-36330-MUM	22.86	0x0000594900000000	1962-08-01 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/34841-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235564	61	PROFILE OF PEACE	1962	120	6	U-35790-MUM	530.04	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34161-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	530.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235565	61	INDUSTRIAL WORKER (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-35215-MUM	102.71	0x000058E200000000	1962-04-20 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/32203-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235566	61	MAGIC MOMENTS	1962	120	6	U-35791-MUM	370.33	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34159-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235567	243	BUENOS AIRES (WITH ENGLISH SUB-TITLES)	2008	121	3	VFL/2/73/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/441/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	98	45	5	98	34	B	0	0	0	0	0	0	0	0	\N	\N
235568	61	A OF PSYCHO - TEASER TRL	1962	120	6	U-35216-MUM	18.89	0x000058E200000000	1962-04-20 00:00:00	ALFERD HITCHCOCK	12	94	0	B/33951-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	18.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235569	61	TOURISM MALAYSIA (HUSBAND)	2008	120	3	VIS/1/678/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MALAYSIA TOURISM PROMOTION BOARD	12	368	0	VIS/712/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	62	0	0	0	0	0	\N	\N
235570	61	BRITISH MOVIETONE NEWS NO.1729 A / 1730	1962	120	6	U-36331-MUM	192.32	0x0000594A00000000	1962-08-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/34942-MUM	105	110	108	N	20TH CENTURY - FOX CORP (INDIA) PRIVATE LTD.	1	192.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235571	61	"""B"" OF PSYCHO - TEASER TRL"	1962	120	6	U-35217-MUM	19.20	0x000058E200000000	1962-04-20 00:00:00	ALFERD HITCHCOCK	12	94	0	B/33952-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235572	58	PRIL STOVE + WALL TILES	2008	120	3	VIS/1/679/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MENKEL MARKETING INDIA LTD	12	368	0	VIS/713/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
235573	61	PHANTOM OF THE CIRCUS - TRL	1962	120	6	U-35792-MUM	63.70	0x000058FA00000000	1962-05-14 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD.	15	94	0	B/33291-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235574	44	KING KONG	1962	120	6	U-35218-MUM	3908.14	0x000058E200000000	1962-04-20 00:00:00	SANTOSH PRODUCTIONS	12	87	176	B/33915-MUM	105	109	107	N	SANTOSH PRODUCTIONS	15	3908.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235575	44	JOHN GLENN ORBITS THE EARTH (TAMIL, TELUGU, GUJARATI, MARATHI, MALAYALAM, ORIYA & ASSAMEESE)	1962	120	6	U-36332-MUM	117.34	0x0000594A00000000	1962-08-02 00:00:00	HEARST METROTONE	12	363	0	B/34938-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235576	61	'BANDIDAS'	2008	120	3	VFL/1/682/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/918/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	76	31	5	76	31	B	0	0	0	0	0	0	0	0	\N	\N
235577	61	VALLEY OF THE DRAGONS	1962	120	6	U-34619-MUM	2148.53	0x0000589400000000	1962-02-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/32802-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2148.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235578	61	A MAJORITY OF ONE - TRL	1962	120	6	U-35793-MUM	92.04	0x000058FA00000000	1962-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/34042-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	92.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235579	244	THE IRON LADIES II (WITH ENGLISH SUB-TITLES	2008	121	3	VFL/2/74/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/442/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
235580	61	FESTIVAL OF YOUTH	1962	120	6	U-35219-MUM	600.76	0x000058E300000000	1962-04-21 00:00:00	STUDIO FOR DOCUMENTARY FILM, SOFIE	12	363	0	B/33955-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF BULGARIA	5	600.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235581	61	AIDS	2008	120	3	VIS/1/680/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S BE POSITIVE 24	12	368	0	VIS/714/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
235582	61	BUTTERFIELD 8 - TEASER TRL	1962	120	6	U-36333-MUM	18.28	0x0000594A00000000	1962-08-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30691-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	18.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235583	61	SEA AND LAND	1962	120	6	U-35220-MUM	139.59	0x000058E300000000	1962-04-21 00:00:00	BULGARIAN STATE ENTERPRISE FOR DOCUMENTARY & EDUCATIONAL FILMS	12	88	0	B/33956-MUM	105	110	108	N	EMBASSY OF THE PEOPLES REPUBLIC OF BULGARIA	2	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235584	61	SO EVIL, SO YOUNG	1962	120	6	U-35221-MUM	2192.42	0x000058E500000000	1962-04-23 00:00:00	EDWARD J. DANZIGER & HARRY LEE DANZIGER	12	87	176	B/33516-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2192.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235585	61	IN THE SIKHOTE ALINE MOUNTAINS	1962	120	6	U-34620-MUM	243.84	0x0000589400000000	1962-02-01 00:00:00	FAR EASTERN NEWSREEL STUDIO OF THE USSR	12	363	0	B/32918-MUM	105	110	108	N	SOVEXPORTFILM	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235586	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.122	1962	120	6	U-36334-MUM	236.22	0x0000594A00000000	1962-08-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/34965A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235587	132	TWO GUYS (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/1014/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1298/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	106	0	5	105	47	B	0	0	0	0	0	0	0	0	\N	\N
235588	60	HALF TICKET	1962	120	6	U-34621-MUM	4608.88	0x0000589400000000	1962-02-01 00:00:00	CINE TECHNICIANS PRODUCTIONS	12	87	176	B/33052-MUM	105	109	107	N	CINE TECHNICIANS PRODUCTIONS	16	4608.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235589	61	HARDWARE	2008	121	3	VFL/2/75/2008-CHE	0	0x00009A9E00000000	2008-05-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/351/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
235590	61	THE WONDERS OF ALADDIN - TRL	1962	120	6	U-34622-MUM	58.52	0x0000589400000000	1962-02-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33016-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235591	61	WONDERS OF ALADDIN - TEASER TRL	1962	120	6	U-34623-MUM	37.18	0x0000589400000000	1962-02-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33089-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235592	61	BAD COMPANY	2008	120	3	VFL/1/1015/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/1324/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	109	59	B	0	0	0	0	0	0	0	0	\N	\N
235593	61	SO YOU'RE NEW AROUND HERE	1962	120	6	U-34624-MUM	182.88	0x0000589400000000	1962-02-01 00:00:00	SARRA PRODUCTION	12	88	0	B/32966-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235594	54	ZULFAN	1962	120	6	U-36335-MUM	3916.07	0x0000594B00000000	1962-08-03 00:00:00	KAMAL PICTURES LAHORE	12	87	176	B/33968-MUM	105	109	107	N	SILVER SCREEN	15	3927.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235595	61	MEN AGAINST THE ICE	1962	120	6	U-34625-MUM	332.84	0x0000589400000000	1962-02-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33137-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235596	61	UP IN THE BORDER COUNTRY	1962	120	6	U-34626-MUM	164.59	0x0000589400000000	1962-02-01 00:00:00	NATIONAL FILM BOARD CANADA (GOVT. OF CANADA)	12	363	0	B/33135-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235597	61	MERRILL'S MARAUDERS - TRL	1962	120	6	U-35794-MUM	81.07	0x000058FA00000000	1962-05-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/34041-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235598	61	CITIZENS AIR FORCE (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-35795-MUM	225.55	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33524-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235599	61	WHEN BETTER BRICKS ARE MADE	1962	120	6	U-35222-MUM	335.28	0x000058E500000000	1962-04-23 00:00:00	CAMPUS FILM PRODUCTION	12	363	0	B/32971-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235600	181	ILCERCHIO'(TJE CIRCLE)(PERSIAN)	2008	120	3	VFL/1/683/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/926/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	86	18	5	86	18	B	0	0	0	0	0	0	0	0	\N	\N
235601	61	BARE WITNESS (2002) (V)	2008	120	3	VFS/1/127/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES. USA	12	87	0	VFS/115/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
235602	61	OPERATION WATERPROOF	1962	120	6	U-35223-MUM	241.09	0x000058E500000000	1962-04-23 00:00:00	TOLSTOY KAUFETZ PRODUCTION	12	363	0	B/32972-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	2	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235603	61	ANDHRA PRADESH (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-35796-MUM	348.69	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33623-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	348.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235604	61	JOBS THAT ARE DIFFERENT	1962	120	6	U-34627-MUM	125.88	0x0000589400000000	1962-02-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33138-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235605	61	BUILD WITH STEEL	1962	120	6	U-35224-MUM	203.60	0x000058E500000000	1962-04-23 00:00:00	ARGO FILMS INC.	12	88	0	B/32970-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	203.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235606	61	NALANDA (HINDI, TAMIL, TELUGU, BENGALI......)	1962	120	6	U-35797-MUM	268.22	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33601-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235607	44	BOMBAY KA CHOR - TRL	1962	120	6	U-35225-MUM	106.68	0x000058E500000000	1962-04-23 00:00:00	NEW ORIENTAL PICTURES	12	94	0	B/33892-MUM	105	110	107	N	S. D. NARANG	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235608	61	WHERE THE DESERT BLOOMS (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-35798-MUM	300.53	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33525-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235609	61	BOY MEETS BAND	1962	120	6	U-35226-MUM	135.02	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33827-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235610	44	BALIDAN	1962	120	6	U-36336-MUM	3332.68	0x0000594B00000000	1962-08-03 00:00:00	NAVBHARAT CHITRA	12	87	176	B/30445-MUM	105	109	107	N	V. L. DEUSKAR	14	3384.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235611	61	THE HARBOUR	1962	120	6	U-35227-MUM	99.06	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33829-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235612	44	NAI SUHANI SUGANDHA	1962	120	6	U-35799-MUM	30.48	0x000058FA00000000	1962-05-14 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	363	0	B/34156-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235613	61	KNOWING ANIMALS (MAGAZINE NO. 15)	1962	120	6	U-35228-MUM	100.88	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33826-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235614	61	WATER SPORTS CHAMPS	1962	120	6	U-36337-MUM	218.54	0x0000594B00000000	1962-08-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/34814-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235615	61	INTRODUCTION TO THE 1301	1962	120	6	U-34628-MUM	94.48	0x0000589400000000	1962-02-01 00:00:00	CINECHROME LTD. FOR I. C. T.	12	363	0	B/33212-MUM	105	110	108	N	INTERNATIONAL COMPUTERS & TABULATORS (INDIA) PRIVATE LTD.	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235616	61	BRIDGE TO NOWHERE	2008	120	3	VFS/1/128/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/116/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
235617	44	BADHIA SE BADHIA	1962	120	6	U-35800-MUM	30.48	0x000058FA00000000	1962-05-14 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	363	0	B/34110-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235618	61	MORE THAN MOUNTAINS MORE THAN GOLD	1962	120	6	U-35229-MUM	300.22	0x000058E500000000	1962-04-23 00:00:00	HUGHES SOUND FILMS	12	363	0	B/33835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	300.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235619	70	STARS AND STRIPES (MUSIC)	1962	120	6	U-36338-MUM	37.49	0x0000594C00000000	1962-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/34854-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	37.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235620	61	MELBOURNE OLYMPICS	1962	120	6	U-35230-MUM	245.05	0x000058E500000000	1962-04-23 00:00:00	JAM HANDY PICTURES	12	363	0	B/33837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	245.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235621	61	ATOMIC VENTURE	1962	120	6	U-35231-MUM	243.53	0x000058E500000000	1962-04-23 00:00:00	GENERAL ELECTRIC COMPANY	12	363	0	B/33839-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	243.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235622	213	'COULOTRS DU EMPS LES VISITEURS -2	2008	120	3	VFL/1/684/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/928/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
235623	61	THE HORIZONTAL LIEUTENANT - TRL	1962	120	6	U-36339-MUM	68.88	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34286-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235624	61	BOSTON SYMPHONY ORCHESTRA (U. S. A. - JAPAN)	1962	120	6	U-34629-MUM	490.11	0x0000589500000000	1962-02-02 00:00:00	NICHIEI - KAGAKU EIGA SEISAKUSHO (U. S. A.)	12	363	0	B/32948-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	4	490.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235625	59	KOTHA JEEVIDHALU (REVISED)	2008	120	3	VIL/1/487/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S RAVINDRA FILMS	15	87	176	VIL/541/2008-CHE	106	109	107	N	SHRI A.NARASIMHA REDDY	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
235626	61	1/3 DOWN - 24 MONTHS TO PAY	1962	120	6	U-35232-MUM	332.84	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33823-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235627	61	NIGERIA GIANT IN AFRICA	1962	120	6	U-36340-MUM	615.69	0x0000594C00000000	1962-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/34223-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	5	615.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235628	118	POWER OF MATTER (PARTS 1 & 2)	1962	120	6	U-35233-MUM	665.68	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33830-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	6	665.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235629	61	GROUND CROW	1962	120	6	U-35234-MUM	421.53	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33825-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	4	421.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235630	61	SINGLE STACK DRAINAGE	1962	120	6	U-35235-MUM	195.68	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STATION	12	88	0	B/33811-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	195.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235631	61	'JUMPIN' AT THE BONEYARD'	2008	120	3	VFL/1/685/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/934/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235632	58	DEATH TRAIN	2008	121	3	VFL/2/78/2008-CHE	0	0x00009AA300000000	2008-05-21 00:00:00	IN-MOTION PICTURES LTD., U.K	12	87	176	VFL/437/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235633	61	ROOFS OF CLAY	1962	120	6	U-35236-MUM	243.84	0x000058E500000000	1962-04-23 00:00:00	NATIONAL SEREEN SERVICES LTD.	12	88	0	B/33818-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235634	61	DAY OF HOPE	1962	120	6	U-35237-MUM	118.26	0x000058E500000000	1962-04-23 00:00:00	A HEARST METROTONE PRODUCTION	12	363	0	B/33840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235635	44	THE MAIDENS OF HEAVENLY MOUNTAINS	2008	121	3	VFL/2/82/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD USA	13	87	176	VFL/440/2008-CHE	106	109	108	N	M/S STAAR MAKERS	0	0	96	0	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
235636	61	GAP GRADED CONCRETE	1962	120	6	U-35238-MUM	121.92	0x000058E500000000	1962-04-23 00:00:00	MINISTRY OF WORKS	12	88	0	B/33807-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235637	61	'KARROLL'S CHRISTHAS'	2008	120	3	VFL/1/686/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/949/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	75	48	5	75	48	B	0	0	0	0	0	0	0	0	\N	\N
235638	44	THIS IS ULSTER	1962	120	6	U-34630-MUM	224.02	0x0000589500000000	1962-02-02 00:00:00	R. H. RILEY	12	363	0	B/33011-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235639	61	THE SIEGE	2008	121	3	VFL/2/83/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/418/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235640	61	DESIGNING OF CONCRETE MIX	1962	120	6	U-35239-MUM	121.92	0x000058E500000000	1962-04-23 00:00:00	MINISTRY OF WORKS	12	88	0	B/33806-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235641	44	VAN VIKAS	1962	120	6	U-34631-MUM	298.70	0x0000589500000000	1962-02-02 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH, LUCKNOW	12	363	0	B/33201-MUM	105	110	107	N	RAMESH TRIPATHI	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235642	61	THE NEW V BRICK	1962	120	6	U-35240-MUM	188.97	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STATION	12	88	0	B/33816-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235643	61	WASTE ON BUILDING SITE	1962	120	6	U-35241-MUM	176.78	0x000058E500000000	1962-04-23 00:00:00	KINOCRAT FILMS	12	88	0	B/33808-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235644	61	DJANGO KILL	2008	121	3	VFL/2/85/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/484/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	110	0	5	109	56	B	0	0	0	0	0	0	0	0	\N	\N
235645	61	PACKAGED BRICKS AT THE BRIKWORKS	1962	120	6	U-35242-MUM	143.56	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STATION	12	88	0	B/33815-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	143.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235646	61	'MIMIC SENTINEL'	2008	120	3	VFL/1/687/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/956/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	73	26	5	73	26	B	0	0	0	0	0	0	0	0	\N	\N
235647	51	BHINTILA KAAN ASTAAT	1962	120	6	U-34632-MUM	3705.14	0x0000589500000000	1962-02-02 00:00:00	GAURAV FILMS	12	87	176	B/33119-MUM	105	109	107	N	GAURAV FILMS	14	3705.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235648	61	SANDS FOR CONCRETE	1962	120	6	U-35243-MUM	94.48	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STATION	12	88	0	B/33812-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235649	61	KITCHEN PLANNING	1962	120	6	U-35244-MUM	192.02	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STSTION	12	88	0	B/33814-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235650	58	ROBOCOP 3	2008	121	3	VFL/2/89/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	JON DAVISON, OCP PICTURES, ORION PICTURES, USA	12	87	176	VFL/243/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	93	0	5	92	59	B	0	0	0	0	0	0	0	0	\N	\N
235651	61	HOUSING FOUNDATION ON SHRIKABLE CLAY METHOD AND COSTS	1962	120	6	U-35245-MUM	244.44	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STSTION	12	88	0	B/33813-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	244.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235652	61	THE NEW WORLD OF VITAMIN B1	1962	120	6	U-34633-MUM	243.84	0x0000589500000000	1962-02-02 00:00:00	NICHIEI KAGAKU PRODUCTION	12	363	0	B/33229-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235653	61	CHANGING PRACTICE IN BUILDING	1962	120	6	U-35246-MUM	121.92	0x000058E500000000	1962-04-23 00:00:00	ANGLO SCOTTISH FILM	12	88	0	B/33810-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235654	61	WORK STUDY AIDS BUILDING	1962	120	6	U-35247-MUM	188.97	0x000058E500000000	1962-04-23 00:00:00	BASIC FILMS	12	88	0	B/33817-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235655	61	THE FACTS OF LIFE - TRL	1962	120	6	U-34634-MUM	53.64	0x0000589600000000	1962-02-03 00:00:00	NORMAN PANAMA	12	94	0	B/31096-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235656	61	SITE HANDLING OF MATERIALS	1962	120	6	U-35248-MUM	121.92	0x000058E500000000	1962-04-23 00:00:00	SNGLO SCOTTISH FILM	12	88	0	B/33809-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235657	61	THE GUNS OF NAVARONE	1962	120	6	U-34635-MUM	4485.13	0x0000589600000000	1962-02-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/32116-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	4485.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235658	61	'LOCK UP'	2008	120	3	VFL/1/688/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/977/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235659	61	POND'S BATHING BEAUTY (HINDI, TAMIL, BENGALI)	1962	120	6	U-35249-MUM	30.48	0x000058E500000000	1962-04-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/33945-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235660	70	5TH ALL INDIA CONFERENCE OF BUILDING AND CIVIL ENGINEERING CONTRACTORS	1962	120	6	U-34901-MUM	175.26	0x000058B700000000	1962-03-08 00:00:00	BUILDERS ASSOCIATION OF INDIA	12	363	0	B/33608-MUM	105	110	107	N	BUILDERS ASSOCIATION OF INDIA	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235661	61	THE WONDERS OF ALADDIN	1962	120	6	U-34636-MUM	2555.44	0x0000589600000000	1962-02-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/33017-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2555.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235662	44	BEAUTY ON WHEELS	1962	120	6	U-35250-MUM	30.48	0x000058E500000000	1962-04-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/33972-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235663	61	THE ATOM IN THE HOSPITAL	1962	120	6	U-35251-MUM	137.16	0x000058E500000000	1962-04-23 00:00:00	HANDEL FILM CORPORATION	12	363	0	B/33838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235664	61	RESPECT FOR PROPERTY	1962	120	6	U-34637-MUM	121.92	0x0000589600000000	1962-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33133-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235665	61	WATER IN THE WEST	1962	120	6	U-34902-MUM	288.03	0x000058B800000000	1962-03-09 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33308-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	288.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235666	61	INFANTONE (HINDI & TELUGU)	1962	120	6	U-35252-MUM	30.48	0x000058E500000000	1962-04-23 00:00:00	HUNNAR FILMS	12	363	0	B/33969-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235667	61	WHY GROW FAT HOGS	1962	120	6	U-34638-MUM	156.66	0x0000589600000000	1962-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33134-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	156.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235668	61	VACUUM PRACTICE	1962	120	6	U-34903-MUM	198.12	0x000058B800000000	1962-03-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/33273-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235669	61	RINSO (CEYLON)	1962	120	6	U-35253-MUM	22.86	0x000058E500000000	1962-04-23 00:00:00	KANTILAL RATHOD	12	363	0	B/33902-MUM	105	110	108	N	KANTILAL RATHOD	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235670	61	LUBRICANTS WITH CARE	1962	120	6	U-34639-MUM	309.37	0x0000589600000000	1962-02-03 00:00:00	TADIE CINEMA, PARIS	12	363	0	B/33224-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	3	309.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235671	61	A MAJORITY OF ONE	1962	120	6	U-35254-MUM	4080.35	0x000058E500000000	1962-04-23 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/33707-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	4080.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235672	59	MAAYAGAADU (REVISED)	2008	120	3	VIL/1/488/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SUMAN CREATIONS	15	87	176	VIL/542/2008-CHE	106	109	107	N	SHRI A.NARASIMHA REDDY	0	0	117	0	5	116	49	B	0	0	0	0	0	0	0	0	\N	\N
235673	61	ASSIGNMENT SINGAPORE AND MALAYA	1962	120	6	U-34904-MUM	259.68	0x000058B800000000	1962-03-09 00:00:00	MOVIETONEWS INC.	12	363	0	B/33520-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235674	61	COMPRESSOR LUBRICATION	1962	120	6	U-34640-MUM	288.34	0x0000589600000000	1962-02-03 00:00:00	VICTOR DE SANCTUS	12	363	0	B/33225-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	2	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235675	61	INTERVIEW WITH LINUS PANLING	1962	120	6	U-35255-MUM	658.36	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33884-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	6	658.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235676	61	THE HORIZONTAL LIEUTENANT	1962	120	6	U-36341-MUM	2404.87	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/34285-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2508.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235677	61	LAD A DOG	1962	120	6	U-34641-MUM	2681.63	0x0000589600000000	1962-02-03 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/32979-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2681.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235678	61	WHAT'S BEHIND THE TAG	1962	120	6	U-35256-MUM	167.03	0x000058E500000000	1962-04-23 00:00:00	NATIONA FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33879-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235679	61	GUNS IN THE AFTERNOON - TRL	1962	120	6	U-36342-MUN	69.79	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34393-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235680	61	EL GALLITS PETION	1962	120	6	U-35257-MUM	263.04	0x000058E500000000	1962-04-23 00:00:00	SOYUZMULT FILM STUDIOS	12	88	0	B/33868-MUM	105	110	108	N	SOVEXPORTFILM	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235681	61	YOUR EYES	1962	120	6	U-34905-MUM	99.66	0x000058BB00000000	1962-03-12 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/33565-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	99.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235682	61	JAPAN	1962	120	6	U-34642-MUM	800.1	0x0000589600000000	1962-02-03 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/33187-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	800.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235683	61	CANDID EYE: MEMORY OF SUMMER	1962	120	6	U-35258-MUM	332.84	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33882-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235684	61	LIFE CYCLE OF THE MOSQUITO	1962	120	6	U-34906-MUM	133.50	0x000058BB00000000	1962-03-12 00:00:00	EMERSON YORK STUDIO	12	88	0	B/33563-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235685	61	FUNCTIONS OF THE NERVOUS SYSTEM	1962	120	6	U-36343-MUM	118.87	0x0000594C00000000	1962-08-04 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/34797-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235686	61	AUTO PRODUCTION (ON THE SPOT SERIES)	1962	120	6	U-35259-MUM	164.59	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33881-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235687	61	NOSE, THROAT AND EARS	1962	120	6	U-34907-MUM	135.33	0x000058BB00000000	1962-03-12 00:00:00	ANDIA PRODUCTIONS INC.	12	88	0	B/33564-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235688	61	THE BUSINESS OF FARMING	1962	120	6	U-35260-MUM	313.33	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33871-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	313.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235689	61	HOW TO USE DECIMALS	1962	120	6	U-36344-MUM	114.3	0x0000594C00000000	1962-08-04 00:00:00	KNOWLEDGE BUILDERS	12	88	0	B/34798-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILM	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235690	61	THE YOUNG SAVAGES - TRL	1962	120	6	U-34908-MUM	80.46	0x000058BC00000000	1962-03-13 00:00:00	PAT DUGGAN	12	94	0	B/33416-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235691	61	ROCKET RACKET (CARTOON)	1962	120	6	U-36345-MUM	181.05	0x0000594C00000000	1962-08-04 00:00:00	UNIVERSAL INTERNATION FILMS INC.	12	364	0	B/34843-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235692	218	PARYATAN PRADARSHANI	1962	120	6	U-34909-MUM	200.55	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/33587-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	200.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235693	61	FIVE FINGER EXERCISE - TRL	1962	120	6	U-36346-MUM	81.68	0x0000594C00000000	1962-08-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/34813-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235694	218	RAJYAPAL KA MARATHWADA PARYATAN	1962	120	6	U-34910-MUM	409.34	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33583-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	409.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235695	51	KSHANA ALA BHAGYACHA	1962	120	6	U-36347-MUM	3856.02	0x0000594E00000000	1962-08-06 00:00:00	DATTA KESHAV KULKARNI	12	87	176	B/34903-MUM	105	109	107	N	SAGAR CHITRA	14	3856.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235696	218	JALPURTI YOJNA POONA	1962	120	6	U-34911-MUM	329.18	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/33585-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235697	58	DOOMS DAYER	2008	121	3	VFL/2/91/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	QUANTUM ENTERTAINMENT MICHAEL SELLERA, USA	12	87	176	VFL/469/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	88	49	B	0	0	0	0	0	0	0	0	\N	\N
235698	44	'BAD SANTA'	2008	120	3	VFL/1/689/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	MIRAMAX INTEREATIONAL,USA	13	87	176	VFL/978/2008-CHE	106	109	108	N	M/S GANX ENTERTAINMENT LTD.	0	0	74	4	5	74	4	B	0	0	0	0	0	0	0	0	\N	\N
235699	61	THE THOMAS CROWN AFFAIR(1999)	2008	120	3	VFL/1/1016/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1389/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235700	61	ONLY YOU	2008	120	3	VFL/1/1017/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1388/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235701	107	LOVE BATTLEFIELD (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/1018/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	87	176	VFL/1376/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
235702	60	DILLI KA DADU -TRL	1962	120	6	U-36348-MUM	83.82	0x0000594E00000000	1962-08-06 00:00:00	FILMS AGAR	12	94	0	B/34966-MUM	105	110	108	N	Y. G. CHAWAN & R. K. PANDIT, FILM SAGAR	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235703	213	LA BOUM 2- THE PARTY 2	2008	120	3	VFL/1/1019/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	87	176	VFL/1384/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235704	61	THE TORCH OF FRIENDSHIP	1962	120	6	U-36349-MUM	119.48	0x0000594E00000000	1962-08-06 00:00:00	ERIK CRIPPS	12	363	0	B/34937-MUM	105	110	108	N	UNITED STTAES INFORMATION SERVICE	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235705	61	JUNGLE CAT - TRL	1962	120	6	U-34643-MUM	90.83	0x0000589600000000	1962-02-03 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/32998-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235706	213	LA BOUM (THE PARTY)	2008	120	3	VFL/1/1020/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS.	12	87	176	VFL/1373/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
235707	61	JUNGLE CAT	1962	120	6	U-34644-MUM	1983.63	0x0000589600000000	1962-02-03 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/32997-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	1983.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235708	61	ROMY AND MICHALE'S HIGH SCHOOL REUNION	2008	121	3	VFL/2/93/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/456/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235709	119	TRAILER OF SPLENDOR IN THE GRASS - TRL	1962	120	6	U-36350-MUM	82.60	0x0000594F00000000	1962-08-07 00:00:00	WARNER BROS PICTURES INC.	12	94	0	B/34803-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235710	44	'THE PUNISHER'	2008	120	3	VFL/1/690/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/990/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	79	22	5	79	22	B	0	0	0	0	0	0	0	0	\N	\N
235711	131	FADOS DE CARIOS SAURA	2008	120	3	VFL/1/1021/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	87	176	VFL/1386/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
235712	61	ARMOR OF GOD	2008	121	3	VFL/2/95/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	SGL ENTERTAINMENT LTD USA	12	87	176	VFL/500/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	40	B	0	0	0	0	0	0	0	0	\N	\N
235713	61	THE COLD AND THE CURE	1962	120	6	U-36351-MUM	39.62	0x0000594F00000000	1962-08-07 00:00:00	G. A. THAKUR, HARISH JAIN	12	92	0	B/34904-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235714	128	A WAR NAMED DESIRE	2008	120	3	VFL/1/1022/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/1385/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	88	30	5	88	30	B	0	0	0	0	0	0	0	0	\N	\N
235715	61	THE SKELETON KEY	2008	121	3	VFL/2/97/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/501/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
235716	58	KNOCK ABOUT	2008	121	3	VFL/2/99/2008-CHE	0	0x00009AB000000000	2008-06-03 00:00:00	RAYMOND CHOW MAN WAI GOLDEN HARVEST, HONGKONG	12	87	176	VFL/1031/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	88	39	5	88	39	B	0	0	0	0	0	0	0	0	\N	\N
235717	61	HEALING VAPOURS (TAMIL, TELUGU, KANNADA, MALAYALAM, PUNJABI)	1962	120	6	U-36352-MUM	39.62	0x0000594F00000000	1962-08-07 00:00:00	G. A. THAKUR, HARISH JAIN	12	92	0	B/34910-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235718	44	ANGAAR DEADLY ONE	2008	121	3	VIL/2/08/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	SHRI MOHAMMED SALAUDDIN YOUSUF	12	87	176	VIL/213/2008-CHE	106	109	107	N	M/S S.S. FILMS 2006	0	0	87	5	5	87	5	B	0	0	0	0	0	0	0	0	\N	\N
235719	181	'OFFSIDE'	2008	120	3	VFL/1/691/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/929/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
235720	44	'ACES GO PLACES - II'	2008	120	3	VFL/1/692/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/755/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	96	17	5	96	17	B	0	0	0	0	0	0	0	0	\N	\N
235721	44	MAHAKALAKAAR	2008	121	3	VIL/2/09/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	SHRI S.G.PRASAD	12	87	176	VIL/214/2008-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	122	55	5	122	33	B	0	0	0	0	0	0	0	0	\N	\N
235722	61	CHEMICAL INDUSTRY IN INDIA (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36353-MUM	367.89	0x0000594F00000000	1962-08-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34917-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	367.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235723	59	'BAVA MARADALLU'	2008	120	3	VFL/1/365/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VFL/411/2008-CHE	106	109	108	N	M/S COSMOS ENTERTAINMENTS	0	0	135	17	5	135	17	B	0	0	0	0	0	0	0	0	\N	\N
235724	218	PAHALA ANTRAL PRAVASI	1962	120	6	U-34912-MUM	335.28	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33589-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235725	218	MAHARASTRA STATE FILMS NEWS MAGAZINE NO. 114	1962	120	6	U-34913-MUM	591.31	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33579-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	591.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235726	58	TRAILER NO.2 OF 'KULIR 100'	2008	120	3	VIS/1/681/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	MS. ANITA UDEEP	12	368	0	VIS/715/2008-CHE	106	110	107	N	M/S NVI'S ENTERTAINMENT	0	0	3	15	5	3	10	B	0	0	8	0	0	0	0	0	\N	\N
235727	44	HARIYALI AUR RASTA	1962	120	6	U-34914-MUM	4627.47	0x000058BD00000000	1962-03-14 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/33317-MUM	105	109	107	N	SHRI PRAKASH PICTURES	17	4627.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235728	43	JOGIDAS KHUMAN	1962	120	6	U-34915-MUM	3709.72	0x000058BD00000000	1962-03-14 00:00:00	MANGALAM CHITRA	12	87	176	B/33569-MUM	105	109	107	N	MANGALAM CHITRA	15	3740.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235729	61	THE INSIDE STORY (HINDI, BENGALI, GUJARATI & ASSAMESE)	1962	120	6	U-36354-MUM	21.33	0x0000594F00000000	1962-08-07 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD.	12	92	0	B/34867-MUM	105	110	108	N	HUNNER FILMS	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235730	58	TR.OF ENNAI THERIYUMA	2008	120	3	VIS/1/494/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	12	87	0	VIS/522/2008-CHE	106	110	107	N	M/S SREE LAKSHMI PRASANNA PICTURES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
235731	61	METRO NEWS VOL : 211 (HINDI & BENGALI)	1962	120	6	U-34916-MUM	291.99	0x000058BD00000000	1962-03-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33639-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235732	58	SRI VASAVI KANNIGA PARAMESWARI MAGIMAIGAL	2008	120	3	VIL/1/366/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SHRI B.SUDHAKARA REDDY	12	87	176	VIL/403/2008-CHE	106	109	107	N	M/S DIVYA ENTERTAINMENTS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
235733	61	INDIAN NEWS REVIEW NO. 701 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-34917-MUM	271.57	0x000058BD00000000	1962-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33621-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235734	61	MAHITI CHITRA NO.24	1962	120	6	U-36355-MUM	214.88	0x0000594F00000000	1962-08-07 00:00:00	DIRERCTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/34979-MUM	105	110	108	N	DIRERCTOR OF INFORMATION, GOVT. OF GUJARAT	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235735	51	SUKHA ALE MAZYA DARI	1962	120	6	U-34918-MUM	3432.96	0x000058BD00000000	1962-03-14 00:00:00	V. P. SHINDE, MANINEE CHITRA	12	87	176	B/33599-MUM	105	109	107	N	R. C. LONDHE, PARIJAT CHITRA	12	3432.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235736	61	FOR YOUR INFORMATION	1962	120	6	U-34645-MUM	178.30	0x0000589600000000	1962-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/32204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235737	61	'KIDNAPPED'(1986/I)	2008	120	3	VFL/1/693/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/897/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235738	60	BURMAH ROAD	1962	120	6	U-34919-MUM	3779.82	0x000058BE00000000	1962-03-15 00:00:00	FILM FOUNTAIN	15	87	176	B/33503-MUM	105	109	107	N	P. LAL	14	3779.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235739	218	AAVAHAN	1962	120	6	U-34646-MUM	298.70	0x0000589800000000	1962-02-05 00:00:00	RAM GABALE, MOVIE MAKERS OF INDIA	12	363	0	B/33249-MUM	105	110	107	N	RAM GABALE, MOVIE MAKERS OF INDIA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235740	44	BAAJE GHUNGROO	1962	120	6	U-34920-MUM	3718.25	0x000058BE00000000	1962-03-15 00:00:00	D. KHEMCHAND, RAM RAJ FILMS	12	87	176	B/33597-MUM	105	109	107	N	RAM RAJ FILMS	14	3718.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235741	61	'633 SOUADRON'	2008	120	3	VFL/1/694/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/973/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235742	58	SONG 1,2 &4  OF 'SAMEADA'	2008	120	3	VIS/1/682/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S CREATIVE TALKIES	12	368	0	VIS/708/2008-CHE	106	110	107	N	M/S CREATIVE TALKIES	0	0	11	32	5	11	32	B	0	0	23	0	0	0	0	0	\N	\N
235743	61	HELL TO ETERNITY - TRL	1962	120	6	U-34921-MUM	35.05	0x000058BE00000000	1962-03-15 00:00:00	ALLIED ARTISTS	12	94	0	B/31435-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235744	61	'ATTACK'	2008	120	3	VFL/1/695/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/971/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
235745	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 115	1962	120	6	U-34922-MUM	445.00	0x000058BE00000000	1962-03-15 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/33581-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235746	61	'TREASURE ISLAND'	2008	120	3	VFL/1/696/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/993/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
235747	58	VELAVAN READYMADES	2008	120	3	VIS/1/683/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S VELAVAN JAVULI STORES	12	368	0	VIS/716/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	65	0	5	65	0	B	0	0	62	0	0	0	0	0	\N	\N
235748	61	EXERCISE LITTLE BEAR	1962	120	6	U-34923-MUM	252.06	0x000058BE00000000	1962-03-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/33616-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	252.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235749	61	JIBS AND SPINNAKERS	1962	120	6	U-34924-MUM	211.53	0x000058BE00000000	1962-03-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/33613-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	211.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235750	61	CARRY ON REGARDLESS	2008	120	3	VFL/1/697/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/980/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	72	3	5	72	3	B	0	0	0	0	0	0	0	0	\N	\N
235751	59	NAA KI KA EDURE LEDU	2008	120	3	VIL/1/489/2008-CHE	0	0x00009B7300000000	2008-12-15 00:00:00	SHRI G.SIVA SHANKAR	13	87	176	VIL/543/2008-CHE	106	109	107	N	SHRI G.SIVA SHANKAR	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
235752	112	HOLY RAMAZAN	1962	120	6	U-34647-MUM	269.44	0x0000589800000000	1962-02-05 00:00:00	CINEMA & THEATRE SERVICE, GOVT. OF THE REPUBLIC OF IRAQ	12	363	0	B/33217-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF IRAQ	1	269.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235753	44	HEALTH IS WEALTH	1962	120	6	U-34925-MUM	129.54	0x000058BE00000000	1962-03-15 00:00:00	SAMSON JOSEPH	12	88	0	B/33642-MUM	105	110	107	N	SAMSON JOSEPH	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235754	61	TIGER IN THE TEA	1962	120	6	U-34926-MUM	273.40	0x000058BE00000000	1962-03-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/33614-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235755	61	ASSIGNMENT PHILIPPINES	1962	120	6	U-34927-MUM	252.37	0x000058BE00000000	1962-03-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/33615-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235756	61	IT'S GREEK TO ME OW! (CARTOON)	1962	120	6	U-34928-MUM	193.54	0x000058BE00000000	1962-03-15 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/33541-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235757	61	'CARRY ON SPYING'	2008	120	3	VFL/1/698/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/981/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	71	33	5	71	33	B	0	0	0	0	0	0	0	0	\N	\N
235758	61	TIN CAN CONCERT (CARTOON)	1962	120	6	U-34929-MUM	181.35	0x000058BE00000000	1962-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/33574-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235759	61	WOODY'S KOOKOUT (CARTOON)	1962	120	6	U-34930-MUM	179.52	0x000058BE00000000	1962-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/33575-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235760	61	'CARRY ON CONSTABLR'	2008	120	3	VFL/1/699/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/982/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	72	43	5	72	43	B	0	0	0	0	0	0	0	0	\N	\N
235761	61	PROBLEM SHARED	1962	120	6	U-34931-MUM	277.36	0x000058BF00000000	1962-03-16 00:00:00	CECIL MUSK PRODUCTION	12	363	0	B/32649-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION, MIN. OF W. H. & S.	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235762	61	BEAVER MAKES A COMEBACK	1962	120	6	U-34932-MUM	168.55	0x000058BF00000000	1962-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33473-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	168.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235763	61	'TEN SECONDS TO HELL'	2008	120	3	VFL/1/700/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/974/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
235764	164	'TAKESHIS'	2008	120	3	VFL/1/701/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/992/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	106	45	5	106	45	B	0	0	0	0	0	0	0	0	\N	\N
235765	44	BHARAT DARSHAN (PUNJAB KE KISANON KI YATRA)	1962	120	6	U-34933-MUM	587.95	0x000058BF00000000	1962-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	587.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235766	61	TO LIVE IN DARKNESS	1962	120	6	U-34934-MUM	130.75	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY	12	88	0	B/33637-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235767	61	THE USE OF SOLDERING COPPERS	1962	120	6	U-34935-MUM	93.26	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY	12	88	0	B/33633-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235768	61	METAL CUTTING CHISELS	1962	120	6	U-34936-MUM	53.34	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY	12	88	0	B/33635-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235769	61	SIMPLE FOUNDATION PT. 3 : ASSEMBLY & INSTALLATION	1962	120	6	U-34937-MUM	256.94	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY	12	88	0	B/33638-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	256.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235770	61	COMPRESSION MOLDING PART. I : PREPARING THE CHARGE & LOADING THE MOLD	1962	120	6	U-34938-MUM	121.92	0x000058BF00000000	1962-03-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33631-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235771	61	PLANETARY GEARS : PRINCIPLES OF OPERATION PT. I SINGLE SETS	1962	120	6	U-34939-MUM	197.51	0x000058BF00000000	1962-03-16 00:00:00	U. S. ARMY	12	88	0	B/33636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235772	43	MAHITI CHITRA NO. 19	1962	120	6	U-34648-MUM	233.17	0x0000589800000000	1962-02-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/33309-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235773	61	INDIAN NEWS REVIEW NO.722 (HINDI, TAMIL, TELUGU, BENGALI... )	1962	120	6	U-36356-MUM	269.74	0x0000595000000000	1962-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235774	61	METRO - NEWS VOL : 232 (HINDI & BENGALI)	1962	120	6	U-36357-MUM	298.39	0x0000595000000000	1962-08-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35028-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235775	61	TREATMENT OF SPORTS INJURIES	1962	120	6	U-34649-MUM	238.35	0x0000589900000000	1962-02-06 00:00:00	DEREK STUART PRODUCTION	12	363	0	B/33202-MUM	105	110	108	N	J. L. MORISON, SON & JONES (INDIA) LTD.	1	238.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235776	61	BRITISH MOVIETONE NEWS NO.1730A/1731	1962	120	6	U-36358-MUM	190.80	0x0000595000000000	1962-08-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35032-MUM	105	110	108	N	20THY - FOX CORP. (INDIA) PRIVATE LTD.	1	190.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235777	61	PORTRAIT IN BLACK - TRL	1962	120	6	U-34650-MUM	55.16	0x0000589900000000	1962-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	94	0	B/32670-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235778	44	BHARAT SCOUT RALLY AT AGRA	1962	120	6	U-36359-MUM	138.98	0x0000595100000000	1962-08-09 00:00:00	R. K. COLOR STUDIO	12	363	0	B/34996-MUM	105	110	107	N	R. K. COLOR STUDIO	1	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235779	44	AMRIT MANTHAN - TRL	1962	120	6	U-34651-MUM	91.44	0x0000589900000000	1962-02-06 00:00:00	AGARWAL PRODUCTIONS	12	94	0	B/33194-MUM	105	110	107	N	AGARWAL PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235780	61	WINGS OF MERRY	1962	120	6	U-35261-MUM	219.45	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33870-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235781	61	NINTH ANNUAL RAILWAY ATHLETIC MEET AT AJMER (1961)	1962	120	6	U-36360-MUM	101.19	0x0000595100000000	1962-08-09 00:00:00	R. K. COLOR STUDIO	12	363	0	B/34997-MUM	105	110	108	N	R. K. COLOR STUDIO	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235782	61	HOW DO YOU DRIVE	1962	120	6	U-34652-MUM	288.34	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32928-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235783	61	SING WITH THE COMMODORES NO. 2	1962	120	6	U-35262-MUM	82.60	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/33872-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMIISSIONER	1	82.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235784	61	PLANNING CANADA'S NATIONAL CAPITAL	1962	120	6	U-34653-MUM	234.69	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/32929-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235785	61	MR. HOBBS TAKES A VACATION - TRL	1962	120	6	U-36361-MUM	74.06	0x0000595100000000	1962-08-09 00:00:00	JERRY WALD PRODUCTION	12	94	0	B/34598-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235786	61	MOVE WE GET TOGETHER NO. 4	1962	120	6	U-35263-MUM	103.63	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33873-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235787	61	TEN YEARS FROM COLOMBO	1962	120	6	U-34654-MUM	315.46	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33253-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	315.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235788	61	THE SALMON'S STRUGGLE FOR SURVIVAL	1962	120	6	U-35264-MUM	291.69	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33885-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	291.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235789	61	FISHING ACROSS CANADA	1962	120	6	U-35265-MUM	139.59	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33883-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235790	61	LOOK BEFORE YOU LEAP	1962	120	6	U-34655-MUM	17.06	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/32926-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	17.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235791	61	NORTH TO HUDSON BUY	1962	120	6	U-35266-MUM	123.44	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/33880-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235792	61	ANTENNA INSTALLATIONS	1962	120	6	U-34656-MUM	125.57	0x0000589900000000	1962-02-06 00:00:00	LOUCKS AND NORLING STUDIOS INC.	12	363	0	B/33008-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235793	44	BHIKARI	1962	120	6	U-35267-MUM	135.33	0x000058E500000000	1962-04-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34011-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235794	61	DEFLECTION OUT-PUT CIRCUITS	1962	120	6	U-34657-MUM	120.70	0x0000589900000000	1962-02-06 00:00:00	LOUCKS AND NORLING STUDIOS INC.	12	88	0	B/33009-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235795	61	THE EARTH & MANKIND : CHALLENGE TO MANKIND	1962	120	6	U-35268-MUM	315.46	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33982-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	315.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235796	61	LOCALISING TROUBLES	1962	120	6	U-34658-MUM	121.00	0x0000589900000000	1962-02-06 00:00:00	LOUCKS AND NORLING STUDIOS INC.	12	363	0	B/33010-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235797	61	THE EARTH & MANKIND: CAN THE EARTH PROVIDE	1962	120	6	U-35269-MUM	316.38	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33983-MUM	105	110	108	N	CANADIAN GOVTL. TRADE COMMISSIONER	3	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235798	61	THE GEORGE RAFT STORY - TRL	1962	120	6	U-36362-MUM	63.70	0x0000595100000000	1962-08-09 00:00:00	ALLIED ARTISTS	12	94	0	B/34767-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235799	61	THE EARTH & MANKIND: GLOBAL STRUGGLE FOR FOOD	1962	120	6	U-35270-MUM	316.38	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33984-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235800	61	DEVIL AT 4 O'CLOCK - TRL	1962	120	6	U-34659-MUM	95.70	0x0000589900000000	1962-02-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32983-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235801	175	CRIME DOES NOT PAY	1962	120	6	U-36363-MUM	102.71	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35002-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235802	61	MODEL 310 CUTTER & TOOL GRINDING MACHINE	1962	120	6	U-34660-MUM	121.92	0x0000589900000000	1962-02-06 00:00:00	A. A. JONES	12	363	0	B/32678-MUM	105	110	108	N	NARAYANRAO KULKARNI & CO.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235803	61	THE VILLAGE THAT LIVED AGAIN (HINDI, TAMIL, TELUGU, BENGALI......)	1962	120	6	U-36364-MUM	718.10	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34918-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	718.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235804	61	TROUT STREAM	1962	120	6	U-34661-MUM	113.38	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33259-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235805	61	WHAT'S UNDER THE LABEL	1962	120	6	U-34662-MUM	121.92	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33254-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235806	61	THE HELL FIRE CLUB - TRL	1962	120	6	U-36365-MUM	51.81	0x0000595100000000	1962-08-09 00:00:00	REGAL FILMS INTERNATIONAL	12	94	0	B/34680-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235807	44	MAA KA SNEHA SANSAR	1962	120	6	U-34663-MUM	30.48	0x0000589900000000	1962-02-06 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/33219-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235808	61	TOBY TYLER - TRL	1962	120	6	U-34664-MUM	89.00	0x0000589900000000	1962-02-06 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/32996-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235809	61	EVERYTHING STOPS FOR TEA	1962	120	6	U-36366-MUM	260.90	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/34959-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	260.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235810	61	'THE GLORY STOMPERS'	2008	120	3	VFL/1/713/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/964/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	22	5	74	22	B	0	0	0	0	0	0	0	0	\N	\N
235811	61	TOBY TYLER	1962	120	6	U-34665-MUM	2710.58	0x0000589900000000	1962-02-06 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/32995-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2710.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235812	59	DEVAALAYAM	2008	120	3	VIL/1/490/2008-CHE	0	0x00009B7300000000	2008-12-15 00:00:00	MS.A.SRIDEVI	13	87	176	VIL/544/2008-CHE	106	109	107	N	M/S PRAMELA ART PRODUCTIONS	0	0	142	5	5	142	5	B	0	0	0	0	0	0	0	0	\N	\N
235813	44	NIYANTRAN KENDRA (BENGALI, GUJARATI, MARATHI, ORIYA & ASSAMEE)	1962	120	6	U-36367-MUM	38.1	0x0000595100000000	1962-08-09 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/35015-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235814	61	GALA DAY AT DISNEY LAND	1962	120	6	U-34666-MUM	775.71	0x0000589900000000	1962-02-06 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/33186-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	775.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235815	61	REINFORCED PLASTIC : REPAIR OF SKIN FAILURE	1962	120	6	U-34940-MUM	205.13	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY	12	88	0	B/33634-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235816	61	THE EARTH & MANKIND : MAN AND HIS REAOURCES	1962	120	6	U-35271-MUM	313.02	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33985-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	313.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235817	61	CONTROL CENTRE (TAMIL, TELUGU, KANNADA, MALAYALAM & PUNJABI)	1962	120	6	U-36368-MUM	38.1	0x0000595100000000	1962-08-09 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/35009-MUM	105	110	107	N	NNATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235818	59	SANDHYA PUSHPAM	2008	120	3	VIL/1/491/2008-CHE	0	0x00009B7300000000	2008-12-15 00:00:00	SHRI BALASUBRAMANIAN	13	87	176	VIL/539/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	119	43	5	119	43	B	0	0	0	0	0	0	0	0	\N	\N
235819	61	EARTH & MA NKIND : TO EACH A RIGHTFUL SHARE	1962	120	6	U-35272-MUM	316.68	0x000058E600000000	1962-04-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33986-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235820	44	BEES SAAL BAAD	1962	120	6	U-34941-MUM	4192.82	0x000058C000000000	1962-03-17 00:00:00	HEMANT KUMAR	12	87	176	B/33262-MUM	105	109	107	N	HEMANT KUMAR	16	4192.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284652	44	JAAL	1952	120	6	U-5882/52-MUM	3593.59	0x00004AD200000000	1952-06-11 00:00:00	T.K. FALICHAND	12	363	0	B/4633-MUM	105	110	107	N	FILMARS	13	3593.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235821	61	A NEW YEAR GIFT (HINDI, TAMIL, TELUGU, ....)	1962	120	6	U-36369-MUM	246.88	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35003-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235822	61	EARTH & MANKIND : PROPLE BY THE BILLIONS	1962	120	6	U-35273-MUM	313.02	0x000058E600000000	1962-04-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33987-MUM	105	110	108	N	CANADIAN GOVT TRADE COMMISSIONER	3	313.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235823	61	THE FURTHER ADVENTURES OF TENNESSEE BUCK'	2008	120	3	VFL/1/714/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/965/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	55	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
235824	61	EYES OF THE LAW	1962	120	6	U-36370-MUM	254.50	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/34956-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235825	61	EXPOSURE	1962	120	6	U-34942-MUM	131.67	0x000058C000000000	1962-03-17 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/33628-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235826	61	TRAILER OF 'BANSHEE'	2008	120	3	VFS/1/133/2008-CHE	0	0x00009B7300000000	2008-12-15 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LIC, USA	12	368	0	VFS/133/2008-CHE	106	110	108	N	M/S VIJAYA CINE ENTERPRISES	0	0	1	0	5	0	57	B	0	0	8	0	0	0	0	0	\N	\N
235827	61	'FLESH & BLOOD'	2008	120	3	VFL/1/715/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/966/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	21	5	99	21	B	0	0	0	0	0	0	0	0	\N	\N
235828	61	JOSEPH AND HIS BRETHREN - TRL	1962	120	6	U-35274-MUM	98.14	0x000058E700000000	1962-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/33556-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235829	61	ORGANISATION FOR OUTPUT (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-35275-MUM	305.10	0x000058E700000000	1962-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/33495-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	305.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235830	61	INDIAN NEWS REVIEW NO. 707 (HINDI, TAMIL, TELUGU, BENGALI...........)	1962	120	6	U-35276-MUM	320.04	0x000058E700000000	1962-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/34012-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235831	61	'ARMED RESPONSE'	2008	120	3	VFL/1/716/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/969/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	78	37	5	78	37	B	0	0	0	0	0	0	0	0	\N	\N
235832	61	CASTLES AND CASTANETS	1962	120	6	U-35277-MUM	350.52	0x000058E700000000	1962-04-25 00:00:00	HENRY STRAUSS PRODUCTIONS	12	363	0	B/33431-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC.	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235833	61	WINGS TO ITALY	1962	120	6	U-35278-MUM	335.28	0x000058E700000000	1962-04-25 00:00:00	COLEMAN PRODUCTIONS	12	363	0	B/33433-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235834	61	HEADING FOR BEAUTY  (HINDI, TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM & ASSAMEE)	1962	120	6	U-36371-MUM	30.48	0x0000595100000000	1962-08-09 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/34980-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235835	61	GENTLEMAN JEKYLL AND DRIVER HYDE	1962	120	6	U-34667-MUM	96.01	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33257-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235836	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1962	120	6	U-34943-MUM	98.75	0x000058C000000000	1962-03-17 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/33630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235837	61	WONDERFUL JET WORLD OF PAN AMERICAN	1962	120	6	U-35279-MUM	298.39	0x000058E700000000	1962-04-25 00:00:00	COLEMAN PRODUCTIONS	12	363	0	B/33430-MUM	105	110	108	N	PAN AMERRICAN WORLD AIRWAYS SYSTEM INC.	1	298.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235838	61	A GIRL'S BEST FRIEND	1962	120	6	U-36372-MUM	259.68	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/34960-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235839	61	EARNING THEIR KEEP	1962	120	6	U-36373-MUM	258.16	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/34955-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235840	61	SOUND RECORDING FOR MOTION PICTURES	1962	120	6	U-34944-MUM	109.72	0x000058C000000000	1962-03-17 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/33629-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235841	61	MAN FROM KARACHI	1962	120	6	U-34668-MUM	126.49	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33255-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235842	61	ROSES ALL THE WAY	1962	120	6	U-36374-MUM	213.96	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/34958-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	213.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235843	51	BAAP MAZA BRAHMACHARI	1962	120	6	U-35280-MUM	4036.77	0x000058E700000000	1962-04-25 00:00:00	NANDLAL MAKHIJA	12	87	176	B/33973-MUM	105	109	107	N	CHITRA VANDANA	15	4036.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235844	61	MAN AGAINST A FUNGUS	1962	120	6	U-34669-MUM	405.99	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33260-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	4	405.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235845	58	MANNIL INDHA KAADHAL (DIGITAL VERSION)	2008	120	3	VIL/1/04/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	SHRI P.YOGANAN THAM	12	87	176	VIL/9DIL/2008-CHE	106	109	107	N	M/S RS FILMS	0	0	120	55	5	120	55	B	0	0	0	0	0	0	0	0	\N	\N
235846	61	MAN THE CRETOR	1962	120	6	U-35281-MUM	352.04	0x000058E700000000	1962-04-25 00:00:00	UNITED FILM ARTS	12	88	0	B/33990-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	352.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235847	70	MELTING OF 15 TONS OF STEEL IN CORELESS MAINS FREQUENCY FURNACE (GERMAN TITLE)	1962	120	6	U-34670-MUM	182.88	0x0000589A00000000	1962-02-07 00:00:00	OTTO JUNKER, LAMMESDORF, WEST GERMANY	12	363	0	B/33313-MUM	105	110	108	N	THE INSTITUTE OF INDIAN FOUNDRYUEN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235848	61	PSYCHO PRESSBOOK ON FILM	1962	120	6	U-34945-MUM	322.17	0x000058C200000000	1962-03-19 00:00:00	ALFRED HITCHCOCK	12	363	0	B/32828-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	322.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235849	61	SANTUARY - TRL	1962	120	6	U-35282-MUM	39.01	0x000058E700000000	1962-04-25 00:00:00	DARRYL F. ZANUCK PRODUCTIONS INC.	12	94	0	B/31227-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235850	61	THAT TOUCH OF MINK - TRL	1962	120	6	U-36375-MUM	50.59	0x0000595200000000	1962-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/34492-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235851	61	RIVER OF WOOD	1962	120	6	U-35283-MUM	188.97	0x000058E800000000	1962-04-26 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/33876-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235852	61	PSYCHO - TRL	1962	120	6	U-34946-MUM	174.65	0x000058C200000000	1962-03-19 00:00:00	ALFRED HITCHCOCK	12	94	0	B/32827-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235853	61	BURG FEUERSTEIN	1962	120	6	U-36376-MUM	107.89	0x0000595200000000	1962-08-10 00:00:00	KURT HEPPER	12	88	0	B/34561-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235854	70	MELTING OF S. G. IRON & ALLOY STEEL IN A TRI - FREQUENCY FURNACE (GERMAN TITLE)	1962	120	6	U-34671-MUM	182.88	0x0000589A00000000	1962-02-07 00:00:00	OTTO JUNKER, LAMMESDORF, WEST GERMANY	12	363	0	B/33314-MUM	105	110	108	N	THE INSTITUTE OF INDIAN FOUNDRYMEN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235855	61	BOOKS FOR BEAVER RIVER	1962	120	6	U-35284-MUM	217.62	0x000058E800000000	1962-04-26 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33878-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	217.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235856	61	THE MAGIC SWORD - TRL	1962	120	6	U-34947-MUM	66.75	0x000058C200000000	1962-03-19 00:00:00	BERT I. GORDON	12	94	0	B/33102-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235857	61	LIVING IN SPACE	1962	120	6	U-36377-MUM	143.86	0x0000595200000000	1962-08-10 00:00:00	BOEING	12	363	0	B/34566-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235858	44	ANPADH - TRL	1962	120	6	U-35285-MUM	82.60	0x000058E800000000	1962-04-26 00:00:00	RAJENDRA BHATIA	12	94	0	B/33913-MUM	105	110	107	N	KIRAN PRODUCTIONS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235859	58	SONG NOS 1 & 2 FROM THE FILM 'NAALAI NAMATHEY'	2008	120	3	VIS/1/684/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S JANASEVA FILMS	12	368	0	VIS/718/2008-CHE	106	110	107	N	M/S JANASEVA FILMS	0	0	9	30	5	9	30	B	0	0	23	0	0	0	0	0	\N	\N
235860	61	THE DAY THE EARTH CAUGHT FIRE (DYALI - SCOPE) - TRL	1962	120	6	U-36378-MUM	85.34	0x0000595200000000	1962-08-10 00:00:00	A VAL GUEST PRODUCTION	12	94	0	B/34961-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235861	61	REFINING COPPER FROM THE SNDBURY NICKEL ORES	1962	120	6	U-35286-MUM	457.2	0x000058E800000000	1962-04-26 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD.	12	363	0	B/33933-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235862	61	THE MAGIC SWORD	1962	120	6	U-34948-MUM	2120.18	0x000058C200000000	1962-03-19 00:00:00	BERT I. GORDON	12	87	176	B/33103-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2120.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235863	70	MELTING OF LOW CARBON STEEL IN ELECTRIC FURNACE (GERMAN TITLE)	1962	120	6	U-34672-MUM	182.88	0x0000589A00000000	1962-02-07 00:00:00	OTTO JUNKER, LAMMESDORF, WEST GERMANY	12	363	0	B/33315-MUM	105	110	108	N	THE INSTITUTE OF INDIAN FOUNDRYMEN	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235864	44	KOSI YOJNA	1962	120	6	U-35287-MUM	201.16	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATION DEPTT. GOVT. OF BIHAR	12	363	0	B/34004-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	2	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235865	61	SAMOAN WEDDING	2008	120	3	VFL/1/1024/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1368/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
235866	61	'AMERICAN NINJA'	2008	120	3	VFL/1/717/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/970/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	2	5	95	2	B	0	0	0	0	0	0	0	0	\N	\N
235867	61	MALLAH	1962	120	6	U-36379-MUM	340.76	0x0000595200000000	1962-08-10 00:00:00	STEPHEN L. SHARFF	12	88	0	B/34836-MUM	105	110	108	N	ORT INDIA	1	340.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235868	44	PRAGATI KI ORE PART - 10	1962	120	6	U-35288-MUM	106.68	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34005-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235869	61	DAM THE DELTA	1962	120	6	U-36380-MUM	128.01	0x0000595200000000	1962-08-10 00:00:00	JOHN FERNO	12	88	0	B/32927-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235870	44	PRAGATI KI ORE PART - 11	1962	120	6	U-35289-MUM	116.43	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34006-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235871	44	PRAGATI KI ORE PART - 12	1962	120	6	U-35290-MUM	110.94	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34007-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235872	44	TOWER HOUSE - TRL	1962	120	6	U-36381-MUM	77.11	0x0000595500000000	1962-08-13 00:00:00	J. C. MALHOTRA	12	94	0	B/35005-MUM	105	110	107	N	DEESH PRODUCTIONS	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235873	44	PRAGATI KI ORE PART - 13	1962	120	6	U-35291-MUM	111.55	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34008-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235874	61	METRO NEWS VOL : 206 (HINDI & BENGALI)	1962	120	6	U-34673-MUM	301.14	0x0000589A00000000	1962-02-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33310-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235875	44	PRAGATI KI ORE PART - 14	1962	120	6	U-35292-MUM	100.58	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34009-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235876	132	BLUE SWALLOW (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/1025/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/1378/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	126	0	5	124	58	B	0	0	0	0	0	0	0	0	\N	\N
235905	54	DILLI DI KAHANI	1962	120	6	U-34679-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33246-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235877	61	INDIAN NEWS REVIEW NO. 696 (HINDI, TAMIL, TELUGU, BENGALI.....)	1962	120	6	U-34674-MUM	280.41	0x0000589A00000000	1962-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33316-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235878	44	PRAGATI KI ORE PART - 15	1962	120	6	U-35293-MUM	93.26	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/34010-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	93.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235879	44	FILM STAR CRICKET	1962	120	6	U-34675-MUM	309.67	0x0000589B00000000	1962-02-08 00:00:00	J. K. KAPUR	12	363	0	B/33298-MUM	105	110	107	N	KEWAL MALHOTRA KAY KAY FILMS (C/O KARDAR FILMS (PVT) LTD.)	1	309.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235880	70	TIME STUDY TRAINING - FILM OF DRILL PRESS OPERATION	1962	120	6	U-36382-MUM	114.3	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHILL CARROLL, PROF. 2ND ENGINEER	12	88	0	B/34970-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235881	61	GREATEST SHOW ON WATER	1962	120	6	U-35294-MUM	259.38	0x000058E800000000	1962-04-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/33737-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235882	42	DILLIR KAHINI	1962	120	6	U-34676-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33243-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235883	61	AROUND THE WORLD	1962	120	6	U-35295-MUM	30.48	0x000058E800000000	1962-04-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/33981-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235884	59	DILLI KATHA	1962	120	6	U-34677-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33242-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235885	70	WORK MEASUREMENT FILM - FILM NO.RB 580 STUDY VIII ASSEMBLING 20 IRON PLATES	1962	120	6	U-36383-MUM	68.58	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34971-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235886	43	DILLI NI VARTA	1962	120	6	U-34678-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33244-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235887	61	EYE WITNESS NO. 84	1962	120	6	U-35296-MUM	122.83	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33877-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235888	61	RETREADS	2008	120	3	VFL/1/718/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/972/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	57	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
235889	70	TIME STUDY TRAINING	1962	120	6	U-36384-MUM	114.3	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHIL ? CARROLL	12	88	0	B/34969-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235890	61	EYW WITNESS NO. 89	1962	120	6	U-35297-MUM	122.83	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/33874-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235891	44	SHREE GANESH	1962	120	6	U-34949-MUM	4062.07	0x000058C200000000	1962-03-19 00:00:00	COMBINE FILM TRADERS	12	87	176	B/33527-MUM	105	109	107	N	COMBINE FILM TRADERS	14	4062.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235892	132	GHOST TAXI	2008	120	3	VFL/1/1026/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/1385A/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	86	0	5	85	50	B	0	0	0	0	0	0	0	0	\N	\N
235893	51	VAR DAKSHANA	1962	120	6	U-34950-MUM	3945.33	0x000058C200000000	1962-03-19 00:00:00	PANDIT GOPAL PARTE	12	87	176	B/33627-MUM	105	109	107	N	SHREE RAGHAV CHITRA	14	3945.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235894	70	WORK MEASUREMENT FILM - FILM NO. RB 590 STUDY IX MECHANISM ASSEMBLY	1962	120	6	U-36385-MUM	38.1	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34972-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	38.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235895	61	A DANGEROUS MAN	2010	121	3	VFL/2/139/2010-CHE	0	0x00009DF000000000	2010-09-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/258/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
235896	70	TIME STUDY TRANING - FILM OF CARD DEALING	1962	120	6	U-36386-MUM	106.68	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHIL CARROLL, PROF. 2ND ENGG.	12	88	0	B/34967-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235897	61	LAND OF GANDHI	1962	120	6	U-34951-MUM	249.32	0x000058C300000000	1962-03-20 00:00:00	A. B. SARAN, ORGANISER FILMS, KHADI & VILLAGE COMMISSION	12	88	0	B/33504-MUM	105	110	107	N	A. B. SARAN, ORGANISER FILMS, KHADI & VILLAGE COMMISSION	1	249.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235898	70	WORK MEASUREMENTT FILM - FILM NO.RB 560, STUDY VI - FILLING PIN BOARD METHOD A	1962	120	6	U-36387-MUM	45.72	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34968-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235899	61	INTERSTATE 60: EPISODES OF THE ROAD	2008	120	3	VFL/1/1027/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1392/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
235900	93	BESSER SCHENELLER BILLIGAR BAUEN	1962	120	6	U-34952-MUM	304.8	0x000058C300000000	1962-03-20 00:00:00	RATIONALISIERUNAES KURATORIUM DER DEUTSCHENWIRTCHAFT	12	88	0	D/594-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235901	70	WORK MEASUREMENT FILM - FILM NO.RB 550 STUDY V SMALL ASSEMBLY OPERATION	1962	120	6	U-36388-MUM	121.92	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34973-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235902	61	ANDREWS COTTON (THE WHITE GOLD)	1962	120	6	U-34953-MUM	636.11	0x000058C300000000	1962-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33711-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	636.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235903	61	VILLAGE TANKS (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34954-MUM	459.94	0x000058C300000000	1962-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	459.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235904	70	WORK MEASUREMENT FILM - FILM NO.RB.510 STUDY I - WALKING	1962	120	6	U-36389-MUM	45.72	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34974-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235906	70	WORK MEASUREMENT FILM - FILM NO. RB 570, STUDY VII FILLING PIN BOARD METHOD	1962	120	6	U-36390-MUM	53.34	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES	12	88	0	B/34975-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235907	61	DOCTOR BLOOD'S COFFIN - TRL	1962	120	6	U-34955-MUM	60.65	0x000058C300000000	1962-03-20 00:00:00	GEORGE FOWLER	12	94	0	B/33459-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235908	58	DILLIY IN KATHAI	1962	120	6	U-34680-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33241-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235909	44	MAA BETA	1962	120	6	U-34956-MUM	4295.85	0x000058C300000000	1962-03-20 00:00:00	TASVIRISTAN	12	87	176	B/30744-MUM	105	109	107	N	KULDIP SEHGAL	15	4295.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235910	49	DELLIYETE KATHA	1962	120	6	U-34681-MUM	1612.08	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/33245-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235911	44	TOOFANI TARZAN - TRL	1962	120	6	U-36391-MUM	89.30	0x0000595500000000	1962-08-13 00:00:00	A. R. ZAMINDAR	12	94	0	B/35043-MUM	105	110	107	N	NAVSHAKTI FILMS	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235912	61	EYE WITNESS NO. 95	1962	120	6	U-35298-MUM	120.39	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/33875-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235913	61	ROBOCOP (1987)	2008	120	3	VFL/1/1028/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1400/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
235914	44	KALA SAMUNDAR - TRL	1962	120	6	U-34957-MUM	86.86	0x000058C300000000	1962-03-20 00:00:00	DEEPAK CHITRA	12	94	0	B/33655-MUM	105	110	107	N	DEEPAK CHITRA	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235915	61	WIVES AND WIVES (HINDI, TAMIL, TELUGU....)	1962	120	6	U-34682-MUM	115.51	0x0000589C00000000	1962-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32026-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	115.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235916	61	EYE WITNESS NO. 101	1962	120	6	U-35299-MUM	121.92	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/33869-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235917	61	'SODA CRACKER'	2008	120	3	VFL/1/719/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/975/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	54	5	89	54	B	0	0	0	0	0	0	0	0	\N	\N
235918	44	MADAM ZAPPATTA	1962	120	6	U-36392-MUM	3732.88	0x0000595500000000	1962-08-13 00:00:00	GOPE BHAGNARI	12	87	176	B/34817-MUM	105	109	107	N	KALA RAS CHITRA	14	3732.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235919	61	METRO NEWS VOL : 217 (HINDI & BENGALI)	1962	120	6	U-35300-MUM	284.68	0x000058E900000000	1962-04-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34020-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
235920	61	U. D. T. UNDERWATER DEMOLITION TEAM	1962	120	6	U-34958-MUM	258.47	0x000058C300000000	1962-03-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/33670-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235921	61	MY NEIGHBOURS AND I	1962	120	6	U-34683-MUM	333.45	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/33269-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235922	61	IT HAPPENED IN ATHENS	1962	120	6	U-36393-MUM	2404.87	0x0000595500000000	1962-08-13 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/34756-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	2557.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235923	61	LIVING ROCK	1962	120	6	U-34684-MUM	353.56	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/31547-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235924	58	THE LIBRARIAN CURSE OF THE JUDAS CHALICE	2010	121	3	VFL/2/140/2010-CHE	0	0x00009DF100000000	2010-09-14 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	13	87	176	VFL/312/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	87	13	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
235925	61	MINE MAKERS	1962	120	6	U-34959-MUM	332.84	0x000058C300000000	1962-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33667-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235926	61	GOODBYE MRS. ANT	1962	120	6	U-34685-MUM	158.49	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/33263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235927	44	KHOON KA SINDOOR	2008	120	3	VIL/1/492/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S SHRI GANESH PICTURES	16	87	176	VIL/434/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	110	0	5	103	31	B	0	0	0	0	0	0	0	0	\N	\N
235928	44	SAKAAR SWAPNA	1962	120	6	U-34960-MUM	554.73	0x000058C300000000	1962-03-20 00:00:00	AMIYA BHUSHAN MALIK, DIRECTOR OF INFORMATION, U. P. GOVT.	12	88	0	B/33625-MUM	105	110	107	N	V. B. CHANDRA, OFFICER IN CHARGE, PHOTOGRAPHY & FILMS, INFORMATION DEPTT. U. P. GOVT.	2	554.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235929	61	COTTON PICKING MONEY	1962	120	6	U-34686-MUM	307.84	0x0000589C00000000	1962-02-09 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE	12	88	0	B/33265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235930	61	METRO NEWS VOL : 247 (HINDI & BENGALI)	1962	120	6	U-37001-MUM	297.00	0x000059B900000000	1962-11-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35906-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235931	61	INDIAN NEWS REVIEW NO. 702 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34961-MUM	288.95	0x000058C300000000	1962-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33710-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235932	61	MILK THE CO-OP WAY	1962	120	6	U-34687-MUM	161.54	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/33264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235933	61	INDIAN NEWS REVIEW NO. 737 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-37002-MUM	297.00	0x000059B900000000	1962-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35897-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235934	61	JOB TO BE DONE (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-37003-MUM	63.00	0x000059B900000000	1962-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35896-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235935	61	TENDER IS THE NIGHT - TRL	1962	120	6	U-34962-MUM	63.70	0x000058C300000000	1962-03-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/33418-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235936	44	THE WINNER (VIJAYEE) (MALAYALAM, KANNADA, TAMIL, TELUGU & BENGALI)	1962	120	6	U-37004-MUM	30.00	0x000059B900000000	1962-11-21 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/35827-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235937	61	MYSTERY IN THE KITCHEN	1962	120	6	U-34688-MUM	256.03	0x0000589C00000000	1962-02-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/33267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235938	61	IT HAPEENED IN ATHEUS - TRL	1962	120	6	U-36394-MUM	57.91	0x0000595500000000	1962-08-13 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/34757-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235939	61	REPORT ON CANCER	1962	120	6	U-37005-MUM	332.00	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/35824-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	3	332.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235940	61	BETTER TIMBER	1962	120	6	U-34689-MUM	113.69	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA	12	88	0	B/33268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235941	61	SUBMARINE TELEPHONE CABLES	1962	120	6	U-34963-MUM	162.45	0x000058C300000000	1962-03-20 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD.	12	363	0	B/33464-MUM	105	110	108	N	STANDARD TELEPHONES & CABLES LTD.	1	162.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235942	61	MR. HOBBS TAKES A VACATION	1962	120	6	U-36395-MUM	3197.96	0x0000595500000000	1962-08-13 00:00:00	JERRY WALD PRODUCTION	12	87	176	B/34597-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	13	3300.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235943	61	CREDIT FOR PROFIT	1962	120	6	U-37006-MUM	126.00	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/35825-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235944	61	RING OF FIRE - TRL	1962	120	6	U-34690-MUM	61.87	0x0000589C00000000	1962-02-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31056-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235945	213	8 EEMMES (8 WOMEN) (WITH ENGLISH SUB - TITLES)	2008	120	3	VFL/1/720/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/991/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	104	20	5	104	20	B	0	0	0	0	0	0	0	0	\N	\N
235946	61	FIRST VILLAGE OF IMPORTANCE	1962	120	6	U-37007-MUM	326.00	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/35823-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235947	129	ERASMIC-BLADES	1962	120	6	U-34691-MUM	15.24	0x0000589C00000000	1962-02-09 00:00:00	KANTILAL RATHOD	12	92	0	B/33270-MUM	105	110	107	N	AKAR	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235948	61	FISHBOWL FANTASIA	1962	120	6	U-36396-MUM	60.96	0x0000595500000000	1962-08-13 00:00:00	AMA LIMITED	12	92	0	B/34928-MUM	105	110	107	N	AMA LIMITED	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235949	44	SAUTELA BHAI	1962	120	6	U-34964-MUM	4710.68	0x000058C500000000	1962-03-22 00:00:00	ALOK BHARATI	12	87	176	B/33617-MUM	105	109	107	N	ALOK BHARATI	18	4710.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235950	61	MILKY WAY TO HEALTH	1962	120	6	U-34692-MUM	480.06	0x0000589C00000000	1962-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33386-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235951	44	THE SPEEDY RELIEF (MALAYALAM, TAMIL, TELUGU, BENGALI & KANNADA)	1962	120	6	U-37008-MUM	30.00	0x000059B900000000	1962-11-21 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/35846-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235952	61	A LAKE FOR THE PRAIRIE	1962	120	6	U-37009-MUM	316.00	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/35822-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235953	61	MASTER OF THE WORLD - TRL	1962	120	6	U-34693-MUM	67.97	0x0000589C00000000	1962-02-09 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	94	0	B/31418-MUM	105	110	108	N	INDO - FOREIGN FILMS	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235954	61	METRO NEWS VOL : 212 (HINDI & BENGALI)	1962	120	6	U-34965-MUM	290.47	0x000058C500000000	1962-03-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33745-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235955	61	POLLYANNA	1962	120	6	U-34694-MUM	3791.10	0x0000589F00000000	1962-02-12 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/33107-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3791.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235956	175	FILARIAL LOA OF THE EYE	1962	120	6	U-36397-MUM	109.72	0x0000595500000000	1962-08-13 00:00:00	DR. LANDEGGER, GEORGE PAUL, CALI FORMIA	12	88	0	B/35007-MUM	105	110	108	N	Y. K. C. PANDIT SECY. GENERAL 19TH INTERNATIONAL CONGRESS OF OPHTHALMOLOGY	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235957	61	FIVE WEEKS IN A BALOON - TRL	1962	120	6	U-37010-MUM	37.00	0x000059B900000000	1962-11-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/35401-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	37.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235958	44	SHREE GANESH - TRL	1962	120	6	U-34966-MUM	91.44	0x000058C500000000	1962-03-22 00:00:00	COMBINE FILM TRADERS	12	94	0	B/33626-MUM	105	110	107	N	COMBINE FILM TRADERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235959	61	THE LITTLE RASCALS IN A LAD AND A LAMP	1962	120	6	U-34695-MUM	463.60	0x0000589F00000000	1962-02-12 00:00:00	MONOGRAM PICTURES CORPORATION	12	363	0	B/33280-MUM	105	110	108	N	NORONHA PRIVATE LTD.	2	463.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235960	44	'PROVOKED'	2008	120	3	VFL/1/721/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	CEE (I) TV ENTERTAINMENT P.LTD.	15	87	176	VFL/1008/2008-CHE	106	109	108	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	102	49	5	102	49	B	0	0	0	0	0	0	0	0	\N	\N
235961	61	FIVE WEEKS IN A BALLOON	1962	120	6	U-37011-MUM	2467.00	0x000059B900000000	1962-11-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/35400-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235962	61	INDIAN NEWS REVIEW NO.723 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36398-MUM	288.95	0x0000595600000000	1962-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35053-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235963	61	CHALLENGE NATURE'S CHEMISTRY	1962	120	6	U-34696-MUM	274.32	0x0000589F00000000	1962-02-12 00:00:00	FIRMENICH & CO.	12	363	0	B/33395-MUM	105	110	108	N	W. E. BAIER	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235964	61	BRUSHFIRE - TRL	1962	120	6	U-37012-MUM	60.00	0x000059B900000000	1962-11-21 00:00:00	JACK WARNER JR.	12	94	0	B/35620-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235965	44	PRAGATISHEEL MADHYA PRADESH	1962	120	6	U-34697-MUM	630.93	0x0000589F00000000	1962-02-12 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, M. P.	12	88	0	B/33300-MUM	105	110	107	N	MOVIE MAKERS OF INDIA	2	630.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235966	51	GAVACHI IZZAT	1962	120	6	U-36399-MUM	3861	0x0000595600000000	1962-08-14 00:00:00	SANYADRI CHITRA	12	87	176	B/35044-MUM	105	109	107	N	PANT BAVDEKAR, SAHYADRI CHITRA	16	4439.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235967	44	JAI HO MOHABBAT KI ALIAS GHAR KI NUMAISH	1962	120	6	U-37013-MUM	3129.00	0x000059B900000000	1962-11-21 00:00:00	SHRI SHANTI PICTURES	15	87	176	B/31285-MUM	105	109	107	N	BIBHUTI BHUSHAN PAUL	12	3129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235968	61	THE REVOLT OF THE GLADIATORS - TRL	1962	120	6	U-34698-MUM	80.77	0x0000589F00000000	1962-02-12 00:00:00	ALEXANDRA AND ATENEA FILMS	12	94	0	B/33002-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235969	44	TOOFANI TARZAN	1962	120	6	U-36400-MUM	3925.51	0x0000595800000000	1962-08-16 00:00:00	A. R. ZAMINDAR	12	87	176	B/34859-MUM	105	109	107	N	A. R. ZAMINDAR NAVSHKTI FILMS	14	3925.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235970	61	TWO WOMEN - TRL	1962	120	6	U-34967-MUM	79.24	0x000058C600000000	1962-03-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33286A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235971	61	NEWS FROM THE FRONT (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-37014-MUM	74.00	0x000059B900000000	1962-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/35914-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235972	61	A MATTER OF WHO - TRL	1962	120	6	U-34699-MUM	58.21	0x0000589F00000000	1962-02-12 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32980-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235973	44	SANGEET SAMRAT TANSEN	1962	120	6	U-34968-MUM	4699.71	0x000058C600000000	1962-03-23 00:00:00	SUR SAGAR CHITRA	12	87	176	B/33542-MUM	105	109	107	N	S. G. LAAD	18	4699.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235974	61	SCOTLAND YARD CASE BOOK - TRL	1962	120	6	U-37015-MUM	76.00	0x000059B900000000	1962-11-21 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD.	12	94	0	B/35739-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235975	43	KANKU ANE KANYA	1962	120	6	U-34700-MUM	4218.43	0x0000589F00000000	1962-02-12 00:00:00	CHANDRARADAN SHETH	12	87	176	B/32882-MUM	105	109	107	N	CHANDRARADAN SHETH	16	4230.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235976	129	A HAPPY ENDING	1962	120	6	U-37016-MUM	38.00	0x000059BC00000000	1962-11-24 00:00:00	UFA (UNITED FILM ARTS)	12	88	0	B/35902-MUM	105	110	107	N	S. SUKHDEV	1	38.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235977	70	RAMTEK	1962	120	6	U-37017-MUM	107.00	0x000059BC00000000	1962-11-24 00:00:00	MANOHAR N. TIDKE	12	363	0	B/35901-MUM	105	110	107	N	MANOHAR N. TIDKE	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235978	61	BREAKFAST ACT TIFFANY'S - TRL	1962	120	6	U-37018-MUM	68.00	0x000059BC00000000	1962-11-24 00:00:00	MARTIN JUROW & RICHARD SHEPHERD	12	94	0	B/35652-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235979	61	BEST OF ENEMIES	1962	120	6	U-37019-MUM	2885.00	0x000059BC00000000	1962-11-24 00:00:00	DINO DE LAURENTIIS	12	87	176	B/35724-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2885.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235980	61	FIRST TEST CRICKET MATCH AT BRISBANE (AUSTRALIA)	1962	120	6	U-34969-MUM	1036.32	0x000058C600000000	1962-03-23 00:00:00	THE A. B. C. SPORTING SERVICES	12	88	0	B/33753-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235981	61	FAKERS	2008	120	3	VFS/1/134/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/132/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
235982	44	DURGA PUJA	1962	120	6	U-37020-MUM	3902.00	0x000059BC00000000	1962-11-24 00:00:00	B. K. ADARSH	12	87	176	B/35797-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	14	3902.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235983	61	GOLDEN TOBACCO - BETTER TASTE	1962	120	6	U-37021-MUM	34.00	0x000059BC00000000	1962-11-24 00:00:00	AMA LTD.	12	92	0	B/35881-MUM	105	110	107	N	AMA LTD.	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235984	61	'THE GANE '	2008	120	3	VFL/1/722/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/808/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
235985	61	GREAT EARTHQUAKE (VOL- I)	1962	120	6	U-37022-MUM	183.00	0x000059BC00000000	1962-11-24 00:00:00	ARCHITECTURAL INSTITUTE OF JAPAN	12	88	0	B/35877-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235986	61	DONATE BLOOD	1962	120	6	U-37023-MUM	42.00	0x000059BC00000000	1962-11-24 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	12	363	0	B/35874-MUM	105	110	107	N	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	1	42.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235987	61	SEVEN SEAS TO CALAIS - TRL	1962	120	6	U-37024-MUM	59.00	0x000059BC00000000	1962-11-24 00:00:00	PAOLA MOFFA	12	94	0	B/35815-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235988	61	THE FURY OF EARTHQUAKES	1962	120	6	U-37025-MUM	197.00	0x000059BC00000000	1962-11-24 00:00:00	TOKYA COLOUR FILM CO. LTD.	12	88	0	B/35878-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235989	61	HOT SHOTS PART DEUX	2008	120	3	VFL/1/1029/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1327/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
235990	58	'LEATHER NAGIC'	2008	120	3	VIS/1/495/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S AD MAGIX ADVERTISING	12	87	0	VIS/530/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	23	5	0	23	B	0	0	0	0	0	0	0	0	\N	\N
235991	61	SEARCH AND RESCUE : PART 3 SEARCH AREAS	1962	120	6	U-37026-MUM	143.00	0x000059BC00000000	1962-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/35918-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235992	60	KALA SAMUNDAR	1962	120	6	U-34970-MUM	3881.93	0x000058C600000000	1962-03-23 00:00:00	DEEPAK CHITRA	12	87	176	B/33397-MUM	105	109	107	N	DEEPAK CHITRA	15	3881.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235993	61	SURVIVAL PART 1: PATTERN FOR STAYING ALIVE	1962	120	6	U-37027-MUM	295.00	0x000059BC00000000	1962-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/35915-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235994	61	THE COUCH - TRL	1962	120	6	U-34971-MUM	80.16	0x000058C600000000	1962-03-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/33220-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235995	58	'YAANAI MARK ORUTTU ULDNTHU'	2008	120	3	VIS/1/496/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S NATARAJAN & SONS	12	87	0	VIS/529/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
235996	61	MAN'S STRUGGLE WITH EARTHQUAKES	1962	120	6	U-37028-MUM	193.00	0x000059BC00000000	1962-11-24 00:00:00	TOKYO COLOUR FILM CO. LTD.	12	88	0	B/35879-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235997	104	A VILLAGE AT THE FOOT OF MOUNT FUJI	1962	120	6	U-34972-MUM	398.67	0x000058C600000000	1962-03-23 00:00:00	SHIN RIKEN EIGA CO. LTD.	12	88	0	B/33618-MUM	105	110	108	N	DIRECTOR OF AGRICULTURE, PUNJAB	1	398.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235998	129	ULYANOV FAMILY (SEMYA VLYANOVYKA)	1962	120	6	U-37029-MUM	945.00	0x000059BC00000000	1962-11-24 00:00:00	MOSFILM PRODUCTION MOSCOW	12	363	0	B/35744-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	945.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
235999	58	SONG NOS. 2 & 3 OF 'SURYA'	2008	120	3	VIS/1/685/2008-CHE	0	0x00009B7400000000	2008-12-16 00:00:00	M/S J.V.R.MOVIE MAKER	12	368	0	VIS/710/A/2008-CHE	106	110	107	N	M/S J.V.R.MOVIE MAKER	0	0	9	30	5	9	25	B	0	0	18	0	0	0	0	0	\N	\N
236000	59	'EDURULENI MANISHI'	2008	120	3	VIL/1/368/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/413/2008-CHE	106	109	107	N	M/S COSMOS ENTERTAINMENTS	0	0	139	2	5	139	2	B	0	0	0	0	0	0	0	0	\N	\N
236001	61	BE A CHAMPION	1962	120	6	U-36001-MUM	30.48	0x0000591B00000000	1962-06-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/34473-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236002	61	SEARCH AND RESCUE : PT 5 RESCUE	1962	120	6	U-37030-MUM	124.00	0x000059BC00000000	1962-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/35916-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	124.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236003	61	THE ENTERTAINER - TRL	1962	120	6	U-34973-MUM	71.62	0x000058C700000000	1962-03-24 00:00:00	BRITISH LION	12	94	0	B/33445-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236004	44	GRAMEEN UNNATI MYE UDDYOG KA YOG	1962	120	6	U-36002-MUM	243.84	0x0000591B00000000	1962-06-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/34472-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236005	61	AUSTRALIA IN THE GEOPHYSICAL YEAR	1962	120	6	U-37031-MUM	371.00	0x000059BC00000000	1962-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/35403-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	371.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236006	61	'TRIST'	2008	120	3	VFL/1/723/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/872/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
236007	61	A QUESTION OF WHITENESS (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-34974-MUM	22.86	0x000058C700000000	1962-03-24 00:00:00	HUNNAR FILMS	12	363	0	B/33672-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236008	61	CALLING SYDNEY HARBOUR	1962	120	6	U-37032-MUM	187.00	0x000059BC00000000	1962-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/35404-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236009	102	VOICES FROM THE UNIVERSE	1962	120	6	U-36003-MUM	464.21	0x0000591B00000000	1962-06-16 00:00:00	POPULAR - SCIENCE FILMS STUDIO, U.S.S.R.	12	88	0	B/34440-MUM	105	110	108	N	SOVEXPORT FILM	2	464.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236010	61	APPROACH TO ART TEACHING	1962	120	6	U-37033-MUM	244.00	0x000059BC00000000	1962-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/35402-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236011	61	THE WAY TO WHITENESS (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34975-MUM	22.86	0x000058C700000000	1962-03-24 00:00:00	HUNNAR FILMS	12	363	0	B/33681-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236012	61	PANCHAYATI RAJ (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37034-MUM	1034.00	0x000059BC00000000	1962-11-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35899-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1034.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236013	44	JAGMAGATA SANSAR	1962	120	6	U-34976-MUM	15.24	0x000058C700000000	1962-03-24 00:00:00	HUNNAR FILMS	12	363	0	B/33690-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236014	51	SATYAMEVA JAYATE	1962	120	6	U-37035-MUM	2284.00	0x000059BC00000000	1962-11-24 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/35789-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236015	61	WISCONSIN IS AN IDEA	1962	120	6	U-36004-MUM	308.15	0x0000591B00000000	1962-06-16 00:00:00	UNIVERSITY OF WISCONSIN	12	363	0	B/34192-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. A. I. D. MISSION TO INDIA	1	308.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236016	61	ON THE MENU	1962	120	6	U-34977-MUM	278.28	0x000058C700000000	1962-03-24 00:00:00	BRITISH TRAVEL ASSOCIATION	12	363	0	B/33496-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236017	224	A HIGHER PRINCIPLE	1962	120	6	U-37036-MUM	1344.00	0x000059BC00000000	1962-11-24 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/35814-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	1344.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236018	61	LOVER COME BACK - TRL	1962	120	6	U-36005-MUM	48.15	0x0000591B00000000	1962-06-16 00:00:00	UNIVERSAL INTERNATIONLA LTD.	12	94	0	B/33054-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LRD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236019	61	SEARCH AND RESCUE: PART 4 SEARCH OPERATION	1962	120	6	U-37037-MUM	202.00	0x000059BC00000000	1962-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/35917-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	202.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236020	61	DENTIST IN THE CHAIR - TRL	1962	120	6	U-36006-MUM	71.01	0x0000591D00000000	1962-06-18 00:00:00	A BERTRAM OSTRER PRODUCTION	12	94	0	U-34293-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236021	85	CITY OF MOSCOW (TITLES IN RUSSIAN)	1962	120	6	U-34978-MUM	568.45	0x000058C700000000	1962-03-24 00:00:00	MOSCOW INSTITUTE OF CINEMATOGRAPHY	12	363	0	B/33452-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	568.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236022	44	INVITATION TO INDIA (TELUGU, MARATHI, MALAYALAM, GUJARATI.......)	1962	120	6	U-37038-MUM	632.00	0x000059BC00000000	1962-11-24 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/35923-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	632.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236024	43	SATYAMEVA JAYATE	1962	120	6	U-37039-MUM	2284.00	0x000059BC00000000	1962-11-24 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/35788-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	2284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236025	61	'NORTH OF CHIANG MAI'	2008	120	3	VFL/1/724/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/957/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	47	5	89	47	B	0	0	0	0	0	0	0	0	\N	\N
236026	59	THE WEAVERS (KANNADA, MALAYALAM, ORIYA & ASSAMESE)	1962	120	6	U-34979-MUM	807.72	0x000058C700000000	1962-03-24 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/33713-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	807.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236027	61	MODERN UNIVERSITIES IN GERMANY	1962	120	6	U-36008-MUM	134.41	0x0000591D00000000	1962-06-18 00:00:00	I F A G, GERMANY	12	88	0	B/34433-MUM	105	110	108	N	COUSULATE GENERAL FOR THE FEDERAL REPUBLIC GERMANY	1	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236028	44	SAPNA	1962	120	6	U-37040-MUM	67.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35840-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236029	61	NYLON GOES TO WORK	1962	120	6	U-34980-MUM	85.34	0x000058C700000000	1962-03-24 00:00:00	HAROLD GOODWIN	12	363	0	B/33709-MUM	105	110	108	N	FORBES FORBES CAMPBELL & CO. LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236030	61	IT IS TIME	1962	120	6	U-36009-MUM	126.18	0x0000591D00000000	1962-06-18 00:00:00	I F A G, GERMANY	12	88	0	B/34434-MUM	105	110	108	N	COUSULATE GENERAL FOR THE FEDERAL REPUBLIC GERMANY	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236031	61	JAZZ IN THE CASTLE	1962	120	6	U-36010-MUM	122.52	0x0000591D00000000	1962-06-18 00:00:00	I F A G, GERMANY	12	88	0	B/34435-MUM	105	110	108	N	COUSULATE GENERAL FOR THE FEDERAL REPUBLIC GERMANY	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236032	61	AMILAN TORAY NYLON	1962	120	6	U-34981-MUM	53.64	0x000058C700000000	1962-03-24 00:00:00	UNIVERSAL PRESS SERVICE INC.	12	363	0	B/33668-MUM	105	110	108	N	SURESH CINE PROCESS	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236033	61	EUROPEAN ROCOCO	1962	120	6	U-36011-MUM	241.40	0x0000591D00000000	1962-06-18 00:00:00	FILM - STUDIO WALTER LECKEBUSCH	12	88	0	B/34437-MUM	105	110	108	N	COUSULATE GENERAL FOR THE FEDERAL REPUBL GERMANY	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236034	61	THE SADDLEMAKER	1962	120	6	U-34982-MUM	212.14	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33657-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236035	61	ALICE IN WASHINGTON	1962	120	6	U-36012-MUM	243.84	0x0000591D00000000	1962-06-18 00:00:00	ON FILM INC.	12	363	0	B/34444-MUM	105	110	108	N	SECRETARY, BAL SAHYOG	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236036	61	'BADLANDERS'	2008	120	3	VFL/1/725/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/967/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	49	5	79	49	B	0	0	0	0	0	0	0	0	\N	\N
236037	61	NEW HORIZONS - THAILAND	1962	120	6	U-36013-MUM	231.34	0x0000591E00000000	1962-06-19 00:00:00	PAN AMERICAN	12	363	0	B/34430-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAY	1	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236038	61	SUPERMARKETS AND THE FARMER	1962	120	6	U-34983-MUM	316.38	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33665-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236039	54	PARDESI DHOLA	1962	120	6	U-36014-MUM	3880.40	0x0000591E00000000	1962-06-19 00:00:00	PEONY ARTS PRODUCTION	12	87	176	B/34377-MUM	105	109	107	N	PEONY ARTS PRODUCTION	15	3880.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236040	61	THE BRIGHT LAND	1962	120	6	U-34984-MUM	330.40	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33666-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	330.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236041	61	AVON	1962	120	6	U-36015-MUM	197.51	0x0000591E00000000	1962-06-19 00:00:00	DONALD H. RILEY	12	363	0	B/33893-MUM	105	110	108	N	ESSO STANDARD	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236042	61	NUMBERS IN COLOUR	1962	120	6	U-34985-MUM	307.84	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33656-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236043	44	HIGHER THAN THE HIGHEST MOUNTAINS	1962	120	6	U-36016-MUM	1505.71	0x0000591F00000000	1962-06-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/34152-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	1505.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236044	61	DAMIEN	1962	120	6	U-34986-MUM	307.84	0x000058C700000000	1962-03-24 00:00:00	CHRISTOPHER FILMS	12	363	0	B/29805-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236045	61	A WEEKEND WITH LULU	1962	120	6	U-36017-MUM	2360.37	0x0000591F00000000	1962-06-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/34086-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2360.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236046	44	'LITTLE NICKY'	2008	120	3	VFL/1/726/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	WARNER BROS... USA	13	87	176	VFL/998/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	74	24	5	74	24	B	0	0	0	0	0	0	0	0	\N	\N
236047	61	WOOD AND WEALTH	1962	120	6	U-34987-MUM	137.16	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33664-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236048	61	BAHAMAS HOLIDAY	1962	120	6	U-36018-MUM	254.20	0x0000591F00000000	1962-06-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34438-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	254.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236049	61	KATI AND THE WILDCAT	1962	120	6	U-36019-MUM	1781.55	0x0000591F00000000	1962-06-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/34429-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1781.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236050	61	INDIAN NEWS REVIEW NO. 715 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36020-MUM	242.62	0x0000591F00000000	1962-06-20 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/34498-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	242.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236051	59	KUTUMBA GOWRAVAM	2008	120	3	VIL/1/493/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	SHRI S.BALASUBRAMANIAN	13	87	176	VIL/540/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	139	6	5	139	6	B	0	0	0	0	0	0	0	0	\N	\N
236052	61	BRITISH MOVIETONE NEWS NO. 1723 A/1724	1962	120	6	U-36021-MUM	195.07	0x0000591F00000000	1962-06-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/34515-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284653	61	RETURN OF THE TEXAN - TRL	1952	120	6	U-5764-MUM	71.93	0x00004AB900000000	1952-05-17 00:00:00	FOX	12	94	0	B/4579-MUM	105	110	108	N	FOX	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236053	61	'MALAVIKA SARUKKAI- DANCING LIFE'	2008	120	3	VIL/1/369/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	MS.MALAVIKA SARUKKAI	13	87	176	VIL/414/2008-CHE	106	109	107	N	MS.MALAVIKA SARUKKAI	0	0	77	23	5	77	23	B	0	0	0	0	0	0	0	0	\N	\N
236054	70	A FRAGMENT OF LIFE : EMERGENCE OF A DRAGON FLY	1962	120	6	U-34988-MUM	68.58	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33643-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236055	61	'MASTERING THE ART OF SELLING'	2008	120	3	VFS/1/64/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	13	87	0	VFS/74/2008-CHE	106	110	108	N	M/S WESTLAND LTD.,	0	0	46	57	5	46	57	B	0	0	0	0	0	0	0	0	\N	\N
236056	58	TRAILER OF VENNILA KARADI KUZHU	2008	120	3	VIS/1/686/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	SHRI K.ANAND CHAKRAVARTHY	12	368	0	VIS/723/2008-CHE	106	110	107	N	M/S IMAGINE CREATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
236057	61	'HOW TO NOT SUCK AT SALES'	2008	120	3	VFS/1/65/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	13	87	0	VFS/71/2008-CHE	106	110	108	N	M/S WESTLAND LTD.,	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
236058	61	METRO NEWS VOL : 225 (HINDI & BENGALI)	1962	120	6	U-36022-MUM	284.98	0x0000591F00000000	1962-06-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34512-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236059	58	TRAILER OF NESIKKIREN	2008	120	3	VIS/1/687/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VERY GOOD MOVIES	12	368	0	VIS/724/2008-CHE	106	110	107	N	M/S VERY GOOD MOVIES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
236060	61	'HOW FULL IS YOUR BUCKET'	2008	120	3	VFS/1/66/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	13	87	0	VFS/70/2008-CHE	106	110	108	N	M/S WESTLAND LTD.,	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
236061	61	STATE FAIR	1962	120	6	U-36023-MUM	3093.14	0x0000592000000000	1962-06-21 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/34178-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	14	3093.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236062	58	ANDAAL THIRUPPAAVAI	2008	120	3	VIS/1/688/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	368	0	VIS/720/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
236063	61	'YOUR COMPETITION'	2008	120	3	VFS/1/67/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	13	87	0	VFS/73/2008-CHE	106	110	108	N	M/S WESTLAND LTD.,	0	0	46	19	5	46	19	B	0	0	0	0	0	0	0	0	\N	\N
236064	61	STATE FAIR - TRL	1962	120	6	U-36024-MUM	68.27	0x0000592000000000	1962-06-21 00:00:00	TWENTHIETH CENTURY - FOX FILM CORP.	12	94	0	B/34179-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236065	58	SUPER SINGER 2008	2008	120	3	VIS/1/689/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	368	0	VIS/721/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
236066	61	'SECRETS OF SELF NADE MILLIONAIRES	2008	120	3	VFS/1/68/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	13	87	0	VFS/72/2008-CHE	106	110	108	N	M/S WESTLAND LTD.,	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
236067	61	FLOWER DRUM SONG - TRL	1962	120	6	U-36025-MUM	64.00	0x0000592000000000	1962-06-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/33506-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236068	70	A FRAGMENT OF LIFE : SPAWNING OF A FISH	1962	120	6	U-34989-MUM	63.39	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33644-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	63.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236069	58	SARAVANA STORES THANGA NAGAI MALIGAI	2008	120	3	VIS/1/690/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S JD JERRY'S MEDIA PARK	12	368	0	VIS/717/2008-CHE	106	110	107	N	M/S JD JERRY'S MEDIA PARK	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
236070	61	REMINGTON RAND	1962	120	6	U-36026-MUM	142.64	0x0000592100000000	1962-06-22 00:00:00	AMA LIMITED	12	363	0	B/34521-MUM	105	110	107	N	AMA LIMITED	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236071	44	'MR.MAGOO'	2008	120	3	VFL/1/727/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/835/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	79	55	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
236072	61	AWAY FROM IT ALL	1962	120	6	U-34990-MUM	161.54	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/33660-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236073	43	GUJARATNO SAGARKINARO	1962	120	6	U-36027-MUM	291.08	0x0000592100000000	1962-06-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/34013-MUM	105	110	108	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236074	61	VIJAY TV CHANNEL PROMOTIONAL FILM	2008	120	3	VIS/1/691/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	368	0	VIS/719/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
236075	61	PEOPLE OF THE ROCK	1962	120	6	U-34991-MUM	159.10	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33658-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	159.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236076	61	REVISED HOLDING PATTERN PROCEDURES	1962	120	6	U-36028-MUM	185.62	0x0000592100000000	1962-06-22 00:00:00	FEDERAL AVIATION AGENCY	12	88	0	B/34516-MUM	105	110	108	N	AIR - INDIA	1	185.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236077	61	'EDGE OF SANITY'	2008	120	3	VFS/1/69/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS, USA	13	87	0	VFS/69/2008-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	69	50	5	69	50	B	0	0	0	0	0	0	0	0	\N	\N
236078	58	TRAILER OF BANSHEE	2008	120	3	VFS/1/135/2008-CHE	0	0x00009B7500000000	2008-12-17 00:00:00	M/S SYNTHETIC CINEMA INTERNATIONAL, LLC, USA	12	368	0	VFS/133/A/2008-CHE	106	110	108	N	M/S VIJAYA CINE ENTERPRISES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
236079	61	LET'S KEEP GOING	1962	120	6	U-34992-MUM	149.65	0x000058C700000000	1962-03-24 00:00:00	G. BUSBY	12	363	0	B/33708-MUM	105	110	108	N	FORBES FORBES CAMPBELL & CO. LTD.	1	149.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236080	61	BAMBERG SYMPHONY	1962	120	6	U-36029-MUM	398.67	0x0000592200000000	1962-06-23 00:00:00	DR. WERNER LUTJE FEUILLETON FILM HAMBERS MUNICH GERMANY	12	363	0	B/34436-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLICE OF GEREMANY	1	398.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236081	61	NATIONAL LAMPOON'S VAN WILDER 2 THE RISE OF TAJ	2008	120	3	VFL/1/1030/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/1401/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	85	41	B	0	0	0	0	0	0	0	0	\N	\N
236082	51	VITHU MAZA LEKURWALA	1962	120	6	U-36030-MUM	3728.92	0x0000592200000000	1962-06-23 00:00:00	SHANTRUJIT PAUL	12	87	176	B/34465-MUM	105	109	107	N	SHATRU JIT FILMS	14	3728.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236083	61	NORTHERN CAMPUS	1962	120	6	U-34993-MUM	167.64	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/33659-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236084	44	NEELI AANKHEN - TRL	1962	120	6	U-36031-MUM	76.2	0x0000592200000000	1962-06-23 00:00:00	SOCIETY PICTURES	12	94	0	B/34499-MUM	105	110	108	N	SOCIETY PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236085	61	STAND BY TO JUMP	1962	120	6	U-34994-MUM	274.32	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33662-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236086	44	HINDUSTAN BIDI	1962	120	6	U-37041-MUM	64.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35844-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236087	61	THE VISIT	1962	120	6	U-34995-MUM	324.61	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/33663-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236088	61	75 YEARS OF SANDOZ	1962	120	6	U-36032-MUM	360.88	0x0000592200000000	1962-06-23 00:00:00	SANDOZ LIMITED BASLE, SWITZERLAND	12	363	0	B/34385-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	3	360.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236089	44	BAAT EK RAZ KI	1962	120	6	U-37042-MUM	76.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35839-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236090	61	A TIMELESS LOVELINESS	1962	120	6	U-36033-MUM	22.86	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED	12	92	0	B/34522-MUM	105	110	107	N	AMA LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236091	44	AASHIQ	1962	120	6	U-34996-MUM	4915.20	0x000058C700000000	1962-03-24 00:00:00	REUBEN DUBEY PRODUCTIONS	12	87	176	B/33719-MUM	105	109	107	N	BUNNY REUBEN & V. K. DUBEY	19	4915.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236092	129	FOUR - WAY REMEDY	1962	120	6	U-36034-MUM	30.48	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED	12	92	0	B/34518-MUM	105	110	107	N	AMA LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236093	61	WHO IS SHE	1962	120	6	U-36035-MUM	22.86	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED	12	92	0	B/34520-MUM	105	110	107	N	AMA LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236094	44	BIDI AUR PASAND	1962	120	6	U-37043-MUM	49.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35845-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	49.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236095	44	SAB SE ACHAHHI BIDI	1962	120	6	U-37044-MUM	36.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35843-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	36.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236096	44	ANMOL RATAN (BENGALI)	1962	120	6	U-36036-MUM	22.86	0x0000592200000000	1962-06-23 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/34493-MUM	105	110	108	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236097	44	BETWEEN THE TIDES	1962	120	6	U-37045-MUM	242.00	0x000059BE00000000	1962-11-26 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/35772-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236098	61	THE BIG BOOMERANG	1962	120	6	U-34997-MUM	426.72	0x000058CA00000000	1962-03-27 00:00:00	QANTAS EMPIRE AIRWAYS, AUSTRALIA	12	363	0	B/33766-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236099	61	'PERFUNE,THE STORY OF A NURDERER'	2008	120	3	VFL/1/728/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/952/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	129	50	5	129	50	B	0	0	0	0	0	0	0	0	\N	\N
236100	44	SAB KI EK RAI	1962	120	6	U-37046-MUM	44.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35841-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236101	61	FURY AT SMUGGLERS BAY - TRL	1962	120	6	U-36037-MUM	51.20	0x0000592200000000	1962-06-23 00:00:00	A MIJU PRODUCTION	12	94	0	B/34384A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236102	61	CATCH A FALLING STAR	1962	120	6	U-37047-MUM	568.00	0x000059BE00000000	1962-11-26 00:00:00	U. S. AIR FORCE	12	363	0	B/35819-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236103	61	IMAGES OF LUANGWA	1962	120	6	U-37048-MUM	518.00	0x000059BE00000000	1962-11-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35742-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236104	44	MAN BHAVAN	1962	120	6	U-37049-MUM	45.00	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35842-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236105	44	NAKLI NAWAB - TRL	1962	120	6	U-37050-MUM	80.00	0x000059BE00000000	1962-11-26 00:00:00	TEJ NATH ZAR	12	94	0	B/35933-MUM	105	110	107	N	TEJ NATH ZAR, ZAR PRODUCTIONS	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236106	102	STORIES ABOUT LENIN (RASSKAZY O LENINE) (COMMENTARY IN HINDI)	1962	120	6	U-37051-MUM	366.97	0x000059BE00000000	1962-11-26 00:00:00	MOSFILM STUDIO	12	363	0	B/35200-MUM	105	110	108	N	HE USSR CONSULATE GENERAL	11	366.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236107	61	PINK SAND, BLUE WATER	1962	120	6	U-36038-MUM	246.27	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34480-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236108	51	PREM ANDHALE ASTE	1962	120	6	U-37052-MUM	4229.00	0x000059BE00000000	1962-11-26 00:00:00	N. B. KAMAT CHITRA SADHANA	12	87	176	B/35804-MUM	105	109	107	N	CHITRA SADHANA	16	4229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236109	61	THE KING	2008	120	3	VFL/1/1031/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1403/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	78	0	5	77	15	B	0	0	0	0	0	0	0	0	\N	\N
236110	61	CARAMBA	1962	120	6	U-36039-MUM	267.30	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL INC.	12	363	0	B/34481-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	267.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236111	61	THE LION	1962	120	6	U-37053-MUM	2618.00	0x000059BF00000000	1962-11-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/35464-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2618.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236112	61	TREASURES OF THE DEEP	1962	120	6	U-36040-MUM	265.48	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34479-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	265.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236113	61	RRRR RICK	2008	120	3	VFL/1/1032/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1404/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	78	0	5	77	44	B	0	0	0	0	0	0	0	0	\N	\N
236114	61	LEAPING DANDIES	1962	120	6	U-36041-MUM	273.40	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34482-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236115	61	THE COLOSSUS OF RHODES	1962	120	6	U-36042-MUM	3492.39	0x0000592200000000	1962-06-23 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/33705-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3492.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236116	61	FURY AT SMUGGLERS	1962	120	6	U-36043-MUM	2568.85	0x0000592200000000	1962-06-23 00:00:00	A MIJO PRODUCTION	12	87	176	B/34388-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2658	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236117	61	THE ALARMIST	2008	120	3	VFS/1/136/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/30/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
236118	61	SOMETHING WILD - TRL	1962	120	6	U-36044-MUM	50.90	0x0000592200000000	1962-06-23 00:00:00	GEORGE JUSTIN	12	94	0	B/34206-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236119	61	BUTTERFIELD 8 - TRL	1962	120	6	U-36045-MUM	60.35	0x0000592200000000	1962-06-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30690-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236120	61	PROFESSIONAL SELLING	1962	120	6	U-34998-MUM	241.09	0x000058CB00000000	1962-03-28 00:00:00	THE TACK ORGANISATION	12	88	0	B/33528-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	2	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236121	61	LONELY ARE THE BRAVE	1962	120	6	U-36046-MUM	2943.75	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/34394-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2953	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236122	61	THE HUSTLER - TRL	1962	120	6	U-34999-MUM	75.89	0x000058CB00000000	1962-03-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/32676-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236123	61	IRON EAGLE	2008	120	3	VFL/1/1033/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1402/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236124	61	THE POWER OF ENTHUSIASM	1962	120	6	U-35000-MUM	258.77	0x000058CB00000000	1962-03-28 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/33529-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	258.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236125	61	RAISING THE WIND	1962	120	6	U-36047-MUM	2523.43	0x0000592200000000	1962-06-23 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/34390-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2530	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236126	61	RAISING THE WIND - TRL	1962	120	6	U-36048-MUM	63.09	0x0000592200000000	1962-06-23 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/34391-MUM	105	110	108	N	RANK DISTRIBUTORS OF INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236127	44	FULL OF LIFE	1962	120	6	U-36049-MUM	22.86	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED	12	92	0	B/34517-MUM	105	110	107	N	AMA LIMITED	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236128	61	THE OLD GUARD	1962	120	6	U-37054-MUM	2482.00	0x000059BF00000000	1962-11-27 00:00:00	JACQUES BAR	12	87	176	B/35589-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2482.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236129	43	NAMI GAYA E GAMI GAYA	2008	120	3	VIL/1/494/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/522/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
236130	61	THE TELCO STORY	1962	120	6	U-36050-MUM	1509.67	0x0000592500000000	1962-06-26 00:00:00	HUNNAR FILMS	12	363	0	B/34081-MUM	105	110	108	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	5	1509.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236131	61	THE OLD GUARD - TRL	1962	120	6	U-37055-MUM	74.00	0x000059BF00000000	1962-11-27 00:00:00	JACQUES BAR	12	94	0	B/35590-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236132	61	SUB KI PASAND EK (TAMIL, TELUGU, BENGALI & MARATHI)	1962	120	6	U-36051-MUM	44.19	0x0000592500000000	1962-06-26 00:00:00	PUBLICITY FILMS	12	92	0	B/34446-MUM	105	110	107	N	AAR DEC PUBLICITIES	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236133	44	GANGA MAIYA TOHE PIYARI CHADHAILO (BHOJPURI)	1962	120	6	U-37056-MUM	3848.00	0x000059BF00000000	1962-11-27 00:00:00	BISHWANATH PRASAEL SHAHABADI	12	87	176	B/35900-MUM	105	109	108	N	BISHWANATH PRASAEL SHAHABADI	10	3848.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236134	61	THE HAUNTING IS CONNECTICUT	2010	121	3	VFL/2/141/2010-CHE	0	0x00009DF200000000	2010-09-15 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/297/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
236135	43	AA VEVAI NU KAI KHEVAI NAI	2008	120	3	VIL/1/495/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/462/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
236136	61	TREASURES TO CHERISH (TAMIL & KANNADA)	1962	120	6	U-36052-MUM	22.86	0x0000592500000000	1962-06-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/34495-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236137	61	'SUZANNE'S DIARY FOR NICHOLAS'	2008	120	3	VFL/1/729/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/943/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	84	43	5	84	43	B	0	0	0	0	0	0	0	0	\N	\N
236138	43	MAHITI CHITRA NO. 27	1962	120	6	U-37057-MUM	154.00	0x000059BF00000000	1962-11-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/35942-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236139	56	MOHINIAH MAYAJALAM	2010	121	3	VIL/2/15/2010-CHE	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI SANDEEP AGARWAL	12	87	176	VIL/99/2010-CHE	106	109	107	N	M/S ECHO ENTERTAINMENT PVT LTD	0	0	124	44	5	124	44	B	0	0	0	0	0	0	0	0	\N	\N
236140	61	NEW DELIGHTFUL PERFUME (HINDI & KANNADA)	1962	120	6	U-36053-MUM	30.48	0x0000592500000000	1962-06-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/34538-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236141	51	NANDADEEP	1962	120	6	U-37058-MUM	3982.00	0x000059BF00000000	1962-11-27 00:00:00	CHITRAGANA FILMS	12	87	176	B/35776-MUM	105	109	107	N	KRISHNARAO CHONKAR	14	3982.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236142	61	BANKING FOR CO-OPERATIVES	1962	120	6	U-36054-MUM	842.16	0x0000592600000000	1962-06-27 00:00:00	HUNNER FILMS	12	88	0	B/34523-MUM	105	110	107	N	HUNNAR FILMS	3	842.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236143	61	PLANNING TOMORROW'S METHODS TODAY	1960	120	6	U-30401-MUM	243.84	0x0000568400000000	1960-08-22 00:00:00	METHODS ENGINEERING COUNCIL	12	363	0	B/28284-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236144	43	VAALAM TARA VADHAMNA	2008	120	3	VIL/1/496/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/459/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
236145	44	GIRLS HOSTEL	1962	120	6	U-37059-MUM	4229.00	0x000059BF00000000	1962-11-27 00:00:00	RAMESH DAVE	12	87	176	B/33436-MUM	105	109	107	N	RAMESH DAVE	15	4229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236146	61	MATERIALS HANDLING IN RECEIVING WAREHOUSING AND SHIPPING	1960	120	6	U-30402-MUM	243.84	0x0000568400000000	1960-08-22 00:00:00	JOHN SUTHERLAND	12	363	0	B/28279-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236147	61	NASH NIKITA SERGEEVICH (OUR NIKITA SERGEERICE)	1962	120	6	U-36055-MUM	688.84	0x0000592600000000	1962-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/34536-MUM	105	110	108	N	THE CONSULATE GENERAL FOR USSR	8	688.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236148	43	AAV TARU KARI MAKHU	2008	120	3	VIL/1/497/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/458/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
236149	61	RAISING THE STANDARD	1960	120	6	U-30403-MUM	365.76	0x0000568400000000	1960-08-22 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/28213-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236150	61	JOURNEY INTO THE WEALD OF KENT (OUR NATIONAL HERITAGE SERIES)	1962	120	6	U-37060-MUM	252.00	0x000059BF00000000	1962-11-27 00:00:00	RANDOM FILMS LTD.	12	363	0	B/35682-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	252.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236151	61	THE QUEEN IN SCOTLAND	1962	120	6	U-37061-MUM	297.00	0x000059BF00000000	1962-11-27 00:00:00	TEMPLER FILMS LTD.	12	363	0	B/35558A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236152	61	THE EASY WAY	1960	120	6	U-30404-MUM	182.88	0x0000568400000000	1960-08-22 00:00:00	TEXAS INSTRUMENT INC.	12	363	0	B/28396-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236153	61	SATAN NEVER SLEEPS	1962	120	6	U-37062-MUM	3351.00	0x000059BF00000000	1962-11-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/34315-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	3351.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236154	175	BARNES WORK MEASUREMENT FILM UNIT I & II	1960	120	6	U-30405-MUM	1341.12	0x0000568400000000	1960-08-22 00:00:00	RALPH M. BARNES	12	88	0	B/28366-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	11	1341.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236155	61	SATAN NEVER SLEEPS - TRL	1962	120	6	U-37063-MUM	93.00	0x000059BF00000000	1962-11-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/34316-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236156	61	SAFEGUARDING THE MILK	1962	120	6	U-37064-MUM	232.00	0x000059BF00000000	1962-11-27 00:00:00	THE FILM WORKSHOP, LONDON	12	88	0	B/35773-MUM	105	110	108	N	THE BRITISH COUNCIL	2	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236157	175	BLOWING OUT DISPOSAL CARTRIDGE SYRINGE	1960	120	6	U-30406-MUM	132.58	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28349-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236158	61	THEY BREATHE AGAIN	1962	120	6	U-37065-MUM	244.00	0x000059BF00000000	1962-11-27 00:00:00	R. S. M. FILM UNIT	12	88	0	B/35767-MUM	105	110	108	N	THE BRITISH COUNCIL	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236159	61	ROYAL RIVER THE	1962	120	6	U-37066-MUM	212.00	0x000059BF00000000	1962-11-27 00:00:00	RAYANT PICTURES	12	88	0	B/35771-MUM	105	110	108	N	THE BRITISH COUNCIL	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236160	61	INDIAN NEWS REVIEW NO. 716 (HINDI, TAMIL, TELUGU, ....)	1962	120	6	U-36056-MUM	256.64	0x0000592600000000	1962-06-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/34557-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236161	61	INDIAN NEWS REVIEW NO. 738 (HINDI, TAMIL, TELUGU, BANGALI.....)	1962	120	6	U-37067-MUM	294.00	0x000059C000000000	1962-11-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35980A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236162	175	A DRAWER A MINUTE	1960	120	6	U-30407-MUM	60.96	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	88	0	B/28348-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236163	61	VICTORY WILL BE OURS (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-37068-MUM	94.00	0x000059C000000000	1962-11-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/35988-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236164	61	YOU AND YOUR WORK	1960	120	6	U-30408-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/28347-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236165	61	GIFT FOR THE NATION (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37069-MUM	50.00	0x000059C000000000	1962-11-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35989-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236166	61	BRITISH MOVIETONE NEWS NO. 1724A/1725	1962	120	6	U-36057-MUM	205.13	0x0000592600000000	1962-06-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	363	0	B/34599-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236167	61	A NATION PREPARES (HINDI, TAMIL, TELUGU, BANGALI......)	1962	120	6	U-37070-MUM	71.00	0x000059C000000000	1962-11-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35981-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236168	61	PROCEDURE FOR ORDERING BOOKS AND MAGAZINES	1960	120	6	U-30409-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28344-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236169	61	HAZARD	1962	120	6	U-37071-MUM	365.00	0x000059C000000000	1962-11-28 00:00:00	GEOFREY SAMUEL	12	88	0	B/35762-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236170	61	WALK ON THE WILD SIDE - TRL	1962	120	6	U-36058-MUM	69.18	0x0000592600000000	1962-06-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/33486-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236171	44	SUSTI BHAGAIYE	1962	120	6	U-37072-MUM	27.00	0x000059C000000000	1962-11-28 00:00:00	H. H. JAGWANI, PUBLICITY	12	363	0	B/35456-MUM	105	110	107	N	H. H. JAGWANI, PUBLICITY	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236172	61	COLLATING SALES MANUALS	1960	120	6	U-30410-MUM	60.96	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28343-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236173	44	'MAGNIFICIENT WARRIORS'	2008	120	3	VFL/1/730/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/906/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	85	56	5	85	56	B	0	0	0	0	0	0	0	0	\N	\N
236174	61	INSTITUTE OF HISTORY OF MEDICINE AND MEDICAL RESEARCH	1962	120	6	U-37073-MUM	37.00	0x000059C000000000	1962-11-28 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/35979-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	37.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236175	61	DENTIST IN THE CHAIR	1962	120	6	U-36059-MUM	2406.70	0x0000592600000000	1962-06-27 00:00:00	A BERTRAM OSTRER PRODUCTION	12	87	176	B/34292-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2406.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236176	61	WORKING SAFELY IN THE SHOP	1960	120	6	U-30411-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28342-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236177	61	THE SPIRIT THAT COUNTS	1962	120	6	U-37074-MUM	5.48	0x000059C000000000	1962-11-28 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/35978-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	5.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236178	61	TEMPEST IN A GLUE POT	1960	120	6	U-30412-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28306-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236179	61	METRO NEWS VOL : 226 (HINDI & BENGALI)	1962	120	6	U-36060-MUM	293.52	0x0000592600000000	1962-06-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34571-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236180	61	SKIING	1962	120	6	U-37075-MUM	111.00	0x000059C000000000	1962-11-28 00:00:00	ELAN FILM GIERKE & CO. MUNCHEN	12	88	0	B/35861-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236181	51	INDIA WELCOMES THE QUEEN	1962	120	6	U-37076-MUM	351.00	0x000059C000000000	1962-11-28 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/35680-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	351.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236182	61	SALESMENS REPORTS	1960	120	6	U-30413-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	88	0	B/28305-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236183	61	FORM + FUNCTION	1962	120	6	U-37077-MUM	190.00	0x000059C000000000	1962-11-28 00:00:00	INTERNATIONA PRODUCTIONS	12	363	0	B/35858-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC GERMANY	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236184	61	MOUNTAIN SPRING	1962	120	6	U-37078-MUM	115.00	0x000059C000000000	1962-11-28 00:00:00	MUNCHEN FILM GMBTT PRODUCTION	12	88	0	B/35862-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236185	59	YES MADAM	2008	120	3	VIL/1/498/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	SHRI P. DURAISWAMY	13	87	176	VIL/545/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	137	0	5	136	17	B	0	0	0	0	0	0	0	0	\N	\N
236186	213	CAFE DES ARTISTES (ARTISTS CAFE)	1962	120	6	U-36061-MUM	414.52	0x0000592700000000	1962-06-28 00:00:00	ANDRE COUENO	12	363	0	B/34570-MUM	105	110	108	N	CONSULATE GENERAL FOR BELGIUM	1	414.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236187	61	THE GERMAN VILLAGE SCHOOL	1962	120	6	U-37079-MUM	108.00	0x000059C000000000	1962-11-28 00:00:00	BAVARIA FILM KUNST AG- PRODUCTION	12	363	0	B/35859-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236188	61	BELGIAN SUITE (SUITE BELGE)	1962	120	6	U-36062-MUM	201.16	0x0000592700000000	1962-06-28 00:00:00	LUCIEN DEROISY	12	363	0	B/34569-MUM	105	110	108	N	CONSULATE GENERAL FOR BELGIUM	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236189	44	MUST FOR EVERY HOME	1962	120	6	U-37080-MUM	30.00	0x000059C000000000	1962-11-28 00:00:00	A. R. VARMA	12	92	0	B/35882-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236190	85	CENTRE OF JEWELLERY (HINDI & ENGLISH)	1962	120	6	U-37081-MUM	25.00	0x000059C000000000	1962-11-28 00:00:00	PIC PUBLICITY OF INDIA	12	92	0	B/35867-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	25.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236191	44	TILASMI DUNYA - TRL	1962	120	6	U-36063-MUM	76.2	0x0000592700000000	1962-06-28 00:00:00	ABDUL KARIM	12	94	0	B/34544-MUM	105	110	107	N	A. K. PRODUCTIONS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236192	44	PICNIC KA MAZA	1962	120	6	U-37082-MUM	30.00	0x000059C000000000	1962-11-28 00:00:00	A. R. VARMA	12	92	0	B/35883-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236193	44	THE RIGHT CHOICE	1962	120	6	U-37083-MUM	30.00	0x000059C000000000	1962-11-28 00:00:00	A. R. VARMA	12	92	0	B/35884-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236194	61	THE OUTSIDER	1962	120	6	U-36064-MUM	2962.65	0x0000592700000000	1962-06-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/32955-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	3016	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236195	61	THE EIFEL	1962	120	6	U-37084-MUM	150.00	0x000059C000000000	1962-11-28 00:00:00	INTERNATIONS PRODUCTION	12	88	0	B/35860-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236196	61	METRO NEWS VOL : 248 (HINDI & BENGALI)	1962	120	6	U-37085-MUM	304.00	0x000059C100000000	1962-11-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35993-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236197	61	BRITISH MOVIETONE NEWS NO. 1747	1962	120	6	U-37086-MUM	206.00	0x000059C100000000	1962-11-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36013-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	206.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236198	61	SECRETS OF SCOTLAND YARD - TRL	1962	120	6	U-36065-MUM	76.80	0x0000592700000000	1962-06-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/34550-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236199	60	LASA TEA	1962	120	6	U-37087-MUM	31.00	0x000059C100000000	1962-11-29 00:00:00	AKHTAR LUTFI	12	92	0	B/35921-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236200	44	TOWER HOUSE	1962	120	6	U-36066-MUM	4622.29	0x0000592700000000	1962-06-28 00:00:00	DEESH  PRODUCTIONS	12	87	176	B/34351-MUM	105	109	107	N	DEESH  PRODUCTIONS	17	4729.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236201	60	SITA LAKSHMI HALL	1962	120	6	U-37088-MUM	82.00	0x000059C100000000	1962-11-29 00:00:00	AKHTAR LUTFI	12	92	0	B/35922-MUM	105	110	107	N	AKHTAR LUTFI	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236202	61	ROMULUS AND REMUS - TRL	1962	120	6	U-37089-MUM	145.00	0x000059C100000000	1962-11-29 00:00:00	A TITANUS PRODUCTION	12	94	0	B/35880-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	145.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236203	61	INDUSTRIAL RESEARCH KEY TO JOBS AND PROGRESS	1962	120	6	U-37090-MUM	137.00	0x000059C100000000	1962-11-29 00:00:00	ARTHUR LODGE PRODUCTION	12	88	0	B/35888-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236204	61	MULTIPLE ASSEMBLY JOBS	1960	120	6	U-30414-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28304-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236205	61	MOTION STUDY APPLICATION	1962	120	6	U-37091-MUM	122.00	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF IOWA	12	88	0	B/35890-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236206	61	MAKING A WORK SAMPLING STUDY	1962	120	6	U-37092-MUM	253.00	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/35893-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236207	61	THE DRAWINGS AND THE SHOP	1962	120	6	U-37093-MUM	166.00	0x000059C100000000	1962-11-29 00:00:00	MCGRAW HILL TEXT FILMS INC.	12	88	0	B/35886-MUM	105	110	108	N	NATIONAL PRODUTIVITY COUNCIL	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236208	61	KEEP'M RUNNING WITH STANDARDIZATION	1962	120	6	U-37094-MUM	142.00	0x000059C100000000	1962-11-29 00:00:00	U. S. CORPS OF ENGINEERS	12	88	0	B/35891-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	142.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236209	61	MACHINE SHOP WORK - THE MILLING MACHINE	1962	120	6	U-37095-MUM	91.00	0x000059C100000000	1962-11-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/35887-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236210	175	TIME STUDY RATING FILM IE/I	1962	120	6	U-37096-MUM	107.00	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/35892-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236211	44	AAL HA - UDAL	1962	120	6	U-37097-MUM	3773.00	0x000059C200000000	1962-11-30 00:00:00	DINESH FILMS	12	87	176	B/35661-MUM	105	109	107	N	DINESH FILMS	14	3773.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236212	44	ASLI NAQLI	1962	120	6	U-37098-MUM	4478.00	0x000059C200000000	1962-11-30 00:00:00	L. B. LACHMAN PROP. L. B. FILMS	12	87	176	B/35826-MUM	105	109	107	N	L. B. LACHMAN PROP. L. B. FILMS	16	4478.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236213	44	BHAP SE ILAJ	1962	120	6	U-36067-MUM	38.1	0x0000592800000000	1962-06-29 00:00:00	G. A. THAKUR	12	92	0	B/34560-MUM	105	110	107	N	NATIOANL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236214	44	HUM EK HAIN	1962	120	6	U-37099-MUM	117.00	0x000059C300000000	1962-12-01 00:00:00	MEHBOOB PRODUCTION PRIVATE LTD.	12	88	0	B/36048-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	117.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236215	44	WATAN KI ABROO	1962	120	6	U-37100-MUM	120.00	0x000059C300000000	1962-12-01 00:00:00	MEHBOOB PRODUCTION PRIVATE LTD.	12	88	0	B/36049-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236216	61	MOTORS IN THE MAKING	1960	120	6	U-30415-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28303-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236217	61	MAN AND MACHINE INDUSTRIAL TEAM	1960	120	6	U-30416-MUM	60.96	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28302-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236218	58	THALAIYAMAI MANTHIRAM	2008	120	3	VIL/1/499/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	SHRI A. RAJESWARAN	13	87	176	VIL/531/2008-CHE	106	109	107	N	M/S SRI DEVI KALIKAMBAL ENTERPRISES	0	0	128	33	5	128	33	B	0	0	0	0	0	0	0	0	\N	\N
236219	61	YOU TOO CAN GROW GRAPES (HINDI, TAMIL, TELUGU & MARATHI)	1962	120	6	U-36068-MUM	344.42	0x0000592800000000	1962-06-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34559-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	344.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236220	61	HEALTHY AND HAPPY (HINDI, TAMIL, TELUGU, ....)	1962	120	6	U-36069-MUM	304.49	0x0000592800000000	1962-06-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/34558-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236221	61	SUPERVISORY CONFERENCES	1960	120	6	U-30417-MUM	152.4	0x0000568400000000	1960-08-22 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28300-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236222	44	KILLER DEAN FOREVER	2008	120	3	VFL/1/1034/2008-CHE	0	0x00009B7600000000	2008-12-18 00:00:00	M/S CINEMA NANAGEMENT GROUP LLC, USA	13	87	176	VFL/1399/2008-CHE	106	109	108	N	M/S IOF ENTERTAINMENT PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
236223	61	'ROCK - A- DOODLE'	2008	120	3	VFS/1/70/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	0	VFS/68/2008-CHE	106	110	108	N	M/S V&S BROADCASTING LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
236224	44	CHORON KI BARAAT	1960	120	6	U-30419-MUM	3334.51	0x0000568400000000	1960-08-22 00:00:00	LEKHRAJ NANDA	12	87	176	B/28059-MUM	105	109	107	N	KAY PICTURES	14	3334.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236225	58	SENA (REVISED)	2008	120	3	VIL/1/500/2008-CHE	0	0x00009B7700000000	2008-12-19 00:00:00	M/S SRI SAIVANI MOVIES	15	87	176	VIL/516/2008-CHE	106	109	107	N	M/S MAVIS SATOOM LTD.	0	0	138	0	5	134	35	B	0	0	0	0	0	0	0	0	\N	\N
236226	61	TOMMY THE TOREADOR	1960	120	6	U-30420-MUM	2418.58	0x0000568400000000	1960-08-22 00:00:00	ASSOCIATED BRITISH	12	87	176	B/28685-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2418.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236227	61	THE OUTSIDER - TRL	1962	120	6	U-36070-MUM	74.98	0x0000592800000000	1962-06-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/33275-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236228	174	ALEXANDER NEVSKY	1962	120	6	U-36071-MUM	1254.83	0x0000592800000000	1962-06-29 00:00:00	MOSFILM STODIO	12	363	0	B/34243-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	12	1254.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236229	61	THE SECRET PARTNER	1962	120	6	U-36072-MUM	2537.46	0x0000592800000000	1962-06-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/31000-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2537.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236230	44	'SUPERMAN IV- THE QUEST FOR PEACE'	2008	120	3	VFL/1/731/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	WARNER BROS... USA	13	87	176	VFL/1001/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
236231	44	NAKHRE WALI - TRL	1960	120	6	U-30421-MUM	88.39	0x0000568500000000	1960-08-23 00:00:00	CINE ARTS	12	94	0	B/28674-MUM	105	110	107	N	CINE ARTS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236232	61	STRANGERS WHEN WE MEET - TRL	1962	120	6	U-36073-MUM	54.25	0x0000592800000000	1962-06-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/29783-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236233	58	TR.OF SAKKARAKATTI	2008	120	3	VIS/1/497/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI S.THANU,	12	87	0	VIS/510/2008-CHE	106	110	107	N	M/S  V.CREATIONS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
236234	61	SUPERJET TO ITALY	1962	120	6	U-36074-MUM	296.26	0x0000592900000000	1962-06-30 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/34567-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236235	44	DILER HASINA	1960	120	6	U-30422-MUM	3379.01	0x0000568500000000	1960-08-23 00:00:00	BHAGWATI PRODUCTIONS	12	87	176	B/28326-MUM	105	109	107	N	MOHAN LAL	14	3379.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236236	61	SUPERJET TO FRANCE	1962	120	6	U-36075-MUM	296.26	0x0000592900000000	1962-06-30 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/34568-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236237	58	TR.OF NETRU POL INDRU ILLAI	2008	120	3	VIS/1/498VI/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI  M.KAUSAL HUSSAIN	12	87	0	VIS/532/2008-CHE	106	110	107	N	M/S SKYLAB ENTERTAINERS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
236238	51	SULABH NAVI VAJANE	1962	120	6	U-36076-MUM	391.97	0x0000592900000000	1962-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	391.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236239	58	SONG1-3 OF ALIBHABHA	2008	120	3	VIS/1/499/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI K.K.SEKAR	12	87	0	VIS/531/2008-CHE	106	110	107	N	M/S TALKING TIME MOVIES PVT.LTD	0	0	3	51	5	3	51	B	0	0	0	0	0	0	0	0	\N	\N
236240	51	AAJ KAL BADALALA	1962	120	6	U-36077-MUM	784.86	0x0000592900000000	1962-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	784.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236241	59	TR.1-2 OF GAJENDRA	2008	120	3	VIS/1/500/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI RAMAKRISHNA	13	87	0	VIS/535/2008-CHE	106	110	107	N	M/S VICTORY CREATIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
236242	51	HASAT KHELAT BUDDHI VIKAS	1962	120	6	U-36078-MUM	472.44	0x0000592900000000	1962-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/34592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236243	58	SONG 1-2 OF PANTHAYAM	2008	120	3	VIS/1/501/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	0	VIS/533/2008-CHE	106	110	107	N	M/S V.V.CREATIONS	0	0	3	42	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
236244	58	TR.OF SEVAL	2008	120	3	VIS/1/502/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	M/S JINNAH CREATIONS	12	87	0	VIS/534/2008-CHE	106	110	107	N	M/S JINNAH CREATIONS	0	0	1	22	5	1	22	B	0	0	0	0	0	0	0	0	\N	\N
236245	51	NAVYA YUGACHA NAVA AADESH	1962	120	6	U-36079-MUM	650.13	0x0000592900000000	1962-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/34595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	650.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236246	58	TR.OF KURUKKU BUTHI	2008	120	3	VIS/1/503/2008-CHE	0	0x00009B1900000000	2008-09-16 00:00:00	M/S J.BEE MADHA FILMS	12	87	0	VIS/538/2008-CHE	106	110	107	N	M/S J.BEE MADHA FILMS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
236247	61	ONE ROAD	1962	120	6	U-36080-MUM	304.8	0x0000592900000000	1962-06-30 00:00:00	FILMWAYS	12	88	0	B/34445-MUM	105	110	108	N	S. P. SAKSENA, SECRETARY BAL SAHYOG	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236248	58	SATHANIN THANTHIRANGAL	2008	120	3	VIS/1/504/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	M/S PSALMS ARK	12	87	0	VIS/537/2008-CHE	106	110	107	N	M/S PSALMS ARK	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
236249	61	'CRINES OF THE HEART'	2008	120	3	VFL/1/732/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/985/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	99	50	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
236250	88	LA METAMORPHOSE DU VIOLONCELLO	1962	120	6	U-36081-MUM	158.49	0x0000592900000000	1962-06-30 00:00:00	LES FILMS DU PRIEURE MAURICE GENDRON	12	363	0	B/34651-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236251	61	FRENCH ECONOMY AND TECHNIQUES	1962	120	6	U-36082-MUM	158.49	0x0000592900000000	1962-06-30 00:00:00	LE CENTRE NATIONAL DU COMMERCE EXTERIEUR	12	363	0	B/34656-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236252	88	TRAVERSEE DE LA FRANCE	1962	120	6	U-36083-MUM	259.08	0x0000592900000000	1962-06-30 00:00:00	SIDNEY JEZEQUEL	12	363	0	B/34652-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236253	58	'AVAN AVAL ADHU'	2008	120	3	VIL/1/370/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	M/S MAYA ARTS	15	87	176	VIL/372/2008-CHE	106	109	107	N	M/S O.K.FILMS	0	0	134	10	5	134	10	B	0	0	0	0	0	0	0	0	\N	\N
236254	61	LES CINQ SAISONS DE LA SAVOIE	1962	120	6	U-36084-MUM	228.6	0x0000592900000000	1962-06-30 00:00:00	LES FILMS DU SAGITTAIRE	12	363	0	B/34655-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236255	61	MUKRI (HINDI, TAMIL TELUGU, KANNADA............)	1960	120	6	U-30423-MUM	38.1	0x0000568500000000	1960-08-23 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28739-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236256	88	PATATRAS VA A LA PECHE	1962	120	6	U-36085-MUM	121.92	0x0000592900000000	1962-06-30 00:00:00	CENTRE AUDIO VISUEL	12	363	0	B/34653-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236257	61	THE HOLY PILGRIMAGE	1960	120	6	U-30424-MUM	476.40	0x0000568500000000	1960-08-23 00:00:00	PREM NATH P.N. FILMS (PRIVATE) LTD.	12	363	0	B/28511-MUM	105	110	108	N	PREM NATH P.N. FILMS (PRIVATE) LTD.	2	476.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236258	88	LE PETIT MOUTON DE PELUCHE	1962	120	6	U-36086-MUM	158.49	0x0000592900000000	1962-06-30 00:00:00	TELEVAL	12	363	0	B/34650-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236259	88	LE SPECTRE DE LA DANSE	1962	120	6	U-36087-MUM	228.6	0x0000592900000000	1962-06-30 00:00:00	LES FILMS DE PRIEURE	12	363	0	B/34654-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236260	61	GESPEICHERTE ENERGIE (STORED ENERGY)	1962	120	6	U-36088-MUM	803.14	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO	12	363	0	B/34475-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	4	803.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236261	61	BEN - HUR	1960	120	6	U-30425-MUM	6013.99	0x0000568500000000	1960-08-23 00:00:00	METRO - GOLDWYN MAYER	12	87	176	B/28522-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD.	13	6031.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236262	61	KJELLBERG HILFT ERFOLGREICH SCHWEISSEN (KJELLBERG AIDS SUCCESSFUL WELDING)	1962	120	6	U-36089-MUM	643.12	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO	12	363	0	B/34476-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	3	643.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236263	44	RANGEELA RAJA - TRL	1960	120	6	U-30426-MUM	89.61	0x0000568500000000	1960-08-23 00:00:00	ESMAIL ABBASI	12	94	0	B/28768-MUM	105	110	107	N	ESMAIL ABBASI, DIAMOND JUBILEE PRODUCTIONS	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236264	61	EIN VERFAHREN STELLT SICH VOR (A NEW PROCESS INTRODUCES IT SELF)	1962	120	6	U-36090-MUM	569.97	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO	12	363	0	B/34478-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	3	569.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236265	61	AROUND THE WORLD IN80 DAYS	1960	120	6	U-30427-MUM	4552.49	0x0000568600000000	1960-08-24 00:00:00	MICHAEL TODD	12	87	176	B/28485-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	19	4552.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236266	61	BLADE TRINITY	2010	121	3	VFL/2/142/2010-CHE	0	0x00009DF400000000	2010-09-17 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	12	87	176	VFL/328/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	108	0	5	107	31	B	0	0	0	0	0	0	0	0	\N	\N
236267	61	THE EAR AND HEARING	1960	120	6	U-30428-MUM	307.84	0x0000568600000000	1960-08-24 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	363	0	B/28605-MUM	105	110	108	N	CIBA PHARMA PRIVATE LTD.	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236268	70	CARON STITCHING RATING FILM	1960	120	6	U-30429-MUM	91.44	0x0000568600000000	1960-08-24 00:00:00	INDUSTRIAL ENGINEERING COLLEGE	12	88	0	B/28345-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236269	61	CALL EM ON THE CARPET	1960	120	6	U-30430-MUM	182.88	0x0000568600000000	1960-08-24 00:00:00	SAM PRODUCTION	12	88	0	B/28351-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236270	61	OFFICE ETIQUETTE	1960	120	6	U-30431-MUM	152.4	0x0000568600000000	1960-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28346-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236271	61	SNOW - BALL CONFERENCE	1960	120	6	U-30432-MUM	213.36	0x0000568600000000	1960-08-24 00:00:00	ONIO WORK SIMPLIFICATION GROUP	12	88	0	B/28350-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236272	61	GRAVITY FLOW FOR HAND ASSEMBLY	1960	120	6	U-30433-MUM	152.4	0x0000568600000000	1960-08-24 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28272-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236273	61	INDIAN NEWS REVIEW NO. 717  (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-36091-MUM	246.58	0x0000592D00000000	1962-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34689-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236274	61	THE MILKY WAY	1962	120	6	U-36092-MUM	124.96	0x0000592D00000000	1962-07-04 00:00:00	STUDIO FOR DOCUMENTARY FILMS	12	363	0	B/34693-MUM	105	110	108	N	BULGARIAN EMBASSY	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236275	85	THE LITTLE DIVER (CARTOON) (ENGLISH TITLES)	1962	120	6	U-36093-MUM	300.22	0x0000592D00000000	1962-07-04 00:00:00	STUDIO FOR CARTOON FILMS	12	88	0	B/34692-MUM	105	110	108	N	BULGARIAN EMBASSY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236276	85	TALE OF THE LITTLE PINE BRANCH (CARTOON) (ENGLISH TITLES)	1962	120	6	U-36094-MUM	300.22	0x0000592D00000000	1962-07-04 00:00:00	STUDIO FOR CARTOON FILMS	12	88	0	B/34694-MUM	105	110	108	N	BULGARIAN EMBASSY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236277	61	WINNING RET (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1962	120	6	U-36095-MUM	27.43	0x0000592D00000000	1962-07-04 00:00:00	CHOPRA FILMS	12	92	0	B/34608-MUM	105	110	107	N	B. R. FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236278	61	BRITISH MOVIETONE NEWS NO. 1725A/1726	1962	120	6	U-36096-MUM	208.48	0x0000592E00000000	1962-07-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/34722-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236279	61	METRO NEWS VOL : 227 (HINDI & BENGALI)	1962	120	6	U-36097-MUM	299.61	0x0000592E00000000	1962-07-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/34725-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236280	51	BHAGYALAXMI	1962	120	6	U-36098-MUM	3655.46	0x0000592E00000000	1962-07-05 00:00:00	ANANT MANE, ANANT CHITRA	12	87	176	B/34698-MUM	105	109	107	N	K. G. NANDA	15	3655.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236281	61	INVITATION TO INDIA	1962	120	6	U-36099-MUM	631.85	0x0000592F00000000	1962-07-06 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/34719-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	631.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236282	44	PASCHIM RAILWAY PAR KARMACHARI KALYAN	1962	120	6	U-36100-MUM	655.01	0x0000592F00000000	1962-07-06 00:00:00	PUBLICE RELATION OFFICER	12	363	0	B/34511-MUM	105	110	107	N	PUBLICE RELATION OFFICER	2	655.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236283	58	PATTANATHU RAAJAAKKAL (REVISED)	2008	120	3	VIL/1/501/2008-CHE	0	0x00009B7700000000	2008-12-19 00:00:00	M/S VEERALAKSHMI COMBINES	15	87	176	VIL/517/2008-CHE	106	109	107	N	M/S VIMAL VISION	0	0	106	0	5	104	31	B	0	0	0	0	0	0	0	0	\N	\N
236284	61	A NEW WAY TO GET MORE EGGS	1962	120	6	U-36601-MUM	131.67	0x0000597600000000	1962-09-15 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/35325-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236285	61	AUSTRALIAN DIARY NO. 111	1962	120	6	U-36602-MUM	91.44	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/34163-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236286	61	DISORDERS OF MOTITITY	1960	120	6	U-30301-MUM	402.33	0x0000567200000000	1960-08-04 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	363	0	B/28608-MUM	105	110	108	N	CIBA PHARMA PVT. LTD.	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236287	61	AUSTRALIAN DIARY NO. 112	1962	120	6	U-36603-MUM	103.32	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/34164-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236288	59	THE AIR YOU BREATHE	1960	120	6	U-30302-MUM	35.96	0x0000567200000000	1960-08-04 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28600-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	35.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236289	61	AUSTRALIAN DIARY NO. 113	1962	120	6	U-36604-MUM	88.69	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/34165-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236290	44	JAB DIN DHALTA HAI (MARATHI, GUJARATI, BENGALI, TAMIL,  TELUGU, MALAYALAM & KANNADA)	1960	120	6	U-30303-MUM	12.19	0x0000567200000000	1960-08-04 00:00:00	CINE PROCESS	12	363	0	B/28625-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236291	61	AUSTRALIAN DIARY NO. 114	1962	120	6	U-36605-MUM	107.28	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/34166-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236292	61	AUSTRALIAN DIARY NO. 115	1962	120	6	U-36606-MUM	100.58	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/34167-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236293	44	MADAM ZORRO	1962	120	6	U-36607-MUM	3662.17	0x0000597900000000	1962-09-18 00:00:00	A. D. PRODUCTIONS	12	87	176	B/35153-MUM	105	109	107	N	A. D. PRODUCTIONS	14	3662.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236294	58	DESI SOAP (KANNADA)	1962	120	6	U-36608-MUM	38.1	0x0000597900000000	1962-09-18 00:00:00	AKHTAR LUTFI	12	92	0	B/35287-MUM	105	110	107	N	AKHTAR LUTFI	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236295	61	WAKE ME WHEN IT'S OVER - TRL	1960	120	6	U-30304-MUM	85.34	0x0000567200000000	1960-08-04 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/28425-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236296	61	BIRD MAN OF ALCATRAZ - TRL	1962	120	6	U-36609-MUM	82.29	0x0000597900000000	1962-09-18 00:00:00	STUART MILLAR AND GUY TROSPER	12	94	0	B/35322-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236297	61	BARNES BETTER WORK METHODS (U 1965 - U 1969)	1960	120	6	U-30434-MUM	571.5	0x0000568600000000	1960-08-24 00:00:00	RALPH M. BARNES	12	88	0	B/28271-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	5	571.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236298	61	PUPPY, WATER AND THE SUN	1962	120	6	U-36610-MUM	103.63	0x0000597900000000	1962-09-18 00:00:00	PUPPET AND CARTOON FILMS, PRAGUE	12	88	0	B/35253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236299	61	THE BROKEN VASE	1960	120	6	U-30305-MUM	213.58	0x0000567300000000	1960-08-05 00:00:00	DIRECTOR OF INFORMATION U. P. GOVT.	12	88	0	B/28673-MUM	105	110	108	N	FILMS OFFICER, INFORMATION DIRECTORATE, GOVT. OF U. P.	2	513.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236300	61	IMPROVED WORK PLACES	1960	120	6	U-30435-MUM	60.96	0x0000568600000000	1960-08-24 00:00:00	COMPCO.	12	88	0	B/28270-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236301	61	NOTORIOUS LANDLADY - TRL	1962	120	6	U-36611-MUM	75.28	0x0000597900000000	1962-09-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/35248-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236302	61	'AIM HIP HOPPER - ISHQ DR'	2008	120	3	VIS/1/505/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	M/S BENNETT, COIEMAN & CO.LTD	13	87	0	VIS/504/2008-CHE	106	110	107	N	M/S BENNETT, COIEMAN & CO.LTD	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
236303	44	PARAKH	1960	120	6	U-30306-MUM	4178.80	0x0000567300000000	1960-08-05 00:00:00	BIMAL ROY	12	87	176	B/28578-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	16	4178.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236304	61	HOW TO KEEP A JOB	1960	120	6	U-30436-MUM	121.92	0x0000568600000000	1960-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28247-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236305	61	BOY'S NIGHT OUT - TRL	1962	120	6	U-36612-MUM	74.37	0x0000597900000000	1962-09-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34999-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236306	61	700,000,000	1962	120	6	U-36613-MUM	574.54	0x0000597900000000	1962-09-18 00:00:00	JOAN DUFF	12	363	0	B/35302-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	6	574.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236307	61	HOW TO JUDGE FACTS	1960	120	6	U-30437-MUM	121.92	0x0000568600000000	1960-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28246-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236308	61	COTTON - FIBER WITH A FUTURE	1960	120	6	U-30307-MUM	158.19	0x0000567300000000	1960-08-05 00:00:00	MOTION PICTURE SERVICE, U. S. D. A.	12	363	0	B/28576-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	158.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236309	44	BAAT EK RAAT KI	1962	120	6	U-36614-MUM	4525.06	0x0000597900000000	1962-09-18 00:00:00	ALANKAR CHITRA	12	87	176	B/34839-MUM	105	109	107	N	SHANKER MUKERJI	17	4525.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236310	61	SUPERVISING WOMEN WORKERS	1960	120	6	U-30438-MUM	121.92	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28243-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236311	58	MANNUKKETHA PONNU	2008	120	3	VIL/1/502/2008-CHE	0	0x00009B7700000000	2008-12-19 00:00:00	M/S P.S.V. PICTURES.	15	87	176	VIL/518/2008-CHE	106	109	107	N	M/S VIMAL VISION	0	0	128	0	5	127	48	B	0	0	0	0	0	0	0	0	\N	\N
236312	70	MACHINES ET MATERIEL POUR SCIERIES MODERNES-SIMPLES ON AUTOMATISEES (SAWING EQUIPMENT) (FRECH SUB-TITLES)	1960	120	6	U-30308-MUM	365.76	0x0000567300000000	1960-08-05 00:00:00	R. RENNEPONT	12	363	0	B/28659-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236313	61	INDIAN NEWS REVIEW NO. 728 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36615-MUM	253.28	0x0000597A00000000	1962-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236314	58	'TRAILER 1& 2 OF 'THUNICHAL'	2008	120	3	VIS/1/506/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	M/S SRI AMBRISHINI ARTS	12	87	0	VIS/536/2008-CHE	106	110	107	N	M/S SRI AMBRISHINI ARTS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
236315	61	BRITISH MOVIETONE NEWS NO. 1737	1962	120	6	U-36616-MUM	189.89	0x0000597A00000000	1962-09-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35394-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	189.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236316	61	ALI BABA AND THE FORTY THIEVES	1960	120	6	U-30309-MUM	840.94	0x0000567300000000	1960-08-05 00:00:00	SOYUZMULT FILM STUDIO	12	88	0	B/28658-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	840.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236317	61	WORK SIMPLIFICATION IN OFFICE	1960	120	6	U-30439-MUM	274.32	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28215-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236318	61	METRO NEWS VOL : 238 (HINDI & BENGALI)	1962	120	6	U-36617-MUM	303.27	0x0000597A00000000	1962-09-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35371-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236319	61	FROM THIS LAND	1960	120	6	U-30310-MUM	587.34	0x0000567300000000	1960-08-05 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/28615-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	587.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236320	61	SUGGESTION BOX	1960	120	6	U-30440-MUM	99.06	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS	12	88	0	B/28214-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236321	61	CUP FIND 1962	1962	120	6	U-36618-MUM	246.88	0x0000597B00000000	1962-09-20 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/35375-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236322	61	GIVING A SHOP DEMONSTRATION	1960	120	6	U-30441-MUM	195.98	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS	12	88	0	B/28208-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	195.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236323	44	BEWITCHING	1962	120	6	U-36619-MUM	41.45	0x0000597B00000000	1962-09-20 00:00:00	AMAR S. KWATRA	12	92	0	B/35390-MUM	105	110	107	N	AMAR S. KWATRA, REGENT PICTURES	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236324	61	AROUND THE WORLD IN 80 DAYS - TRL	1960	120	6	U-30311-MUM	106.07	0x0000567300000000	1960-08-05 00:00:00	MICHAEL TODD	12	94	0	B/28486-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236325	61	WHISTLE DOWN THE WIND	1962	120	6	U-36620-MUM	2707.23	0x0000597B00000000	1962-09-20 00:00:00	ALLIED FILM MAKERS	12	87	176	B/35365-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2707.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236326	61	THE FLOW PROCESS CHART AND HOW TO USE IT	1960	120	6	U-30442-MUM	243.84	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28207-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236327	61	IN THE PACIFIC	1960	120	6	U-30312-MUM	808.02	0x0000567600000000	1960-08-08 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/28433-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	808.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236328	61	WHISTLE DOWN THE WIND - TRL	1962	120	6	U-36621-MUM	78.33	0x0000597B00000000	1962-09-20 00:00:00	ALLIED FILM MAKERS	12	94	0	B/35366-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236329	61	PETALS AND PARADISE (THE HEART OF THE LOTUS SERIES)	1960	120	6	U-30313-MUM	740.66	0x0000567600000000	1960-08-08 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/28551-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	3	740.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236330	61	DYNAMICS OF CHEMISTRY	1962	120	6	U-36622-MUM	382.82	0x0000597B00000000	1962-09-20 00:00:00	DIDO FILM	12	363	0	B/34890-MUM	105	110	108	N	PROTOS ENGINEERING CO. PRIVATE LTD.	1	382.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236331	61	FOUR CENTURIES OF GROWING PAIN (COMMON WEALTH OF NATIONS NO. 3)	1960	120	6	U-30443-MUM	329.18	0x0000568600000000	1960-08-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/28582-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236332	61	RECREATION	1962	120	6	U-36623-MUM	281.02	0x0000597B00000000	1962-09-20 00:00:00	ROBERT WALD	12	88	0	B/35385-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236333	58	SONG' MEENDA' FROM THE FILM 'ALIBHABHA'	2008	120	3	VIS/1/507/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	SHRI K.K.SEKAR	12	87	0	VIS/528/2008-CHE	106	110	107	N	M/S TALKING TIME MOVIES PVT.LTD	0	0	1	57	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
236334	44	SUNEHRI RATEN ALIAS HONEY MOON	1960	120	6	U-30314-MUM	4252.87	0x0000567600000000	1960-08-08 00:00:00	JUBILEE PICTURES	12	87	176	B/28418-MUM	105	109	107	N	JUBILEE PICTURES	14	4252.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236335	61	MOTHER'S PROBLEM (TAMIL, TELUGU, KANNADA & PUNJABI)	1962	120	6	U-36624-MUM	38.1	0x0000597B00000000	1962-09-20 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/35344-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236336	93	IMPRESSIONS FROM A THEATER	1960	120	6	U-30315-MUM	140.20	0x0000567700000000	1960-08-09 00:00:00	CURT ORTEL, NATIONAL THEATRE MAINHAIN	12	363	0	B/28163-MUM	105	110	108	N	GERMAN CONSULATE - GENERAL	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236337	44	MAN-KI-SAMASYA (BENGALI, GUJARATI, MARATHI & ASSAMESE)	1962	120	6	U-36625-MUM	38.1	0x0000597B00000000	1962-09-20 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/35339-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236338	61	OFFICE TEAMWORK	1960	120	6	U-30444-MUM	131.06	0x0000568600000000	1960-08-24 00:00:00	E. B. F. SOUND FILM	12	88	0	B/28211-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236339	58	UNIVERCELL VAARANAM AAYIRAM	2008	120	3	VIS/1/692/2008-CHE	0	0x00009B7700000000	2008-12-19 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	368	0	VIS/731/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	62	0	0	0	0	0	\N	\N
236340	58	SONG NO.4 'AAKARAM UNNA ANBODU' FROM THE FILM THEE'	2008	120	3	VIS/1/508/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	SHRI G.KICHA	12	87	0	VIS/501/2008-CHE	106	110	107	N	M/S SHRI MOVIE MAKERS	0	0	4	47	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
236341	61	THE RETURN	1962	120	6	U-36626-MUM	429.76	0x0000597B00000000	1962-09-20 00:00:00	MPO PRODUCTION	12	88	0	B/35383-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	429.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236342	61	OFFICE COURTESY	1960	120	6	U-30445-MUM	131.06	0x0000568600000000	1960-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/28212-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236343	61	CAMPUS INTERNATIONAL	1962	120	6	U-36627-MUM	240.48	0x0000597B00000000	1962-09-20 00:00:00	UNIVERSITY OF ARIZONA	12	363	0	B/35388-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	240.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236344	93	DR. ING. LEONARD AND PROF. PORSCHE (INTERPRETERS OF OUR TIMES)	1960	120	6	U-30316-MUM	112.77	0x0000567700000000	1960-08-09 00:00:00	INTERNATIONAL FERNSEH AGENTUR G. M. B. H	12	363	0	B/28158-MUM	105	110	108	N	GERMAN CONSULATE - GENERAL	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236345	58	TRAILER NOS.4,5 & 6 OF SILAMBATTAM	2008	120	3	VIS/1/693/2008-CHE	0	0x00009B7700000000	2008-12-19 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	368	0	VIS/732/2008-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	0	55	5	0	55	B	0	0	8	0	0	0	0	0	\N	\N
236346	61	SUCCESS STORY	1962	120	6	U-36628-MUM	324.91	0x0000597B00000000	1962-09-20 00:00:00	ERIC STRUTT	12	88	0	B/35389-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236347	61	IMPROVING THE JOB	1960	120	6	U-30446-MUM	106.68	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/28242-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236348	61	TALES OF A CAPTIVE PRINCESS	1962	120	6	U-36629-MUM	2597.81	0x0000597C00000000	1962-09-21 00:00:00	ALLIED ARTISTS	12	87	176	B/31773-MUM	105	109	108	N	RANK FILM BISTRIBUTORS OF INDIA LTD.	11	2597.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236349	61	'ANOTHER EVENING GOES BY'	2008	120	3	VIS/1/509/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	SHRI S.MATHAN	13	87	0	VIS/541/2008-CHE	106	110	107	N	SHRI S.SANGEETH KUMAR	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
236350	61	HOW TO GET COOPERATION	1960	120	6	U-30447-MUM	121.92	0x0000568600000000	1960-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28240-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236351	58	TRAILER NO.3 OF SILAMBATTAM	2008	120	3	VIS/1/694/2008-CHE	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	368	0	VIS/732/A/2008-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	3	15	5	3	15	B	0	0	8	0	0	0	0	0	\N	\N
236352	61	TALES OF A CAPTIVE PRINCESS - TRL	1962	120	6	U-36630-MUM	48.76	0x0000597C00000000	1962-09-21 00:00:00	ALLIED ARTISTS	12	94	0	B/31774-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236353	44	SOORAT AUR SEERAT	1962	120	6	U-36631-MUM	4315.35	0x0000597C00000000	1962-09-21 00:00:00	SHOBHANA PICTURES	12	87	176	B/35328-MUM	105	109	107	N	SHOBHANA PICTURES	17	4315.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236354	61	STEFAN LOCHNER (A PAINTER OF COLOGNE ON THE RHINE)	1960	120	6	U-30317-MUM	170.68	0x0000567700000000	1960-08-09 00:00:00	KLEMENS LINDENAIR	12	88	0	B/28478-MUM	105	110	108	N	GERMAN CONSULATE	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236355	61	GREEN HERITAGE (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-30448-MUM	464.51	0x0000568600000000	1960-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/26400-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	464.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236356	61	THE 'I'	2008	120	3	VIS/1/510/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	SMT.A.AMITHA VELMURUGAN	13	87	0	VIS/542/2008-CHE	106	110	107	N	M/S CHEENAI FILM INDUSTRIAL SCHOOL	0	0	4	38	5	4	38	B	0	0	0	0	0	0	0	0	\N	\N
236357	61	ONE MAN AND HIS JOB (BETTER WAYS - 4)	1962	120	6	U-36632-MUM	202.38	0x0000597C00000000	1962-09-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/35382-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	202.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236358	61	MATERIAL MATTERS	1960	120	6	U-30318-MUM	243.84	0x0000567700000000	1960-08-09 00:00:00	RALPH MAY	12	88	0	B/28283-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236359	61	THE UNFORGIVING MINUTE	1962	120	6	U-36633-MUM	313.02	0x0000597C00000000	1962-09-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/35381-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	313.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236360	61	THE MAN WHO STOPS ACCIDENTS	1960	120	6	U-30319-MUM	144.78	0x0000567700000000	1960-08-09 00:00:00	DENIS WARD	12	363	0	B/28275-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236361	61	INDIAN NEWS REVIEW NO. 620 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-30449-MUM	289.56	0x0000568600000000	1960-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236362	61	TEACHING OF FUNCTIONAL ACTIVITIES	1962	120	6	U-36634-MUM	458.72	0x0000597C00000000	1962-09-21 00:00:00	STANFORD UNIVERSITY	12	88	0	B/35384-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	458.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236363	61	PRODUCTION 5118	1960	120	6	U-30320-MUM	274.32	0x0000567700000000	1960-08-09 00:00:00	WILDING PICTURE PRODUCTIONS INC.	12	88	0	B/28389-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236364	58	FICCI (TAMIL, MALAYALAM, KANNADA & BENGALI)	2008	120	3	VIS/1/695/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S FICCI	12	368	0	VIS/725/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
236365	61	THE WHOLE WORKS	1962	120	6	U-36635-MUM	238.65	0x0000597C00000000	1962-09-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/35380-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	238.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236366	44	BIJLI CHAMKE JAMUNA PAAR	1962	120	6	U-36636-MUM	3807.86	0x0000597F00000000	1962-09-24 00:00:00	FILMS & FILMS	12	87	176	B/34964-MUM	105	109	107	N	FILMS & FILMS	14	3807.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236367	44	KALPANA - TRL	1960	120	6	U-30450-MUM	81.68	0x0000568700000000	1960-08-25 00:00:00	ASHOK PICTURES (BOMBAY 1956) PRIVATE LTD.	12	94	0	B/28776-MUM	105	110	107	N	ASHOK PICTURES (BOMBAY 1956) PRIVATE LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236368	61	YOU ARE THERE AT THE BARGAINING TABLE	1960	120	6	U-30321-MUM	365.76	0x0000567700000000	1960-08-09 00:00:00	KNICKERBOCKER PRODUCTIONS INC.	12	363	0	B/28390-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	4	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236369	61	INDIA BULLS (BUSINESS LOANS)	2008	120	3	VIS/1/696/2008-CHE	0	0x00009B7000000000	2008-12-12 00:00:00	M/S INDIA BULLE FINANCIAL SERVICE LTD.	12	368	0	VIS/686/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	62	0	0	0	0	0	\N	\N
236370	44	NAKHRE WALI	1960	120	6	U-30451-MUM	3675.88	0x0000568900000000	1960-08-27 00:00:00	CINE ARTS	12	87	176	B/28633-MUM	105	109	107	N	CINE ARTS	14	3675.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236371	44	'KRISHNA BHAKT SUDAMA'	2008	120	3	VIL/1/371/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	SHRI MOTI P TOLANI	13	87	176	VIL/408/2008-CHE	106	109	107	N	M/S YESHKUN MOVIE MAKERS	0	0	139	56	5	139	56	B	0	0	0	0	0	0	0	0	\N	\N
236372	61	BIRD MAN OF ALCATRAZ	1962	120	6	U-36637-MUM	4016.04	0x0000597D00000000	1962-09-22 00:00:00	STUART MILLAR AND GUY TROSPER	12	87	176	B/35321-MUM	105	109	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	18	4016.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236373	61	INDIA BULLS (SECURITIES-SMART INVESTOR)	2008	120	3	VIS/1/697/2008-CHE	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S INDIA BULLE SECURITIES LTD.	12	368	0	VIS/685/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
236374	61	THE COMMUNICATION'S CASE BOOK - 3 CASES	1960	120	6	U-30322-MUM	106.68	0x0000567700000000	1960-08-09 00:00:00	HENRY STRAUSS PRODUCTIONS INC.	12	88	0	B/28391-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236375	61	STOP, LOOK AND LAUGH - TRL	1960	120	6	U-30452-MUM	44.19	0x0000568B00000000	1960-08-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28669-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236376	61	JACK THE GIANT KILLER	1962	120	6	U-36638-MUM	2467.05	0x0000597F00000000	1962-09-24 00:00:00	EDWARD SMALL	12	87	176	B/35154-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2576.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236377	61	'ABOUT A BOY'	2008	120	3	VFL/1/733/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/984/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	96	56	5	96	56	B	0	0	0	0	0	0	0	0	\N	\N
236378	61	HELL IS FOR HEROES - TRL	1962	120	6	U-36639-MUM	73.45	0x0000597F00000000	1962-09-24 00:00:00	HENRY BLANKE	12	94	0	B/35263-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236379	61	DE LA PART DES COPAINS	2008	120	3	VFL/1/1035/2008-CHE	0	0x00009B7A00000000	2008-12-22 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1337/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	90	0	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
236380	61	ACCIDENTS DON'T HAPPEN - ORGANIZATION	1960	120	6	U-30323-MUM	121.92	0x0000567700000000	1960-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/28393-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236381	61	INDIAN NEWS REVIEW NO. 621 (HINDI, TAMIL, TELUGU, BENGALI..............)	1960	120	6	U-30453-MUM	128.01	0x0000568D00000000	1960-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28814-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	128.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236382	44	SAKHI ROBIN - TRL	1962	120	6	U-36640-MUM	90.52	0x0000597F00000000	1962-09-24 00:00:00	PEOPLE PICTURES	12	94	0	B/35349-MUM	105	110	107	N	PEOPLE PICTURES	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236383	61	HELP	1962	120	6	U-36641-MUM	169.16	0x0000597F00000000	1962-09-24 00:00:00	OSWALD SKILBECK	12	363	0	B/35377-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236384	61	MEETING IN SESSION	1960	120	6	U-30324-MUM	228.6	0x0000567700000000	1960-08-09 00:00:00	COLUMBIA UNIVERSITY	12	88	0	B/28394-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236385	61	VISIT U.S.A.	1962	120	6	U-36642-MUM	234.69	0x0000597F00000000	1962-09-24 00:00:00	SYDNEY & STIBER PRODUCTIONS INC.	12	363	0	B/35407-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	234.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236386	61	DRAG ME TO HELL	2010	121	3	VFL/2/143/2010-CHE	0	0x00009DF400000000	2010-09-17 00:00:00	M/S MONDATE PICTURES, USA	12	87	176	VFL/306/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
236387	61	THE FOLLOW THROUGH	1960	120	6	U-30325-MUM	88.39	0x0000567700000000	1960-08-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28395-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236388	61	A SETTIMANA IDCOM	1962	120	6	U-36643-MUM	82.90	0x0000597F00000000	1962-09-24 00:00:00	ALITALIA AIRLINES, ITALY	12	363	0	B/35408-MUM	105	110	108	N	ALITALIA AIRLINES, BOMBAY	1	82.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236389	58	FROM RUSSIA WITH LOVE	2010	121	3	VFL/2/145/2010-CHE	0	0x00009DF800000000	2010-09-21 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/321/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	110	26	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
236390	61	THREADING TAPS AND DIES	1962	120	6	U-36644-MUM	165.81	0x0000597F00000000	1962-09-24 00:00:00	U. S. NAVY	12	88	0	B/35399-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236391	61	STANDARD RANGE APPROACH	1962	120	6	U-36645-MUM	327.66	0x0000597F00000000	1962-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/35376-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236392	58	TRAILER OF 'GURU ENN AALU'	2008	120	3	VIS/1/511/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	M/S KRG MOVIES INTERNATIONAL	12	87	0	VIS/549/2008-CHE	106	110	107	N	M/S KRG MOVIES INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
236393	61	A COMMUNICATIONS PRIMER	1960	120	6	U-30326-MUM	288.6	0x0000567700000000	1960-08-09 00:00:00	RAY & CHARLES EAMES PRODUCTION	12	88	0	B/28328-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	288.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236394	61	WIMBLEDON	2008	120	3	VFL/1/1036/2008-CHE	0	0x00009B7A00000000	2008-12-22 00:00:00	STUDIO CANAL IMAGE, FRANCE.	12	87	176	VFL/1339/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	94	0	5	93	50	B	0	0	0	0	0	0	0	0	\N	\N
236395	61	COMPRESSION MOLDING PART 2 : MOLDING A SIMPLE PART	1962	120	6	U-36646-MUM	114.3	0x0000597F00000000	1962-09-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/35378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236396	107	FIVE GOLDEN FLOWERS	1960	120	6	U-30454-MUM	2886.45	0x0000568E00000000	1960-09-01 00:00:00	THE CHANGCHUN FILM STUDIO	12	87	176	B/28736-MUM	105	109	108	N	CHEN LU - CHIH	13	2886.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236397	61	BASIC ELECTRICITY : A. C. PARALLEL CIRCUIT	1962	120	6	U-36647-MUM	43.89	0x0000597F00000000	1962-09-24 00:00:00	U. S. NAVY	12	88	0	B/35363-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	43.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236398	58	'NUNDHAL VASANTHAM'	2008	120	3	VIL/1/372/2008-CHE	0	0x00009B1B00000000	2008-09-18 00:00:00	M/S EVEREST FILMS	15	87	176	VIL/399/2008-CHE	106	109	107	N	M/S TRANS ART INDIA PVT, LTD.	0	0	132	9	5	132	9	B	0	0	0	0	0	0	0	0	\N	\N
236399	61	NEW DESIGUS, NEW PROCESSES	1962	120	6	U-36648-MUM	121.92	0x0000598000000000	1962-09-25 00:00:00	TEXTILE MASCHINEN EDUARD KUSTERS, KREFELD WEST GERMANY	12	363	0	B/35412-MUM	105	110	108	N	CALICO INDUSTRIAL ENGINEERS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236400	58	MEN IN BLACK	2010	121	3	VFL/2/146/2010-CHE	0	0x00009DF800000000	2010-09-21 00:00:00	M/S CPT HOLDINGS INC, USA	13	87	176	VFL/336/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	94	0	5	94	0	0	0	0	0	0	0	0	0	0	\N	\N
236401	61	HEMINGWAY'S ADVENTURES OF A YOUNG MAN - SPECIAL TRL	1962	120	6	U-36649-MUM	84.42	0x0000598000000000	1962-09-25 00:00:00	JERRY WALD	12	94	0	B/35268-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236402	107	VOLCANO HIGH	2008	120	3	VFL/1/1037/2008-CHE	0	0x00009B7A00000000	2008-12-22 00:00:00	CJ ENTERTAINMENT INC., KOREA	12	87	176	VFL/1340/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT LTD.	0	0	100	30	5	100	28	B	0	0	0	0	0	0	0	0	\N	\N
236403	61	12 TO THE MOON - TRL	1960	120	6	U-30455-MUM	61.56	0x0000568E00000000	1960-09-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28634-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236404	58	LIVE AND LET DIE	2010	121	3	VFL/2/150/2010-CHE	0	0x00009DF900000000	2010-09-22 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/324/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	116	36	5	115	37	B	0	0	0	0	0	0	0	0	\N	\N
236405	58	WALKING TALL	2010	121	3	VFL/2/152/2010-CHE	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL S.V. THE NETHERLANDS	13	87	176	VFL/292/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	82	22	5	79	28	B	0	0	0	0	0	0	0	0	\N	\N
236406	61	EXPERIMENT	1960	120	6	U-30327-MUM	213.36	0x0000567700000000	1960-08-09 00:00:00	GENERAL MOTORS	12	363	0	B/28329-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236407	58	TRAILER OF TAMIL DESAM	2008	120	3	VIS/1/698/2008-CHE	0	0x00009B7B00000000	2008-12-23 00:00:00	M/S DIRAVIDAM KALAIPATHAI	12	368	0	VIS/729/2008-CHE	106	110	107	N	SHRI SELVARAJ	0	0	2	40	5	2	40	B	0	0	8	0	0	0	0	0	\N	\N
236408	58	TRAILER OF VILLU	2008	120	3	VIS/1/699/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT, LTD,	12	368	0	VIS/735/2008-CHE	106	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT, LTD,	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
236409	61	FROGILE - HANDLE FEELINGS WITH CARE	1960	120	6	U-30328-MUM	167.64	0x0000567700000000	1960-08-09 00:00:00	A SARRA PRODUCTION FOR NATIONAL SAFETY COUNCIL	12	88	0	B/28330-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236410	61	COUNSELING - ITS TOOLS AND TECHNIQUE	1960	120	6	U-30329-MUM	213.36	0x0000567700000000	1960-08-09 00:00:00	VOCATIONAL GUIDANCE FILMS INC.	12	88	0	B/28331-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236411	44	QAWALIS OF SHAKILA BANOO BHOPALI	1960	120	6	U-30330-MUM	490.72	0x0000567800000000	1960-08-10 00:00:00	THAKKAR FILMS	12	363	0	B/28677-MUM	105	110	107	N	THAKKAR FILMS	2	490.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236412	58	BOMMALATTAM	2008	120	3	VIL/1/503/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S THERKATHI KALAIKOODAM	15	87	176	VIL/548/2008-CHE	106	109	107	N	M/S INSIGHT ENTERTAINMENT MEDIA LTD.	0	0	130	0	5	128	22	B	0	0	0	0	0	0	0	0	\N	\N
236413	93	KALKESTEIN UND KALKGEWINNUG	1962	120	6	U-36650-MUM	396.24	0x0000598000000000	1962-09-25 00:00:00	INSTITUT FUR FILM UND BILD INWISSENSCHAFT UND UNTERRICHT	12	88	0	B/35405-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	2	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236414	61	SHOWING THE WAY	1962	120	6	U-36651-MUM	216.10	0x0000598000000000	1962-09-25 00:00:00	NORWOOD STUDIOS	12	88	0	B/35406-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	216.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236415	44	SHERKHAN - TRL	1962	120	6	U-36652-MUM	80.77	0x0000598000000000	1962-09-25 00:00:00	R. L. SURI, MUKUL MOVIES	12	94	0	B/35373-MUM	105	110	107	N	R. L. SURI, MUKUL MOVIES	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236416	61	ORAL DIURETICS IN CLINICAL MEDICINE	1962	120	6	U-36653-MUM	283.15	0x0000598000000000	1962-09-25 00:00:00	E. R. SQUIBH & SONS, DIVISION OF OLIN MATHIESON CHEMICAL CORPORATION, NEW YORK	12	88	0	B/35192-MUM	105	110	108	N	SARABHAI CHEMICALS	1	283.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236417	61	SANTA BARBARA PACIFIC PARADISE	1960	120	6	U-30331-MUM	277.36	0x0000567800000000	1960-08-10 00:00:00	ROCKET PICTURES INC.	12	363	0	B/28487-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAY CORPORATION	3	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236418	44	JADUGAR DAKU	1962	120	6	U-36654-MUM	4043.17	0x0000598000000000	1962-09-25 00:00:00	CHANDRAKANT M. GOR	12	87	176	B/35033-MUM	105	109	107	N	CHANDRAKANT M. GOR	14	4043.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236419	61	STOP LOOK AND LAUGH	1960	120	6	U-30456-MUM	2410.96	0x0000568E00000000	1960-09-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/28668-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2410.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236420	61	THE BIG COMBO -TRL	1960	120	6	U-30332-MUM	49.37	0x0000567800000000	1960-08-10 00:00:00	ALLIED ARTISTS	12	94	0	B/28563-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236421	61	JOURNEY'S END	1962	120	6	U-36655-MUM	609.6	0x0000598100000000	1962-09-26 00:00:00	GEORGE WICKERAMESINGHE	12	88	0	B/35398-MUM	105	110	108	N	THE CEYLON TRADE COMMISSIONER	6	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236422	61	SONG WITHOUT END - TRL	1960	120	6	U-30457-MUM	107.28	0x0000568E00000000	1960-09-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28691-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	107.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236423	61	'MINISTRY OF VENGEANCE'	2008	120	3	VFL/1/712/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/960/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	32	5	79	32	B	0	0	0	0	0	0	0	0	\N	\N
236424	61	INDIAN NEWS REVIEW NO.618 (HINDI, TAMIL, TELUGU, BENGALI.....)	1960	120	6	U-30333-MUM	257.55	0x0000567800000000	1960-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28693-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236425	61	INDIAN NEWS REVIEW NO. 729 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36656-MUM	268.83	0x0000598100000000	1962-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35432-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236426	61	HEROD THE GREAT - TRL	1960	120	6	U-30458-MUM	93.26	0x0000568E00000000	1960-09-01 00:00:00	VIC FILM - FARO FILM EXPLORER FILM, ROME	12	94	0	B/28456-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236427	61	BRITISH MOVIETONE NEWS NO. 1738	1962	120	6	U-36657-MUM	197.81	0x0000598100000000	1962-09-26 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35442-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236428	61	TICKET TO TOKYO	1960	120	6	U-30334-MUM	268.22	0x0000567900000000	1960-08-11 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/27411-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236429	61	MR. TIMES OF INDIA	1960	120	6	U-30335-MUM	30.17	0x0000567900000000	1960-08-11 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28683-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236430	61	UTRO NASHEVO GORODA (DAWN IN MOSCOW)	1960	120	6	U-30459-MUM	578.51	0x0000568E00000000	1960-09-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/28700-MUM	105	110	108	N	SOVEXPORTFILM	2	578.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236431	61	WEALTH FROM WASTE (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30336-MUM	296.26	0x0000567900000000	1960-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236432	61	BASIC ELECTRONICS	1962	120	6	U-36658-MUM	198.12	0x0000598100000000	1962-09-26 00:00:00	U. S. AIRFORCE	12	88	0	B/35361-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236433	61	SWEDEN'S FOREST HERITAGE	1960	120	6	U-30460-MUM	231.95	0x0000568E00000000	1960-09-01 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	88	0	B/28675-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236434	61	NATIONAL ROLL CALL (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30337-MUM	377.95	0x0000567900000000	1960-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	377.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236435	44	ESTRELA BATTERY (TAMIL, TELUGU, BENGALI, GUJARATI......)	1962	120	6	U-36659-MUM	30.48	0x0000598100000000	1962-09-26 00:00:00	16/35 MOVIE PRODUCTIONS	15	92	0	B/35216-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236436	61	DR. VISVESVARAYA (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30338-MUM	519.07	0x0000567900000000	1960-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	519.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236437	61	THE SOIL WE PLOUGH	1960	120	6	U-30461-MUM	198.12	0x0000568E00000000	1960-09-01 00:00:00	SOL - FILM	12	88	0	B/28676-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236438	61	METRO NEWS VOL : 239 (HINDI & BENGALI)	1962	120	6	U-36660-MUM	288.03	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35437-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236439	44	BEWAQOOF	1960	120	6	U-30339-MUM	4867.04	0x0000567900000000	1960-08-11 00:00:00	JOHAR FILMS (PRIVATE) LTD.	12	87	176	B/28448-MUM	105	109	107	N	JOHAR FILMS (PRIVATE) LTD.	19	4867.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236440	61	'FOUR ROOMS'	2008	120	3	VFL/1/711/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/948/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD	0	0	79	58	5	79	58	B	0	0	0	0	0	0	0	0	\N	\N
236441	61	LIGHT HOUSE (JALDEEP)	1962	120	6	U-36661-MUM	2509.72	0x0000598200000000	1962-09-27 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/34994-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2509.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236442	61	HEAP BIG HEPCAT	1960	120	6	U-30462-MUM	179.22	0x0000568E00000000	1960-09-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28705-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236443	44	MATINEE SHOW	1962	120	6	U-36662-MUM	30.48	0x0000598200000000	1962-09-27 00:00:00	UNITED FILM MAKERS	12	92	0	B/35418-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236444	61	BALLYHOOEY	1960	120	6	U-30463-MUM	181.96	0x0000568E00000000	1960-09-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28704-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236445	61	MOUSE INTO SPACE (CARTOON)	1962	120	6	U-36663-MUM	191.71	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/35414-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236446	61	THE ADVENTURES OF HUCKLEHERRY FINN - TRL	1960	120	6	U-30340-MUM	75.89	0x0000567A00000000	1960-08-12 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28557-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236447	61	GLASS WORKERS: AMERICAN AT WORK	1960	120	6	U-30464-MUM	150.57	0x0000568E00000000	1960-09-01 00:00:00	NORWOOD STUDIOS, INC.	12	363	0	B/28732-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236448	61	NATURE'S STRANGEST CREATURES	1962	120	6	U-36664-MUM	450.49	0x0000598200000000	1962-09-27 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/35410-MUM	105	110	108	N	RKO RADIO PICTURES, PRIVATE LTD.	2	450.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236449	61	MAN TO MAN	1960	120	6	U-30341-MUM	304.8	0x0000567E00000000	1960-08-16 00:00:00	THE MENTAL HEALTH FILM BOARD	12	88	0	B/28332-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236450	61	CALYPSO CAT (CARTOON)	1962	120	6	U-36665-MUM	209.39	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/35415-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	209.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236451	61	HIGH STEAKS (CARTOON)	1962	120	6	U-36666-MUM	185.01	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/35416-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236452	61	CHUCK HANSON ONE GUY	1960	120	6	U-30342-MUM	274.32	0x0000567E00000000	1960-08-16 00:00:00	ADPM PRODUCTION	12	363	0	B/28333-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236453	61	POTTERS, AMERICAN AT WORK	1960	120	6	U-30465-MUM	150.57	0x0000568E00000000	1960-09-01 00:00:00	NORWOOD STUDIOS, INC. (U.S.A.)	12	363	0	B/28734-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236454	58	'HELL'S RAIN'	2008	120	3	VFL/1/707/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	HARVEY KAHN, FRONT STREET PICTURES, USA	12	87	176	VFL/930/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
236455	61	LANDING STRIPLING (CARTOON)	1962	120	6	U-36667-MUM	214.27	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/35413-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	214.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236456	61	WAYS TO SETTLE DISPUTES	1960	120	6	U-30343-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28334-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236457	61	BOOK BINDERS - AMERICANS AT WORK	1960	120	6	U-30466-MUM	150.26	0x0000568E00000000	1960-09-01 00:00:00	NORWOOD STUDIOS, INC. (U.S.A.)	12	363	0	B/28733-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236458	61	OPPORTUNITIES UNLIMITED	1962	120	6	U-36668-MUM	159.71	0x0000598200000000	1962-09-27 00:00:00	ARTHUR LODGE PRODUCTIONS INC.	12	88	0	B/35387-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	159.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236459	61	THE FOREMAN'S PART IN METHODS IMPROVEMENT	1960	120	6	U-30344-MUM	243.84	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL	12	363	0	B/28335-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236460	61	THE STORY OF LUCY	1962	120	6	U-36669-MUM	209.09	0x0000598200000000	1962-09-27 00:00:00	FILM PUBLISHERS	12	88	0	B/35386-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236461	59	SHANKAR GURU	2008	120	3	VIL/1/504/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI P.DURAISWAMY	13	87	176	VIL/550/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
236462	61	CONSPIRACY OF HEARTS	1960	120	6	U-30467-MUM	3056.53	0x0000568E00000000	1960-09-01 00:00:00	RANK ORGANISATION LTD. (U.K.)	12	87	176	B/28730-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	3056.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236463	61	NAVY MATERIALS HANDING THE FORK TRUCK	1960	120	6	U-30345-MUM	207.87	0x0000567E00000000	1960-08-16 00:00:00	U. S. NAVY	12	88	0	B/28336-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	207.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236464	85	OFFICE WORKER - HORLICKS NO. 2 (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36670-MUM	28.34	0x0000598200000000	1962-09-27 00:00:00	16/35, MOVIE PRODUCTIONS	12	92	0	B/35417-MUM	105	110	107	N	16/35, MOVIE PRODUCTIONS	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236465	61	'IMPOSITER	2008	120	3	VFL/1/708/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/916/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236466	61	OFFICE CLERK	1962	120	6	U-36671-MUM	22.86	0x0000598200000000	1962-09-27 00:00:00	KANTILAL RATHOD	12	92	0	B/35421-MUM	105	110	107	N	AKAR	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236467	61	EFFECTIVE CRITICISM	1960	120	6	U-30346-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28337-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236468	61	CONSPIRACY OF HEARTS - TRL	1960	120	6	U-30468-MUM	88.39	0x0000568E00000000	1960-09-01 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/28731-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236469	61	INTRODUCING WORK STUDY	1962	120	6	U-36672-MUM	220.98	0x0000598200000000	1962-09-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/35379-MUM	105	110	108	N	I. C. I. (INDIA) PRIVATE LTD.	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236470	61	FUNDAMENTALS OF QUALITY CONTRL	1960	120	6	U-30347-MUM	182.88	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL	12	88	0	B/28338-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236471	61	SONG WITHOUT END	1960	120	6	U-30469-MUM	3904.79	0x0000568E00000000	1960-09-01 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/28690-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	16	3904.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236472	54	DHOL JANI	1962	120	6	U-36673-MUM	3962.4	0x0000598400000000	1962-09-29 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/35433-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	14	3962.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236473	61	SKILL AND EFFORT RATING	1960	120	6	U-30348-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL	12	88	0	B/28339-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236474	61	POWER FROM NILGIRIS (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36674-MUM	262.12	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35337-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236475	61	THE STOWAWAY	1960	120	6	U-30470-MUM	166.11	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28762-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236476	61	DOWN AT THE OFFICE	1960	120	6	U-30349-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	THE NATIONAL SAFETY COUNCIL	12	88	0	B/28341-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236477	44	JADUGAR DAKU - TRL	1962	120	6	U-36675-MUM	90.52	0x0000598400000000	1962-09-29 00:00:00	CHANDRAKANT M. GOR (JOY FILMS)	12	94	0	B/35462-MUM	105	110	107	N	JOY FILMS	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236478	61	YOU CAN TAKE IT WITH YOU	1960	120	6	U-30350-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	A DALLAS JONES PRODUCTION	12	88	0	B/28352-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236479	61	MILK MADE	1960	120	6	U-30471-MUM	299.31	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28765-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236480	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 124	1962	120	6	U-36676-MUM	304.49	0x0000598400000000	1962-09-29 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/35469-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236481	61	EMBASSY	1960	120	6	U-30472-MUM	332.84	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/28767-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236482	61	OCEAN'S 11 - TRL	1962	120	6	U-36677-MUM	81.99	0x0000598400000000	1962-09-29 00:00:00	WARNER BROS. PICTURES INC.	15	94	0	B/35329-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236483	61	LET'S LOOK AT WEEDS	1960	120	6	U-30473-MUM	205.74	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28763-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236484	61	MR. NEHRU VISITS U.S.A., MEXICO AND CAIRO	1962	120	6	U-36678-MUM	1029.31	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35334-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1029.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236485	175	IDEAL GEAR ASSEMBLY	1960	120	6	U-30351-MUM	121.92	0x0000567E00000000	1960-08-16 00:00:00	INDUSTRIAL ENGINEERING COLLEGE	12	88	0	B/28353-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236486	61	ATLANTIC SALMON	1960	120	6	U-30474-MUM	115.21	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28766-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236487	61	KING MAHENDRA VISITS INDIA	1962	120	6	U-36679-MUM	224.02	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35335-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236488	61	THE DANCING FEET (FRENCH & GERMAN)	1962	120	6	U-36680-MUM	741.88	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	741.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236489	61	INTRODUCTION TO WORK SAMPLING	1960	120	6	U-30352-MUM	228.6	0x0000567E00000000	1960-08-16 00:00:00	UNIVERSITY OF CALIFORNIA LOS ANGELES	12	88	0	B/28354-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236490	61	BERLINER PFLASTER (TOURING BERLIN)	1960	120	6	U-30475-MUM	161.54	0x0000568E00000000	1960-09-01 00:00:00	IKAROS FILM	12	363	0	B/28477-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236491	61	SAGA OF PROGRESS (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36681-MUM	413.00	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35459-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236492	61	LET'S BE HUMAN	1960	120	6	U-30353-MUM	213.36	0x0000567E00000000	1960-08-16 00:00:00	A BEVA PRODUCTION	12	363	0	B/28355-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236493	61	THE HOME COMING (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36682-MUM	666.29	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	666.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236494	44	TEERATHSTAN	1960	120	6	U-30476-MUM	459.63	0x0000568E00000000	1960-09-01 00:00:00	KAY TEE	12	363	0	B/28772-MUM	105	110	107	N	KISHIN MIRCHANDANI	2	459.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236495	61	PRECISELY SO	1960	120	6	U-30354-MUM	213.36	0x0000567E00000000	1960-08-16 00:00:00	A GENERAL MOTORS PRODUCTION	12	363	0	B/28356-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236496	61	THE CAST WAR - TRL	1962	120	6	U-36683-MUM	107.28	0x0000598400000000	1962-09-29 00:00:00	TOHO CO. LTD. TOKYO, JAPAN	12	94	0	B/35431-MUM	105	110	108	N	UNITED PIONEER FILMS PRIVATE LTD.	1	107.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236497	61	BASIC ELEMENTS OF PRODUCTION	1960	120	6	U-30355-MUM	141.73	0x0000567E00000000	1960-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28358-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236498	44	KALA AADMI	1960	120	6	U-30477-MUM	4414.41	0x0000568F00000000	1960-09-02 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/28672-MUM	105	109	107	N	NATRAJA PRODUCTIONS	15	4414.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236499	61	THE PRESIDENT	1962	120	6	U-36684-MUM	2975.15	0x0000598400000000	1962-09-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/35440-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2975.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236500	61	THE WORK SAMPLING TECHNIQUES	1960	120	6	U-30356-MUM	243.84	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL	12	363	0	B/28359-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236501	61	THE PRESIDENT - TRL	1962	120	6	U-36685-MUM	111.86	0x0000598400000000	1962-09-29 00:00:00	PAUL JOLY	12	94	0	B/35441-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236502	61	THE RHINE LIFE STREAM OF EUROPE	1960	120	6	U-30478-MUM	443.48	0x0000568F00000000	1960-09-02 00:00:00	UFA FILMS	12	88	0	B/28743-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	443.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236503	61	A WORK SAMPLING DEMONSTRATION (RATIO DELAY)	1960	120	6	U-30357-MUM	243.84	0x0000567E00000000	1960-08-16 00:00:00	CALUMET HECLA, INC.	12	363	0	B/28361-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236504	61	BETTER LOOKING, BETTER SMOKING (HINDI, & BENGALI)	1962	120	6	U-36686-MUM	30.48	0x0000598400000000	1962-09-29 00:00:00	LITTLE CINEMA/CALCUTTA/PRIVATE LTD.	12	92	0	B/35486-MUM	105	110	107	N	LITTLE CINEMA/CALCUTTA/PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236505	61	COMMON FALLACIES ABOUT GROUP DIFFERENCES	1960	120	6	U-30358-MUM	167.64	0x0000567E00000000	1960-08-16 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28362-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236506	61	ROMANOFF AND JULIET	1962	120	6	U-36687-MUM	2685.28	0x0000598400000000	1962-09-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/31412-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2685.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236507	61	MAKING CUT OPENS OF AIRCRAFTS VALVE FORGINGS	1960	120	6	U-30359-MUM	120.39	0x0000567E00000000	1960-08-16 00:00:00	THOMSON PRODUCTS INC.	12	363	0	B/28363-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236508	61	ROMANOFF AND JULIET - TRL	1962	120	6	U-36688-MUM	47.54	0x0000598400000000	1962-09-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31664-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	47.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236509	61	LUXURY WITH ECONOMY	1960	120	6	U-30479-MUM	35.35	0x0000569000000000	1960-09-03 00:00:00	UNITED FILM MAKERS	12	363	0	B/28759-MUM	105	110	108	N	UNITED FILM MAKERS	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236510	61	HOW MUCH COOPERATION ?	1960	120	6	U-30360-MUM	88.39	0x0000567E00000000	1960-08-16 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28285-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236511	61	SKI NEW HORIZONS	1962	120	6	U-36689-MUM	266.00	0x0000598600000000	1962-10-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/35445-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236512	61	SOUND OF ARIZONA	1962	120	6	U-36690-MUM	270.00	0x0000598600000000	1962-10-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/35446-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236513	44	ONLY ONE ANSWER	1960	120	6	U-30480-MUM	46.63	0x0000569000000000	1960-09-03 00:00:00	UNITED FILM MAKERS	12	363	0	B/28760-MUM	105	110	107	N	UNITED FILM MAKERS	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236514	61	JACK ASHORE	1960	120	6	U-30481-MUM	35.35	0x0000569000000000	1960-09-03 00:00:00	CENTAL FILM, ZURICH AND UNITED FILM MAKERS, BOMBAY	12	363	0	B/28778-MUM	105	110	108	N	UNITED FILM MAKERS	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236515	61	THE KONRADS	1960	120	6	U-30482-MUM	117.65	0x0000569000000000	1960-09-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28431-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236516	61	POWER WITH PRECISION	1960	120	6	U-30483-MUM	228.6	0x0000569000000000	1960-09-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/28429-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236517	61	AUSTRALIAN DIARY NO. 108	1960	120	6	U-30484-MUM	89.91	0x0000569000000000	1960-09-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/28430-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236518	61	TI - JEAN IN THE LAND OF IRON	1960	120	6	U-30485-MUM	263.04	0x0000569000000000	1960-09-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28764-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	263.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236519	44	ZAMEEN KE TARE - TRL	1960	120	6	U-30486-MUM	106.68	0x0000569000000000	1960-09-03 00:00:00	CHANDRA MOVIES	12	94	0	B/28779-MUM	105	110	108	N	CHANDRA MOVIES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236520	61	THE LYIN MOUSE	1960	120	6	U-30487-MUM	198.12	0x0000569000000000	1960-09-03 00:00:00	BLUE RIBBON	12	363	0	B/28800-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236521	61	'HOW STELLA GOT HER GROOVE BACK'	2008	120	3	VFL/1/709/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/938/2007-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	108	54	5	108	54	B	0	0	0	0	0	0	0	0	\N	\N
236522	61	'WALL STREET'	2008	120	3	VFL/1/702/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/939/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	109	57	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
236523	44	MAHASHAKTHY MAA	2008	120	3	VIL/1/505/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI ANJI BABU YEDURURI	13	87	176	VIL/546/2008-CHE	106	109	107	N	M/S AN INDUSTRY ENTERTAINMENT	0	0	128	55	5	128	55	B	0	0	0	0	0	0	0	0	\N	\N
236524	61	'BUTTERFLY ON A WHEEL'	2008	120	3	VFL/1/703/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/940/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236525	58	TRAILER NOS. 2 & 3 OF SATRU MUN KIDAITHA THAGAVAL	2008	120	3	VIS/1/700/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI S.BASKER	12	368	0	VIS/734/2008-CHE	106	110	107	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	5	35	5	5	35	B	0	0	8	0	0	0	0	0	\N	\N
236526	43	EK BIJAI 50/50	2008	120	3	VIL/1/506/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/457/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
236527	43	SAMBANDHONI PELE PAAR	2008	120	3	VIL/1/507/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/463/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
236528	61	UNSEEN ENEMIES	1960	120	6	U-30361-MUM	361.18	0x0000567E00000000	1960-08-16 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/28684-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	361.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236529	61	'NOSQUITO SQUADRON'	2008	120	3	VFL/1/704/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/959/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
236530	61	RESEARCH LABORATORY	1960	120	6	U-30362-MUM	30.48	0x0000567E00000000	1960-08-16 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28698-MUM	105	110	108	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236531	61	DEVELOPMENT OF INDIVIDUAL DIFFERENCES	1960	120	6	U-30363-MUM	167.64	0x0000567F00000000	1960-08-17 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/28291-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236532	61	CLOWN JEWELS	1962	120	6	U-36691-MUM	167.00	0x0000598600000000	1962-10-01 00:00:00	TERRYTOONS INC.	12	363	0	B/35448-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236533	61	HOW TO GIVE AND TAKE INSTRUCTIONS	1960	120	6	U-30364-MUM	121.92	0x0000567F00000000	1960-08-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28209-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236534	61	PLENTY OF MONEY AND YOU (CARTOON)	1960	120	6	U-30488-MUM	200.25	0x0000569000000000	1960-09-03 00:00:00	BLUE RIBBON, MERRY MELODIES	12	364	0	B/28799-MUM	105	110	108	N	20TH CNETURY - FOX CORP. (INDIA) PRIVATE LTD.	1	200.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236535	61	IN THE MIDDLE	1960	120	6	U-30365-MUM	88.39	0x0000567F00000000	1960-08-17 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28292-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236536	61	THE UNSUNG HERO (CARTOON)	1962	120	6	U-36692-MUM	165.00	0x0000598600000000	1962-10-01 00:00:00	TERRYTOONS INC.	12	364	0	B/35449-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	165.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236537	44	MAYA MACHHENDRA	1960	120	6	U-30489-MUM	3739.89	0x0000569000000000	1960-09-03 00:00:00	B. V. PRODUCTIONS	12	87	176	B/28526-MUM	105	109	107	N	B. V. PRODUCTIONS	15	3739.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236538	61	ALGONQUIN HOLIDAY	1962	120	6	U-36693-MUM	261.00	0x0000598600000000	1962-10-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/35450-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236539	61	PROFIT THROUGH INDUSTRIAL DESIGN	1960	120	6	U-30366-MUM	175.26	0x0000567F00000000	1960-08-17 00:00:00	METHODS ENGINEERING COUNCIL	12	88	0	B/28290-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236540	61	TREE SPREE (CARTOON)	1962	120	6	U-36694-MUM	168.00	0x0000598600000000	1962-10-01 00:00:00	TERRYTOONS INC.	12	364	0	B/35447-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	168.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236541	61	GORTON TRACER - CONTROL IN ACTION	1960	120	6	U-30490-MUM	396.24	0x0000569200000000	1960-09-05 00:00:00	C. CHRISTIAN KRUSE PEWAKEE GORTON TRACER CONTROL	12	363	0	B/27349-MUM	105	110	108	N	DEVELOPMENT WING. MINISTRY OF COMMERCE & INDUSTRY, NEW DELHI	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236542	61	'HAMMER DOWN'	2008	120	3	VFL/1/705/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/962/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	24	5	74	24	B	0	0	0	0	0	0	0	0	\N	\N
236543	61	PROFILE: THE FOURTH DIMENSION	1960	120	6	U-30367-MUM	243.84	0x0000567F00000000	1960-08-17 00:00:00	AUSTIN PRODUCTIONS, INC.	12	88	0	B/28295-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236544	61	MARRIAGE-GO-ROUND - TRL	1962	120	6	U-36695-MUM	25.00	0x0000598600000000	1962-10-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	15	94	0	B/34174-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	25.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236545	61	ORGANIZING DISCUSSION GROUPS	1960	120	6	U-30368-MUM	228.6	0x0000567F00000000	1960-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/28289-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236546	61	CONVEYORS ONLY LOOK A LIKE	1960	120	6	U-30491-MUM	274.32	0x0000569200000000	1960-09-05 00:00:00	BARBA - GREEN COMPANY, AURORA	12	363	0	B/27348-MUM	105	110	108	N	DEVELOPMENT WING, MINISTRY OF COMMERCE & INDUSTRY, N. DELHI	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236547	61	THE LOUDEST WHISPER - TRL	1962	120	6	U-36696-MUM	58.00	0x0000598600000000	1962-10-01 00:00:00	ROBERT WYLER	12	94	0	B/35396-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236548	44	NAUGHTY BOY	1962	120	6	U-36697-MUM	3758.00	0x0000598600000000	1962-10-01 00:00:00	SHANTI FILMS	12	87	176	B/35227-MUM	105	109	107	N	SHANTI FILMS	15	3758.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236549	61	ROCK OF INDUSTRY	1960	120	6	U-30369-MUM	277.36	0x0000567F00000000	1960-08-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES FILM UNIT	12	363	0	D/611-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236550	61	WHEN I YOO HOO (CARTOON)	1960	120	6	U-30492-MUM	201.77	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON, MERRY MELODIES (U.S.A.)	12	364	0	B/28803-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	201.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236551	44	PREMPATRA	1962	120	6	U-36698-MUM	5015.00	0x0000598600000000	1962-10-01 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTIONS	12	87	176	B/35435-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	18	5015.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236552	61	BROWNS BUILD A HOUSE	1960	120	6	U-30370-MUM	274.32	0x0000567F00000000	1960-08-17 00:00:00	A CALVIN PRODUCTION	12	363	0	D/598-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236553	61	THE HAPPY THIEVES - TRL	1962	120	6	U-36699-MUM	49.00	0x0000598600000000	1962-10-01 00:00:00	HILLWORTH PRODUCTIONS, A. G.	12	94	0	B/35359-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	49.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236554	61	BUILDING A BETTER WORLD	1960	120	6	U-30371-MUM	307.84	0x0000567F00000000	1960-08-17 00:00:00	CATERPILLAR TRACTOR CO.	12	363	0	D/706-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236555	61	EXTRA BRIGHTENING POWER (HINDI & MARATHI)	1962	120	6	U-36700-MUM	15.00	0x0000598800000000	1962-10-03 00:00:00	HUNNAR FILMS	12	92	0	B/35451-MUM	105	110	107	N	HUNNAR FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236556	61	PORTRAIT OF AN ENTERPRISE	1960	120	6	U-30372-MUM	313.94	0x0000567F00000000	1960-08-17 00:00:00	DRAVO CORPORATION	12	363	0	D/707-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	1	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236557	61	'THE ADVENTURES OF GERARD'	2008	120	3	VFL/1/706/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/968/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	28	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
236558	58	ERASER	2010	121	3	VFL/2/93/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA.	13	87	176	VFL/228/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
236559	61	THE PICK OF THE INDUSTRY	1960	120	6	U-31001-MUM	99.36	0x000056C100000000	1960-10-22 00:00:00	JOHNS ABBOTT	12	363	0	B/28980-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO. PRIVATE LTD.	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236560	59	ERASER	2010	121	3	VFL/2/94/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA.	13	87	176	VFL/229/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
236561	61	PERMALI IN SWITCHGEAR	1960	120	6	U-31002-MUM	85.34	0x000056C100000000	1960-10-22 00:00:00	BIG SIX FILM UNIT	12	363	0	B/28981-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236562	61	PERMALI IN ROTATING MACHINES	1960	120	6	U-31003-MUM	53.03	0x000056C100000000	1960-10-22 00:00:00	BIG SIX FILM UNIT	12	363	0	B/28982-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	53.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236563	44	LOVE IN SIMLA - TRL	1960	120	6	U-30373-MUM	104.85	0x0000567F00000000	1960-08-17 00:00:00	S. MUKERJI, FILMALAYA PRIVATE LIMITED	12	94	0	B/27353-MUM	105	110	107	N	FILMALAYA PRIVATE LIMITED	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236564	61	FOR FUTURE STRENGTH	1960	120	6	U-31004-MUM	75.28	0x000056C100000000	1960-10-22 00:00:00	THE BIG SIX FILM UNIT	12	363	0	B/28983-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	75.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236565	58	STRIKING DISTANCE	2010	121	3	VFL/2/95/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S CPT HOLDINGS INC., USA	12	87	176	VFL/186/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	95	41	5	95	41	B	0	0	0	0	0	0	0	0	\N	\N
236566	61	SILK SCREEN PRINTING	1960	120	6	U-31005-MUM	121.92	0x000056C100000000	1960-10-22 00:00:00	STANLEY	12	88	0	B/29029-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236567	61	THE PLANET EARTH	1960	120	6	U-31006-MUM	121.92	0x000056C100000000	1960-10-22 00:00:00	DR. DOUGLASS	12	88	0	B/29033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236568	44	'AGNI SAKSHI'	2008	120	3	VIL/1/367/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S NEHA FILMS	15	87	176	VIL/407/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	161	40	5	161	40	B	0	0	0	0	0	0	0	0	\N	\N
236569	61	EVOLUTION OF POWER	1960	120	6	U-31007-MUM	121.92	0x000056C100000000	1960-10-22 00:00:00	DR. DOUGLASS	12	88	0	B/29034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236570	61	ROCKS AND GEMS	1960	120	6	U-31008-MUM	121.92	0x000056C100000000	1960-10-22 00:00:00	AV-ED FILMS	12	88	0	B/29028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236571	51	CHAL MAZYA PAYAT	1960	120	6	U-31009-MUM	3235.75	0x000056C100000000	1960-10-22 00:00:00	ABHIJAT CHITRA	12	87	176	B/29066-MUM	105	109	107	N	BAL SARAF	11	3235.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236572	58	ATTACK OF SABERTOOTH	2010	121	3	VFL/2/96/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/189/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
236573	61	FOR THE LOVE OF MIKE	1960	120	6	U-31010-MUM	2306.72	0x000056C100000000	1960-10-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/29109-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2306.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236574	61	MY CHOICE	1960	120	6	U-30374-MUM	60.96	0x0000567F00000000	1960-08-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/28703-MUM	105	110	107	N	SHREE SHAKTI MILLS LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236575	61	WILD RIVER - TRL.	1960	120	6	U-30493-MUM	80.46	0x0000569200000000	1960-09-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/28689-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236576	61	FOR THE LOVE OF MIKE - TRL	1960	120	6	U-31011-MUM	60.04	0x000056C100000000	1960-10-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29110-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236577	61	INDIAN NEWS REVIEW NO.619 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30375-MUM	228.6	0x0000567F00000000	1960-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28716-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236578	44	LAL QILLA	1960	120	6	U-31012-MUM	3890.16	0x000056C100000000	1960-10-22 00:00:00	H. L. KHANNA	12	87	176	B/28975-MUM	105	109	107	N	G. B. AGGARWAL & CO.	15	3890.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236579	61	LIFELINE	1960	120	6	U-30494-MUM	814.42	0x0000569200000000	1960-09-05 00:00:00	HAROLD BAIM	12	363	0	B/28793-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	3	814.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236580	44	DIL BHI TERA HUM BHI TERE - TRL	1960	120	6	U-31013-MUM	106.68	0x000056C300000000	1960-10-24 00:00:00	BIHARI MASAND, KANWAR KALA MANDIR	12	94	0	B/29021-MUM	105	110	107	N	BIHARI MASAND, KANWAR KALA MANDIR	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236581	61	TICK TOCK TUCKERED	1960	120	6	U-30495-MUM	237.74	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON	12	363	0	B/28797-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236582	61	NATURE OF WORK : THE CLERK	1960	120	6	U-31014-MUM	324.61	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29181-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236583	61	A FEUD THERE WAS (CARTOON)	1960	120	6	U-30496-MUM	220.06	0x0000569200000000	1960-09-05 00:00:00	BLUE BIBBON	12	364	0	B/28796-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	220.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236584	61	THE MAPLE LEAF	1960	120	6	U-31015-MUM	256.03	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29180-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236585	61	NATURE OF WORK : MAN ON THE ASSEMBLY LINE	1960	120	6	U-31016-MUM	324.61	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29179-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236586	61	TOM TURK AND DAFFY (CARTOON)	1960	120	6	U-30497-MUM	238.65	0x0000569200000000	1960-09-05 00:00:00	LOONEY TUNES	12	364	0	B/28798-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236587	61	NATURE OF WORK : GENERAL FOREMEN	1960	120	6	U-31017-MUM	324.61	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29183-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236588	174	HIS VOCATION	1960	120	6	U-31018-MUM	2578.30	0x000056C300000000	1960-10-24 00:00:00	GORKY FILM STUDIO	12	87	176	B/29162-MUM	105	109	108	N	SOVEXPORTFILM	9	2578.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236589	61	THE EARLY WORM GETS THE BIRD (CARTOON)	1960	120	6	U-30498-MUM	243.84	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON MERRY MELODIES	12	364	0	B/28802-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236590	61	PORTRAIT OF A METAL ALUMINIUM	1960	120	6	U-31019-MUM	342.9	0x000056C400000000	1960-10-25 00:00:00	GESELLSCHAFT FUER BILDENDE FILME	12	88	0	B/29139-MUM	105	110	108	N	EXPORT-UNION, GERMAN FILM INDUSTRY	1	342.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236591	61	OF FOX AND HOUNDS (CARTOON)	1960	120	6	U-30499-MUM	264.56	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON MERRY MELODIES	12	364	0	B/28801-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	264.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236592	44	SINGAPORE	1960	120	6	U-31020-MUM	4348.27	0x000056C500000000	1960-10-26 00:00:00	F. C. MEHRA	12	87	176	B/29050-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	16	4348.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236593	44	QATIL	1960	120	6	U-31021-MUM	3531.71	0x000056C500000000	1960-10-26 00:00:00	PRITHVI PICTURES	12	87	176	B/28986-MUM	105	109	107	N	PRITHVI PICTURES	13	3531.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236594	61	I'M A BIG SHOT NOW (CARTOON)	1960	120	6	U-30500-MUM	204.21	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON MERRY MELODIES	12	364	0	B/28795-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236595	61	METRO NEWS VOL : 044 (HINDI & BENGALI)	1960	120	6	U-31022-MUM	283.76	0x000056C500000000	1960-10-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29229-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236596	61	INDIAN NEWS REVIEW NO. 629 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-31023-MUM	267.61	0x000056C500000000	1960-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236597	51	BHAIRAVI	1960	120	6	U-30601-MUM	3409.18	0x0000569300000000	1960-09-06 00:00:00	DINKAR CHITRA	12	87	176	B/28746-MUM	105	109	107	N	PINNACLE PICTURES	12	3409.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236598	61	'THE PRINCE & ME 4: THE ELEPHANT ADVENTURE'	2011	120	3	VFL/1/166/2011-CHE	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S NU IMAGE INC., USA	13	87	176	VFL/203/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	10	5	87	10	B	0	0	0	0	0	0	0	0	\N	\N
236599	61	MOSKVA PERVOMAISKAYA (MAYDAY IN MOSCOW)	1960	120	6	U-30376-MUM	585.52	0x0000568000000000	1960-08-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/28699-MUM	105	110	107	N	SOVEXPORT FILM	2	585.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236600	61	FACES OF FREEDOM	1960	120	6	U-30602-MUM	213.36	0x0000569300000000	1960-09-06 00:00:00	ISRAEL FILMS	12	363	0	B/28836-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236601	61	THIS WORLD OF OURS CITY OF DESTINY	1960	120	6	U-30377-MUM	259.68	0x0000568000000000	1960-08-18 00:00:00	REPUBLIC PICTURES	12	363	0	B/28687-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236602	61	A MILE HIGH-A WORLD WIDE	1960	120	6	U-31024-MUM	211.22	0x000056C600000000	1960-10-27 00:00:00	GIRL SCOUTS OF AMERICA	12	363	0	B/29127-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236603	61	OUR REGULATED MARKET (HINDI, TAMIL, TALUGU, BENGALI.........)	1960	120	6	U-31025-MUM	404.16	0x000056C600000000	1960-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29227-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	404.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236604	61	BECAUSE THEY'RE YOUNG - TRL	1960	120	6	U-31026-MUM	63.09	0x000056C700000000	1960-10-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28682-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236605	61	MECHANICAL POINT OPERATION PART II : MAINTENANCE OF RODDING & CONNECTIONS	1960	120	6	U-30378-MUM	186.53	0x0000568000000000	1960-08-18 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/28408-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236606	61	FROM STRENGTH TO STRENGTH	1960	120	6	U-31027-MUM	433.42	0x000056C700000000	1960-10-28 00:00:00	EDWARD COOK	12	363	0	B/28979-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	433.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236607	61	CLEAR ROAD AHEAD	1960	120	6	U-31028-MUM	326.44	0x000056C700000000	1960-10-28 00:00:00	EDWARD COOK	12	363	0	B/28977-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236608	61	THE ATOM - WHAT MAKES ATOMS STICK TOGETHER	1960	120	6	U-30379-MUM	327.66	0x0000568000000000	1960-08-18 00:00:00	E. G. VALENS, KQED - EDUCATIONAL RADIO AND TELEVISION CENTRE	12	88	0	B/28593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236609	61	ISRAEL NEWS MAGAZINE NO. 31 (R)	1960	120	6	U-30603-MUM	243.84	0x0000569300000000	1960-09-06 00:00:00	ISRAEL FILMS	12	91	0	B/28837-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236610	44	MITTI MEN SONA	1960	120	6	U-31029-MUM	5113.32	0x000056C700000000	1960-10-28 00:00:00	P. K. FILMS	12	87	176	B/29006-MUM	105	109	107	N	PRADIPKUMAR	18	5113.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236611	61	DIE ANOTHER DAY	2010	121	3	VFL/2/97/2010-CHE	0	0x00009DB300000000	2010-07-14 00:00:00	M/S THE MGM INTERNATIONAL TELEVISION INC	12	87	176	VFL/206/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	123	0	5	121	28	B	0	0	0	0	0	0	0	0	\N	\N
236612	61	PROGRESSIVE TRAINING IN BALL HANDLING GAMES	1960	120	6	U-31030-MUM	134.72	0x000056C700000000	1960-10-28 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28624-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236613	61	PERMALI IN TRANSFORMERS	1960	120	6	U-31031-MUM	64.61	0x000056C700000000	1960-10-28 00:00:00	BIG SIX UNIT	12	363	0	B/28984-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PVT. LTD.	1	64.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236614	61	ISRAEL NEWS MAGAZINE NO. 28 (R)	1960	120	6	U-30604-MUM	182.88	0x0000569300000000	1960-09-06 00:00:00	ISRAEL FILMS	12	91	0	B/28838-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236615	61	THE GIANT OF MARATHON	1960	120	6	U-31032-MUM	2333.24	0x000056C800000000	1960-10-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28590-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2333.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236616	61	ITALY'S MARCHE	1960	120	6	U-30605-MUM	292.30	0x0000569300000000	1960-09-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28771-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236617	61	LANGUAGE AND LINGUISTICS	1960	120	6	U-30380-MUM	327.66	0x0000568000000000	1960-08-18 00:00:00	METROPOLITAN EDUCATIONAL TELEVISION ASSOCIATION	12	88	0	B/28592-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236618	44	SNAAN SUNDARI (GUJARATI & ENGLISH)	1960	120	6	U-31033-MUM	15.24	0x000056C800000000	1960-10-29 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29224-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236619	61	TOMORROW NEVER DIES	2010	121	3	VFL/2/98/2010-CHE	0	0x00009DB300000000	2010-07-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION (DISTRIBUTION) INC., USA	12	87	176	VFL/207/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	114	0	5	112	37	B	0	0	0	0	0	0	0	0	\N	\N
236620	61	MR. TIMES OF INDIA	1960	120	6	U-31034-MUM	30.17	0x000056C800000000	1960-10-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29191-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236621	61	HOW TO STUFF A WOODPECKER (CARTOON)	1960	120	6	U-30606-MUM	178.00	0x0000569300000000	1960-09-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28774-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236622	61	RINSO (TAMIL & SINHALESE)	1960	120	6	U-31035-MUM	15.24	0x000056C800000000	1960-10-29 00:00:00	AKAR	12	363	0	B/29212-MUM	105	110	107	N	AKAR	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236623	44	QUEUE	1960	120	6	U-31036-MUM	30.48	0x000056C800000000	1960-10-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29192-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236624	61	WORK SIMPLIFICATION IN HOTEL ROOM CLEANING	1960	120	6	U-30381-MUM	121.92	0x0000568000000000	1960-08-18 00:00:00	GEORGE S.WHITLOW	12	88	0	B/28296-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236625	61	PISTOL PACKING WOODPECKER (CARTOON)	1960	120	6	U-30607-MUM	181.05	0x0000569300000000	1960-09-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28773-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236626	61	'THE KITCHEN TOTO'	2008	120	3	VFL/1/167/2008-CHE	0	0x00009A9800000000	2008-05-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/228/2008-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	88	24	5	88	24	B	0	0	0	0	0	0	0	0	\N	\N
236627	44	BACHHON KA KHEL	1960	120	6	U-31037-MUM	15.24	0x000056C800000000	1960-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29195-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236628	61	RED STAR PIONEER	1960	120	6	U-31038-MUM	336.80	0x000056C800000000	1960-10-29 00:00:00	VIETHAMESE NATIONAL FILM STUDIO, HANVI	12	363	0	B/29010-MUM	105	110	108	N	CONSULATE GENERAL OF THE D. R. VIET-NAM	1	336.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236629	61	INDIAN NEWS REVIEW NO. 622 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-30608-MUM	289.25	0x0000569400000000	1960-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28880-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236630	258	THE VIETNAMESE CIRCUS	1960	120	6	U-31039-MUM	285.59	0x000056C800000000	1960-10-29 00:00:00	VIETNAMESE NATIONAL FILM STUDIO, HANVI	12	363	0	B/29011-MUM	105	110	108	N	CONSULATE GENERAL OF THE D. R. VIET-NAM	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236631	58	STEALTH	2010	121	3	VFL/2/99/2010-CHE	0	0x00009DB300000000	2010-07-14 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/224/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	41	5	114	41	B	0	0	0	0	0	0	0	0	\N	\N
236632	258	UNDER THE ROOF OF THE NEW SCHOOLS	1960	120	6	U-31040-MUM	914.4	0x000056C800000000	1960-10-29 00:00:00	VIETNAMESE NATIONAL FILM STUDIO, HANVI	12	363	0	B/29009-MUM	105	110	108	N	CONSULATE GENERAL OF THE D. R. VIET-NAM	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236633	61	VENICE OF THE EAST	1960	120	6	U-30609-MUM	501.39	0x0000569400000000	1960-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	501.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236634	61	'HURRICANE SEASON'	2011	120	3	VFL/1/168/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	M/S WEINSTIEN GLOBAL FILM CORP., USA	13	87	176	VFL/210/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	15	5	87	15	B	0	0	0	0	0	0	0	0	\N	\N
236635	61	MTM FOR BETTER METHODS AND FAIR STANDARDS	1960	120	6	U-30382-MUM	182.88	0x0000568000000000	1960-08-18 00:00:00	METHODS ENGINEERING COUNCIL	12	363	0	B/28254-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236636	61	NAISSANCE D'UNE VILLE	1960	120	6	U-30610-MUM	259.08	0x0000569400000000	1960-09-07 00:00:00	A. MANERA	12	363	0	B/28808-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236637	61	DEVELOPING COOPERATION	1960	120	6	U-30383-MUM	151.79	0x0000568000000000	1960-08-18 00:00:00	UNITED STATES NAVY	12	88	0	B/28255-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236695	61	NO ONE LIVES ALONE	1960	120	6	U-30203-MUM	128.01	0x0000565B00000000	1960-07-12 00:00:00	JOST GRAF HARDENBERG	12	88	0	B/28160-MUM	105	110	108	N	GERMAN COUSULATE GENERAL	1	128.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236638	61	ROOM FOR DISCUSSION	1960	120	6	U-30384-MUM	274.32	0x0000568000000000	1960-08-18 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/28277-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236639	61	VIVRE DANS UN PARC	1960	120	6	U-30611-MUM	301.75	0x0000569400000000	1960-09-07 00:00:00	A. MANERA	12	363	0	B/28807A-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236640	61	OVER TO YOU	1960	120	6	U-30385-MUM	198.12	0x0000568000000000	1960-08-18 00:00:00	CROWN FILM UNIT	12	363	0	B/28274-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236641	58	LETHAL WEAPON 4	2010	121	3	VFL/2/100/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/230/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	122	0	5	120	25	B	0	0	0	0	0	0	0	0	\N	\N
236642	61	MAINTAINING WORKERS INTEREST	1960	120	6	U-30386-MUM	144.78	0x0000568000000000	1960-08-18 00:00:00	CARAVEL FILMS INC.	12	88	0	B/28278-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236643	61	ALPINE TOURISM	1960	120	6	U-30612-MUM	219.45	0x0000569400000000	1960-09-07 00:00:00	S. N. C. F.	12	363	0	B/28810-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236644	61	THINK OF THE FUTURE	1960	120	6	U-30387-MUM	112.77	0x0000568000000000	1960-08-18 00:00:00	EUROPEAN PRODUCTIVITY AGENCY OF O. E. E. C.	12	88	0	B/28276-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236645	61	THE STORY OF RUTH - TRL	1960	120	6	U-30613-MUM	100.58	0x0000569500000000	1960-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/28729-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236646	51	SALAMI	1960	120	6	U-30388-MUM	3904.18	0x0000568000000000	1960-08-18 00:00:00	VIDYA FILMS	12	87	176	B/28679-MUM	105	109	107	N	VIDYA FILMS	15	3904.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236647	61	ROMEO IS BLEEDING(1993)	2010	121	3	VFL/2/101/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/218/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
236648	61	THE STORY OF RUTH	1960	120	6	U-30614-MUM	3577.13	0x0000569500000000	1960-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/28728-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	16	3577.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236649	58	THE FRIGHTENERS	2010	121	3	VFL/2/102/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., NETHERLANDS	13	87	176	VFL/223/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	47	5	104	47	B	0	0	0	0	0	0	0	0	\N	\N
236650	61	WAKE ME WHEN IT'S OVER	1960	120	6	U-30389-MUM	3361.33	0x0000568100000000	1960-08-19 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/28424-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	16	3361.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236651	61	METRO NEWS VOLUME : 037 (HINDI, BENGALI)	1960	120	6	U-30615-MUM	298.70	0x0000569500000000	1960-09-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28890-92-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236652	61	COST - CUTTING WITH HYDROPTIC - MACHINES	1960	120	6	U-30390-MUM	207.26	0x0000568100000000	1960-08-19 00:00:00	EIMA PRODUCTIONS, GENEVA	12	363	0	B/28713-MUM	105	110	108	N	SWISS TRADE COMMISSIONER	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236653	61	TOMMY THE TOREADOR - TRL	1960	120	6	U-30391-MUM	988.46	0x0000568100000000	1960-08-19 00:00:00	ASSOCIATED BRITISH	12	94	0	B/28686-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	988.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236654	59	'SNIPER-2'	2011	120	3	VFL/1/171/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/269/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
236655	61	RAMU AND THE GIRL NEXT DOOR	1960	120	6	U-30392-MUM	30.48	0x0000568100000000	1960-08-19 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/28711-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236656	61	NIGHT OF THE QUARTER MOON - TRL	1960	120	6	U-30393-MUM	62.78	0x0000568200000000	1960-08-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/26917-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236657	58	THE CHRONICLES OF RIDDICK	2010	121	3	VFL/2/103/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V. THE NETHERLANDS.	13	87	176	VFL/222/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
236658	49	THE MATRIX	2010	121	3	VFL/2/104/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	M/S GOLD TELEVISION NETWORK PVT. LTD.	13	87	176	VFL/239/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	131	40	5	131	40	B	0	0	0	0	0	0	0	0	\N	\N
236659	61	'TENDERNESS'	2011	120	3	VFL/1/172/2011-CHE	0	0x00009EE500000000	2011-05-16 00:00:00	M/S GREEN STREET FILMS INTERNATIONAL INC., USA	13	87	176	VFL/271/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	58	5	87	58	B	0	0	0	0	0	0	0	0	\N	\N
236660	70	WOLKEN IN BEWEGUNG PART I (GERMAN SUB - TITLES)	1960	120	6	U-30394-MUM	121.92	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNTERRICHTS FILM	12	88	0	B/27969-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSORVATORIES (FORECUSTING)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236661	70	WOLKEN IN BEWEGUNG PART II (GERMAN - SUB - TITLES)	1960	120	6	U-30395-MUM	121.92	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNDERRICHTS FILM	12	88	0	B/27970-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236662	61	'NEET BILL'	2011	120	3	VFL/1/173/2011-CHE	0	0x00009EE500000000	2011-05-16 00:00:00	M/S GREEN STREET FILMS INTERNATIONAL INC., USA	13	87	176	VFL/272/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	74	35	5	74	35	B	0	0	0	0	0	0	0	0	\N	\N
236663	70	VOLKEN FORMEN DES NICHT AUFSTEIGENDEN LUFT STORMS (GERMAN SUB TITLES)	1960	120	6	U-30396-MUM	121.92	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNTERRICHTS FILM	12	88	0	B/27973-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236664	61	KINTA	2010	121	3	VFL/2/105/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/213/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
236665	70	STABILE GLETVORGAUGE (GERMAN SUB TITLES)	1960	120	6	U-30397-MUM	121.92	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNTERRICHTS FILM	12	88	0	B/27972-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORE CASTING)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236666	59	'GARFIELD-2'	2011	120	3	VFL/1/176/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/282/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	74	37	5	74	37	B	0	0	0	0	0	0	0	0	\N	\N
236667	59	THE COUNT OF MONTE CRISTO	2010	121	3	VFL/2/106/2010-CHE	0	0x00009DBA00000000	2010-07-21 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/243/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
236668	61	MOTION STUDY IN ACTION	1960	120	6	U-30398-MUM	243.84	0x0000568400000000	1960-08-22 00:00:00	UNIVERSITY OF IOWA	12	88	0	B/28237-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236669	61	DOORWAY TO BETTER METHODS	1960	120	6	U-30399-MUM	164.59	0x0000568400000000	1960-08-22 00:00:00	ALUMINIUM GOODS MANUFACTARING	12	363	0	B/28238-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236670	61	'SHRINK'	2011	120	3	VFL/1/177/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S MANDATE PICTURES, USA	13	87	176	VFL/205/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	47	5	87	47	B	0	0	0	0	0	0	0	0	\N	\N
236671	61	DO I WANT TO BE A SECRETARY	1960	120	6	U-30400-MUM	121.92	0x0000568400000000	1960-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28253-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236672	59	LETHAL WEAPON 4	2010	121	3	VFL/2/107/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S WARNER BROS., INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/231/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	122	0	5	120	25	B	0	0	0	0	0	0	0	0	\N	\N
236673	61	'CRITICAL ASSENBLY'	2011	120	3	VFL/1/186/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/275/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	72	26	5	72	26	B	0	0	0	0	0	0	0	0	\N	\N
236674	58	THE MARKSMAN	2010	121	3	VFL/2/108/2010-CHE	0	0x00009DBC00000000	2010-07-23 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/178/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	90	45	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
236675	61	OMO (TAMIL & SINHALESE)	1960	120	6	U-30616-MUM	22.86	0x0000569500000000	1960-09-08 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28870-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236676	61	OUT OF THE BLUE (HINDI, MARATHI, GUJARATI, BENGALI.........)	1960	120	6	U-30617-MUM	22.86	0x0000569500000000	1960-09-08 00:00:00	HUNNAR PUBLICITY	12	363	0	B/28861-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236677	61	FREELOADING FELINE (CARTOON)	1960	120	6	U-30618-MUM	178.91	0x0000569600000000	1960-09-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28812-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236678	61	WEDDING DAZE (AKA) THE PLEASURE OF YOUR COMPANY	2010	121	3	VFL/2/109/2010-CHE	0	0x00009DBF00000000	2010-07-26 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG.	12	87	176	VFL/148/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	84	10	B	0	0	0	0	0	0	0	0	\N	\N
236679	61	OSCAR WILDE - TRL	1960	120	6	U-30619-MUM	82.90	0x0000569600000000	1960-09-09 00:00:00	A VANTAGE PRODUCTION	12	94	0	B/28727-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236680	88	LE DRAGON DE KOMODO	1960	120	6	U-30620-MUM	201.16	0x0000569900000000	1960-09-12 00:00:00	MADELEINE CASANOVA - RODRIGUEZ FOR PAVOZ FILMS	12	363	0	B/28809-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236681	44	ERASMIC ROSE POWDER	1960	120	6	U-30621-MUM	9.44	0x0000569900000000	1960-09-12 00:00:00	UNITED FILM MAKERS	12	363	0	B/28882-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236682	61	TURISTAS	2010	121	3	VFL/2/110/2010-CHE	0	0x00009DBF00000000	2010-07-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/193/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	75	0	5	74	13	B	0	0	0	0	0	0	0	0	\N	\N
236683	61	MY BLOODY VALENTINE	2010	121	3	VFL/2/111/2010-CHE	0	0x00009DBF00000000	2010-07-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/240/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
236684	61	BLOOD AND BONE	2010	121	3	VFL/2/112/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/232/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
236685	49	DEMOLITION MAN	2010	121	3	VFL/2/113/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/238/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
236686	58	DR. NO	2010	121	3	VFL/2/153/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/335/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	105	6	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
236687	61	SUSAN'S DRAGON	1960	120	6	U-30622-MUM	274.32	0x0000569900000000	1960-09-12 00:00:00	STANLY HILL	12	88	0	B/28910-MUM	105	110	108	N	ROBERT JAMES, VOICE OF PROPHECY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236688	61	BELOW THE KEYS	1960	120	6	U-30623-MUM	211.53	0x0000569900000000	1960-09-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28738-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	211.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236689	61	GERMAN REVIEW	1960	120	6	U-30201-MUM	144.78	0x0000565B00000000	1960-07-12 00:00:00	DEUTSCHE REPORTAGA FILMS G. M. B. H.	12	363	0	B/28159-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236690	44	MATI BANE NAGINA	1960	120	6	U-30624-MUM	470.00	0x0000569900000000	1960-09-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28886-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236691	61	THE DEVIL'S TOMB	2010	121	3	VFL/2/114/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/151/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	30	5	83	58	B	0	0	0	0	0	0	0	0	\N	\N
236692	44	LAGHU SINCHAN KA MAHATVA	1960	120	6	U-30625-MUM	345.64	0x0000569900000000	1960-09-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/28885-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	345.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236693	61	THE TOWERS OF A CITY (DIE TURME CINER STADT)	1960	120	6	U-30202-MUM	153.92	0x0000565B00000000	1960-07-12 00:00:00	H. J. HOSSFELD	12	88	0	B/28162-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236694	61	SONS AND LOVERS - TRL	1960	120	6	U-30626-MUM	85.34	0x0000569900000000	1960-09-12 00:00:00	JERRY WALD	12	94	0	B/28654-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236696	61	FAITH FOR TODAY	1960	120	6	U-30627-MUM	365.76	0x0000569900000000	1960-09-12 00:00:00	WILLIAM A. FAGAL	12	363	0	B/28909-MUM	105	110	108	N	ROBERT JAMES, VOICE OF PROPHECY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236697	61	CHILDREN OF GERMANY	1960	120	6	U-30204-MUM	124.96	0x0000565B00000000	1960-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/28161-MUM	105	110	108	N	GERMAN COUSULATE GENERAL	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236698	61	PAPER RUN	1960	120	6	U-30628-MUM	110.64	0x0000569900000000	1960-09-12 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/28827-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236699	61	INDIAN NEWS REVIEW NO. 614 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30205-MUM	294.74	0x0000565B00000000	1960-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28481-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236700	61	JOHN OF THE BLACK GANG - TRL	1960	120	6	U-30206-MUM	91.13	0x0000565B00000000	1960-07-12 00:00:00	OTTAVIO PAGGI - GALATEA S. P. A.	12	94	0	B/27273-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236701	61	THE MYSTERIOUS SWORDSMAN (LO SPADACCINI MYSTERIOSO)	1960	120	6	U-30207-MUM	2170.17	0x0000565C00000000	1960-07-13 00:00:00	OTTAVIO PAGGI - GALATEA S. P. A.	12	87	176	B/27385-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2170.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236702	61	THE AUSTRALIAN NATIONAL UNIVERSITY	1960	120	6	U-30629-MUM	363.01	0x0000569A00000000	1960-09-13 00:00:00	THE COMMONWEALTH FILM UNIT	12	88	0	B/28828-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	363.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236703	98	COFFEE FOR EXPORT (GERMAN, FRENCH & RUSSIAN)	1960	120	6	U-30208-MUM	208.48	0x0000565C00000000	1960-07-13 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/28458-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236704	61	LIFE ON THE MODERN FARM	1960	120	6	U-30630-MUM	175.56	0x0000569A00000000	1960-09-13 00:00:00	MARCH OF TIME	12	88	0	B/28821-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236705	61	THE ENCHANTED ISLES	1960	120	6	U-30209-MUM	213.36	0x0000565C00000000	1960-07-13 00:00:00	ANGLO - SCOTTISH PICTURES	12	363	0	B/28446-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236706	61	WHAT MAKES A THING FLOAT	1960	120	6	U-30631-MUM	112.77	0x0000569A00000000	1960-09-13 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/28822-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236707	61	AN IMPRESSION OF LONDON	1960	120	6	U-30210-MUM	198.12	0x0000565C00000000	1960-07-13 00:00:00	ANTHONY GILSKIN	12	363	0	B/28464-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236708	61	A TOMIC POWER	1960	120	6	U-30632-MUM	206.65	0x0000569A00000000	1960-09-13 00:00:00	FORUM FILM	12	363	0	B/28823-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236709	61	HOW SEEDS ARE SCATTERED	1960	120	6	U-30633-MUM	115.82	0x0000569A00000000	1960-09-13 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/28820-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236710	61	BEN-HUR - TRL (ACADEMY AWARD CROSS PLUG)	1960	120	6	U-30634-MUM	17.06	0x0000569A00000000	1960-09-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28883-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	17.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236711	44	AIR MAIL - TRL	1960	120	6	U-30635-MUM	86.25	0x0000569A00000000	1960-09-13 00:00:00	PEOPLE PICTURES	12	94	0	B/28884-MUM	105	110	107	N	PEOPLE PICTURES	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236712	61	GENE KRUPA STORY - TRL	1960	120	6	U-30636-MUM	62.48	0x0000569A00000000	1960-09-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28671-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236713	61	LAUSANNE	1960	120	6	U-30637-MUM	103.93	0x0000569A00000000	1960-09-13 00:00:00	D. P. M. PRODUCTION, NEW YORK	12	88	0	B/28859-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	103.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236714	70	ROMA	1960	120	6	U-30638-MUM	490.72	0x0000569A00000000	1960-09-13 00:00:00	UNIT (ITALIAN STATE TOURIST OFFICE)	12	363	0	B/28875-MUM	105	110	108	N	ITALIAN STATE TOURIST OFFICE	2	490.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236715	61	IT'S ABOUT TIME	1960	120	6	U-30211-MUM	137.16	0x0000565C00000000	1960-07-13 00:00:00	CHRISTINE BRNCE PRODUCTIONS LTD. IN CONJUCTION WITH SMITHS CLOCK & WATCH DIVISION	12	363	0	B/28465-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236716	61	THIS IS ULSTER	1960	120	6	U-30212-MUM	224.02	0x0000565C00000000	1960-07-13 00:00:00	R. H. RILEY	12	363	0	B/28447-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236717	58	MAANJA VELU	2010	121	3	VIL/2/13/2010-CHE	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	15	87	176	VIL/77/2010-CHE	106	109	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	150	0	5	135	39	B	0	0	0	0	0	0	0	0	\N	\N
236718	59	'THE GOD MUST BE CRAZY -II'	2011	120	3	VFL/1/178/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S TWENTIESTH CENTURY FOR INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/283/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
236719	61	THE WEST INDIES	1960	120	6	U-30213-MUM	120.39	0x0000565C00000000	1960-07-13 00:00:00	ENCYCLOPAEDIA BRITTANNICA FILMS	12	88	0	B/27818A-MUM	105	110	108	N	NATIONAL INSTTUTE OF AUDIO VISUAL EDUCATION, MINISTRY EDUCTION, NEW DELHI	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236720	61	'FIGHT FOR LIFE'	2011	120	3	VFL/1/278/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/179/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
236721	61	BOUCA-A HYDRO ELECTRIC POWER STATION IN PORTUGAL	1960	120	6	U-31041-MUM	487.68	0x000056C800000000	1960-10-29 00:00:00	SIEMENS SCHUCKERTWERKE AG.	12	363	0	B/29193-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236722	44	SINHALDWEEP KI SUNDARI	1960	120	6	U-30214-MUM	3901.44	0x0000565D00000000	1960-07-14 00:00:00	RAMUBHAI DESAI	12	87	176	B/28407-MUM	105	109	107	N	MUKUND PICTURES	15	3901.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236723	44	GHUDSAVAAR	1960	120	6	U-31042-MUM	15.24	0x000056C800000000	1960-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29194-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236724	61	SPEED YOUR MESSAGE	1960	120	6	U-30215-MUM	135.02	0x0000565D00000000	1960-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28373-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	135.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236725	51	MANGAL KALASH	1960	120	6	U-31043-MUM	239.87	0x000056C800000000	1960-10-29 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/29236-MUM	105	110	107	N	FILM MEDIA	2	239.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236726	59	'ENCHANTED'	2011	120	3	VFL/1/180/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/253/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
236727	61	THE TINGLER - TRL	1960	120	6	U-30639-MUM	52.12	0x0000569A00000000	1960-09-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28568-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236728	61	FIRST AS A CHILD	1960	120	6	U-31044-MUM	253.89	0x000056C800000000	1960-10-29 00:00:00	A WORLD TODAY INC.	12	88	0	B/27804-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	3	253.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236729	44	DELHI JUNCTION	1960	120	6	U-31045-MUM	3751.17	0x000056C800000000	1960-10-29 00:00:00	R. L. SHARMA	12	87	176	B/28911-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	14	3751.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236730	61	'CALLIS & SON'	2011	120	3	VFL/1/181/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/273/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
236731	58	HOW TO BREW COFFEE (TELGU, BENGALI, KANNADA & MALAYALAM	1960	120	6	U-30216-MUM	54.86	0x0000565E00000000	1960-07-15 00:00:00	ART FILMS DIVISION OF ASIA PRIVATE LTD.	12	363	0	B/28517-MUM	105	110	107	N	ART FILMS DIVISION OF ASIA PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236732	44	LAMBE HAATH - TRL	1960	120	6	U-31046-MUM	110.94	0x000056C800000000	1960-10-29 00:00:00	DALJIT KRISHAN, D. M. MOVIES	12	94	0	B/29265-MUM	105	110	107	N	DALJIT KRISHAN, D. M. MOVIES	1	110.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236733	44	DO DOST	1960	120	6	U-31047-MUM	3592.37	0x000056C800000000	1960-10-29 00:00:00	K. BAXI	12	87	176	B/28146-MUM	105	109	107	N	M. BILAL	14	3592.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236734	61	'SLEEP OVER'	2011	120	3	VFL/1/182/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/274/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
236735	61	EL HAKIM	1960	120	6	U-31048-MUM	2875.17	0x000056CA00000000	1960-10-31 00:00:00	LUGGI WALDLEINTNER ROXY FILM, G. M. B. H.	12	87	176	B/29138-MUM	105	109	108	N	EXPORT - UNION GERMAN FILM INDUSTRY	6	2875.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236736	44	SITARON - KI - MEHFIL	1960	120	6	U-30217-MUM	298.70	0x0000565E00000000	1960-07-15 00:00:00	SUNDEEP	12	363	0	B/28507-MUM	105	110	107	N	SUNDEEP	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236737	44	UTTAR PRADESH ME PUL NIRMAN	1960	120	6	U-31049-MUM	345.64	0x000056CA00000000	1960-10-31 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	363	0	B/29221-MUM	105	110	107	N	CINE UNIT OF INDIA PRIVATE LTD.	1	345.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236738	59	'SPY KIDS - 3'	2011	120	3	VFL/1/183/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/252/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
236739	61	COMMERCIAL T. V. FILM	1960	120	6	U-30218-MUM	978.71	0x0000565F00000000	1960-07-16 00:00:00	LINTAS LTD.	12	363	0	B/28466-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	9	978.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236740	97	THE GENERATIONS OF SWIMMERS	1960	120	6	U-31050-MUM	853.44	0x000056CB00000000	1960-11-01 00:00:00	PEKING FILM STUDIO	12	363	0	B/29178-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY	4	853.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236741	49	'HERBIE FULLY LOADED'	2011	120	3	VFL/1/184/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/286/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	96	42	5	96	42	B	0	0	0	0	0	0	0	0	\N	\N
236742	61	BULLWHIP - TRL	1960	120	6	U-31051-MUM	49.37	0x000056CB00000000	1960-11-01 00:00:00	ALLIED ARTISTS	12	94	0	B/29114-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236743	51	UMAJI NAIK	1960	120	6	U-30640-MUM	3828.59	0x0000569B00000000	1960-09-14 00:00:00	GAJANAN JAGIRDAR	12	87	176	B/28873-MUM	105	109	107	N	CHHAYA FILM DISTRIBUTORS	14	3828.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236744	61	HAVE A GOOD LOOK	1960	120	6	U-30219-MUM	30.48	0x0000565F00000000	1960-07-16 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28524-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236745	61	NATURE OF WORK : THE SKILLED WORKER	1960	120	6	U-31052-MUM	324.61	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29184-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236746	44	MAYA MACHHENDRA - TRL	1960	120	6	U-30641-MUM	106.68	0x0000569B00000000	1960-09-14 00:00:00	B. V. PRODUCTIONS	12	94	0	B/28945-MUM	105	110	107	N	B. V. PRODUCTIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236747	61	RELIABILITY	1960	120	6	U-31053-MUM	167.03	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL SCREEN SERVICE LTD.	12	363	0	B/29213-MUM	105	110	108	N	THE HON. SECRETARY, THE INSTITUTION OF ENGINEERS (INDIA)	1	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236748	59	'THE BATMAN VS DRACULA'	2011	120	3	VFL/1/185/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/173/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
236749	61	SWITZERLAND TODAY INVENTIONS AND RESEARCH	1960	120	6	U-30642-MUM	117.04	0x0000569B00000000	1960-09-14 00:00:00	TURICOP A. G. ZURICH	12	88	0	B/28860-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236750	61	ISRAEL NEWS MAGAGINE NO. 38	1960	120	6	U-30220-MUM	243.84	0x0000565F00000000	1960-07-16 00:00:00	ISRAEL MOTION PICTURE STUDIOS LTD.	12	91	0	B/28489-MUM	105	110	108	N	COSULATE OF ISRAEL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236751	61	WATER, WHEELS, WINGS-NETHERLANDS TRANSPORT SERVICES	1960	120	6	U-31054-MUM	152.4	0x000056CB00000000	1960-11-01 00:00:00	VISIFILM, AMSTERDOM	12	363	0	B/29214-MUM	105	110	108	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236752	61	'CRITICAL ASSENBLY'	2011	120	3	VFL/1/186VF/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/275VF/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	72	26	5	72	26	B	0	0	0	0	0	0	0	0	\N	\N
236753	61	NATURE OF WORK : THE VICE PRESIDENT	1960	120	6	U-31055-MUM	324.61	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29182-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284752	61	SCARAMOUCHE - TRL	1952	120	6	U-6605/52-MUM	32.61	0x00004B2200000000	1952-08-30 00:00:00	M. G. M.	12	94	0	B/5248-MUM	105	110	107	N	M. G. M.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236754	44	SURAJMUKHI NRITYA	1960	120	6	U-30221-MUM	29.87	0x0000565F00000000	1960-07-16 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28525-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236755	61	NATURE OF WORK : THE DEPARTMENT MANAGER	1960	120	6	U-31056-MUM	324.61	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29185-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236756	129	REPUBLIC DAY IN MANIPUR	1960	120	6	U-31057-MUM	256.94	0x000056CB00000000	1960-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236757	44	TRUNK CALL -TRL	1960	120	6	U-30222-MUM	88.08	0x0000566100000000	1960-07-18 00:00:00	T. C. DEWAN, MAYFAIR FILMS	12	94	0	B/28454-MUM	105	110	107	N	T. C. DEWAN, MAYFAIR FILMS	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236758	129	CHILDREN'S DAY MANIPUR	1960	120	6	U-31058-MUM	110.03	0x000056CB00000000	1960-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29268-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236759	197	MEERA	1960	120	6	U-30223-MUM	53.34	0x0000566100000000	1960-07-18 00:00:00	G. A. THAKUR	12	363	0	B/28514-MUM	105	110	107	N	FILMS MEDIA ADVERTISING	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236760	61	WORLD ASSEMBLY OF YOUTH	1960	120	6	U-31059-MUM	503.22	0x000056CB00000000	1960-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29157-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	503.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236761	59	'HOME ALONE-3'	2011	120	3	VFL/1/187/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/284/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	98	17	5	98	17	B	0	0	0	0	0	0	0	0	\N	\N
236762	44	DIL BHI TERA HUM BHI TERE	1960	120	6	U-31060-MUM	3981.29	0x000056CB00000000	1960-11-01 00:00:00	BIHARI MASAND	12	87	176	B/29020-MUM	105	109	107	N	T. M. BIHARI'S KANWAR KALA MANDIR PRODUCTION	15	3981.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236763	61	DO KISANO KI KAHANI	1960	120	6	U-30643-MUM	113.38	0x0000569B00000000	1960-09-14 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28928-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	113.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236764	61	A BEAUTIFUL SMILE (HINDI, TAMIL, TELGU, BENGALI, MALAYALAM & URDU)	1960	120	6	U-30224-MUM	30.48	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOT PRODUCTIONS	12	363	0	B/28490-MUM	105	110	107	N	DURGA KHOT PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236765	61	VIET-NAM, MY COUNTRY LAND	1960	120	6	U-31061-MUM	1600.2	0x000056CB00000000	1960-11-01 00:00:00	A VIETNAM STUDIO AND UZBEKFILM PRODUCTION, 1960	12	363	0	B/29008-MUM	105	110	108	N	CONSULATE GENERAL OF THE D. R. VIET-NAM	6	1600.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236766	61	'SLEEPING WITH THE DEVIL'	2011	120	3	VFL/1/188/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/321/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	85	32	5	85	32	B	0	0	0	0	0	0	0	0	\N	\N
236767	61	EASY DOES IT	1960	120	6	U-30225-MUM	30.48	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/28509-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236768	61	THE PULSE OF TIME	1960	120	6	U-30644-MUM	96.01	0x0000569B00000000	1960-09-14 00:00:00	CONDOR FILM A. G. ZURICH	12	363	0	B/28858-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	96.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236769	61	STEELWORKERS UNIVERSITY INSTITUTE	1960	120	6	U-31063-MUM	212.14	0x000056CC00000000	1960-11-02 00:00:00	MOTION PICTURE & RECORDING STUDIO, PENNYLVANIA STATE UNIVERSITY	12	363	0	B/29245-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236770	61	CHANCE MEETING - TRL	1960	120	6	U-30645-MUM	42.67	0x0000569B00000000	1960-09-14 00:00:00	PARAMOUNT PICTURES CORPORATION (GREAT BRITAIN)	12	94	0	B/28790-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236771	61	BUILDING A NEW WORLD	1960	120	6	U-31064-MUM	324.61	0x000056CC00000000	1960-11-02 00:00:00	U. S. I. S.	12	363	0	B/29246-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236772	61	A WINNING SMILE (HINDI, TAMIL, TELGU, BENGALI, KANNADA, MALAYALAM & URDU)	1960	120	6	U-30226-MUM	30.48	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/28498-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236773	61	THE UNITED STATES WELCOMES THEIR MAJESTIES	1960	120	6	U-31065-MUM	334.36	0x000056CC00000000	1960-11-02 00:00:00	CRAVEN FILM CORPORATION	12	363	0	B/29310-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	334.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236774	61	BUDDHIST HERITAGE OF ORISSA (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-30646-MUM	300.83	0x0000569B00000000	1960-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28613-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236775	59	'VIRTUAL STORM'	2011	120	3	VFL/1/189/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S BCHO BRIDGE, ENTERTAINMENT LLC.,USA	13	87	176	VFL/308/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236776	44	SOMETHING TO REMEMBER	1960	120	6	U-30227-MUM	30.48	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/28508-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236777	44	BOMBAY STATE NEWS MAGAZINE NO. 95	1960	120	6	U-31066-MUM	365.76	0x000056CC00000000	1960-11-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/29248-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236778	44	CHHALIA	1960	120	6	U-30228-MUM	3991.05	0x0000566200000000	1960-07-19 00:00:00	SUBHASH K. DESAI	12	87	176	B/28471-MUM	105	109	107	N	SUBHASH K. DESAI	14	3991.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236779	61	INDIAN NEWS REVIEW NO. 623 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-30647-MUM	300.53	0x0000569B00000000	1960-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236780	44	POLICE DETECTIVE - TRL	1960	120	6	U-30229-MUM	96.01	0x0000566300000000	1960-07-20 00:00:00	NEO LITE FILMS	12	94	0	B/28550-MUM	105	110	107	N	NEO LITE FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236781	44	EID MUBARAK	1960	120	6	U-30648-MUM	563.57	0x0000569B00000000	1960-09-14 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28908-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	563.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236782	61	INSIDE INFORMATION (HINDI, TAMIL, TELUGU, ... )	1960	120	6	U-30230-MUM	22.86	0x0000566300000000	1960-07-20 00:00:00	K. K. MISRA	12	363	0	B/28527-MUM	105	110	107	N	K. K. MISRA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236783	61	FRIENDSHIP LINK	1960	120	6	U-30649-MUM	206.95	0x0000569B00000000	1960-09-14 00:00:00	U. S. I. S.	12	363	0	B/28915-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	206.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236784	61	'NEWYORK MOUNTED'	2011	120	3	VFL/1/190/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/320/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
236785	58	BEHIND ENEMY LINES	2010	121	3	VFL/2/115/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/270/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	84	44	5	84	44	B	0	0	0	0	0	0	0	0	\N	\N
236786	44	BOMBAY STATE NEWS MAGAZINE NO. 94	1960	120	6	U-31067-MUM	227.07	0x000056CC00000000	1960-11-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/29250-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236787	61	ART OF THE MAYA	1960	120	6	U-30650-MUM	135.02	0x0000569B00000000	1960-09-14 00:00:00	SIDNEY J. STIBER PRODUCTION	12	363	0	B/28914-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236788	44	BOMBAY STATE NEWS MAGAZINE NO. 93	1960	120	6	U-31068-MUM	422.14	0x000056CC00000000	1960-11-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/29249-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	422.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236789	61	THE UNFORGIVEN	1960	120	6	U-31069-MUM	3251.60	0x000056CC00000000	1960-11-02 00:00:00	JAMES HILL	12	87	176	B/28817-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	3251.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236790	61	THE UNFORGIVEN - TRL	1960	120	6	U-31070-MUM	116.12	0x000056CC00000000	1960-11-02 00:00:00	JAMES HILL	12	94	0	B/28818-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	116.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236791	61	INDIAN NEWS REVIEW NO. 630 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-31071-MUM	246.58	0x000056CC00000000	1960-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29304-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236792	61	SAMAJ GHAR (COMMUNITY CENTRES) (HINDI, TAMIL, TELUGU, BANGALI.........)	1960	120	6	U-31072-MUM	335.28	0x000056CC00000000	1960-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29318-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236793	54	PAGRI SAMBHAL JATTA	1960	120	6	U-31073-MUM	3237.89	0x000056CC00000000	1960-11-02 00:00:00	EAST & WEST MOVIES	12	87	176	B/29101-MUM	105	109	107	N	EAST & WEST MOVIES	13	3237.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236794	44	SHARIF DAKU	1960	120	6	U-31074-MUM	3205.88	0x000056CC00000000	1960-11-02 00:00:00	J. R. PATHARE & SADAR JOSHI	15	87	176	B/29090-MUM	105	109	107	N	SADAR JOSHI	12	3205.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236795	58	ANACONDAS: HUNT FOR THE BLOOD ORCHID	2010	121	3	VFL/2/116/2010-CHE	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/256/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION (P) LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
236796	44	KOHINOOR	1960	120	6	U-31075-MUM	4563.46	0x000056CE00000000	1960-11-04 00:00:00	DR. V. N. SINHA	12	87	176	B/28257-MUM	105	109	107	N	REPUBLIC FILMS CORPORATION	17	4563.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236797	61	'SAVING JESSICA LYNCH'	2011	120	3	VFL/1/191/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/328/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236798	61	POLITICAL DEVELOPMENT IN PAPUA & NEW GUINEA	1960	120	6	U-31076-MUM	197.20	0x000056CE00000000	1960-11-04 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28831-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	197.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236799	61	SOCIAL DEVELOPMENT IN PAPUA & NEW GUINEA	1960	120	6	U-31077-MUM	190.19	0x000056CE00000000	1960-11-04 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28829-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236800	61	I'M GONNA GIT YOU,SUCKA	2011	120	3	VFL/1/192/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/207/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
236801	58	THE MASK OF ZORRO	2010	121	3	VFL/2/117/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/289/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION (P) LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
236802	61	STREIFZUG DURCH EINE STADT (WANDERING THROUGH A CITY)	1960	120	6	U-30231-MUM	176.78	0x0000566300000000	1960-07-20 00:00:00	GESELLSCHAFT	12	88	0	B/28472-MUM	105	110	108	N	GERMAN COUSULATE	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236803	61	NEW GUINEA PATROL	1960	120	6	U-31078-MUM	460.24	0x000056CE00000000	1960-11-04 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28826-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	460.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236804	61	METRO NEWS VOL : 045 (HINDI & BENGALI)	1960	120	6	U-31079-MUM	291.08	0x000056CE00000000	1960-11-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29320-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236805	44	HARDHIK NIMANTRAN	1960	120	6	U-31080-MUM	213.36	0x000056CE00000000	1960-11-04 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29327-MUM	105	110	107	N	AMA PRIVATE LTD.	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236806	61	DESIRE UNDER THE ELMS - TRL	1960	120	6	U-31081-MUM	42.36	0x000056CE00000000	1960-11-04 00:00:00	PARAMOUNT PICTURES CORPORATION	17	94	0	B/29251-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236807	61	MINI'S FIRST TIME	2010	121	3	VFS/2/05/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	0	VFS/13/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	68	40	5	68	40	B	0	0	0	0	0	0	0	0	\N	\N
236808	61	METRO NEWS VOL : 038 (HINDI AND BENGALI)	1960	120	6	U-30651-MUM	303.27	0x0000569B00000000	1960-09-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/28953-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236809	61	INDIAN NEWS REVIEW NO. 615 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30232-MUM	230.73	0x0000566300000000	1960-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28540-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236810	44	PATH PRADARSHAN	1960	120	6	U-31082-MUM	320.95	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29219-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT., GOVT. OF BIHAR	3	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236811	44	TEER AUR TALWAR	1960	120	6	U-30233-MUM	3416.50	0x0000566300000000	1960-07-20 00:00:00	KEDAR NATH BHARGAVA	12	87	176	B/28327-MUM	105	109	107	N	KEDAR NATH BHARGAVA, FILM MAKERS	13	3416.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236812	44	PRAGATI KI ORE PART IV	1960	120	6	U-31083-MUM	106.07	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29215-MUM	105	110	107	N	FILM PRODUCTION OFFICER PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236813	61	BEYOND SILENCE	1960	120	6	U-30652-MUM	175.26	0x0000569B00000000	1960-09-14 00:00:00	MILNER - FENWICK PRODUCTION	12	363	0	B/28916A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236814	61	THE SURF BOATS OF ACCRA	1960	120	6	U-30234-MUM	172.00	0x0000566400000000	1960-07-21 00:00:00	UNILEVER LIMITED	12	363	0	B/28467-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236815	59	TOMORROW NEVER DIES	2010	121	3	VFL/2/118/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/286/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	112	13	5	112	13	B	0	0	0	0	0	0	0	0	\N	\N
236816	44	PRAGATI KI ORE PART V	1960	120	6	U-31084-MUM	85.34	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29218-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT., GOVT. OF BIHAR	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236817	61	THE ELECTRONIC COMPUTER IN COMMERCE	1960	120	6	U-30235-MUM	303.27	0x0000566400000000	1960-07-21 00:00:00	UNILEVER LIMITED	12	363	0	B/28470-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	3	303.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236818	61	ECHO IN SPACE	1960	120	6	U-30653-MUM	103.63	0x0000569B00000000	1960-09-14 00:00:00	HEARST METROTONE INC.	12	363	0	B/28917-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236819	44	PRAGATI KI ORE PART VI	1960	120	6	U-31085-MUM	92.04	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29216-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT., GOVT. OF BIHAR	1	92.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236820	61	RESIDENT EVIL: EXTINCTION'	2010	121	3	VFL/2/119/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/255/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
236821	44	PRAGATI KI ORE PART VII	1960	120	6	U-31086-MUM	86.56	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29217-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPT., GOVT. OF BIHAR	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236822	61	THE BEST OF YOURSELF	1960	120	6	U-30236-MUM	227.38	0x0000566400000000	1960-07-21 00:00:00	UNILEVER LIMITED	12	363	0	B/28469-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236823	44	CHHAIL CHHABILA (ENGLISH, & BENGALI)	1960	120	6	U-31087-MUM	15.24	0x000056CF00000000	1960-11-05 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/29261-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236824	61	YOUR SKIN	1960	120	6	U-30237-MUM	174.34	0x0000566400000000	1960-07-21 00:00:00	UNILEVER LIMITED	12	363	0	B/28468-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236825	61	STATE FAIR	1960	120	6	U-31088-MUM	165.50	0x000056CF00000000	1960-11-05 00:00:00	U. S. I. S.	12	363	0	B/29242-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236826	61	TEMPLE OF PEACE	1960	120	6	U-31089-MUM	136.24	0x000056CF00000000	1960-11-05 00:00:00	U. S. I. S.	12	363	0	B/29247-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	136.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236827	64	KAB HOKHI MUKTI HAMAAR	2010	121	3	VIL/2/14/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/90/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	140	30	5	140	30	B	0	0	0	0	0	0	0	0	\N	\N
236828	61	'O.C. AND STIGGS'	2011	120	3	VFL/1/193/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/279/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	99	41	5	99	41	B	0	0	0	0	0	0	0	0	\N	\N
236829	61	THE DONKEY BROKER	1960	120	6	U-30654-MUM	92.65	0x0000569B00000000	1960-09-14 00:00:00	TRIDENT FILMS INC.	12	363	0	B/28918-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	92.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236830	44	SAHAKARI KHETI	1960	120	6	U-30238-MUM	608.07	0x0000566400000000	1960-07-21 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/28488-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	608.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236831	61	WINTERTHUR ADVENTURE IN THE PAST	1960	120	6	U-31090-MUM	185.92	0x000056CF00000000	1960-11-05 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC.	12	363	0	B/29239-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236832	59	THE VILLAGE	2010	121	3	VFL/2/120/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/259/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
236833	61	DARTMOUTH VISITED	1960	120	6	U-31091-MUM	301.75	0x000056CF00000000	1960-11-05 00:00:00	ROBERT L. ALLEN	12	363	0	B/29238-MUM	105	110	108	N	UNITES STATES INFORMATION SERVICE	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236834	61	HAWAII U. S. A.	1960	120	6	U-30655-MUM	231.64	0x0000569B00000000	1960-09-14 00:00:00	A GUY HASELTON PRODUCTION	12	363	0	B/28920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236835	61	LINCON CENTRE THE LEGEND IS BORN	1960	120	6	U-31092-MUM	166.11	0x000056CF00000000	1960-11-05 00:00:00	GILBERT COMTE	12	363	0	B/29241-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236836	61	GOODBYE TO COLDS	1960	120	6	U-30239-MUM	36.57	0x0000566500000000	1960-07-22 00:00:00	GURBACHAN SINGH, INDIA ART FILMS	12	363	0	B/28541-MUM	105	110	107	N	HAMDARD DAWAKHANA (WAKF)	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236837	61	THE AMERICAN NATIONAL EXHIBITION - MOSCOW SUMMER 1959	1960	120	6	U-31093-MUM	284.07	0x000056CF00000000	1960-11-05 00:00:00	HEARST METROTONE FOX MOVIETONE	12	363	0	B/29240-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236838	59	THE MARKSMAN	2010	121	3	VFL/2/121/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/291/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	90	45	5	90	45	B	0	0	0	0	0	0	0	0	\N	\N
236839	61	A DREAM COME TRUE	1960	120	6	U-30240-MUM	45.72	0x0000566500000000	1960-07-22 00:00:00	GURBACHAN SINGH, INDIA ART FILMS	12	363	0	B/28542-MUM	105	110	107	N	HAMDARD DAWAKHANA (WAKF)	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236840	61	THE NICEST KNITTING STARTS WITH (HINDI & BENGALI)	1960	120	6	U-30656-MUM	45.72	0x0000569C00000000	1960-09-15 00:00:00	GRANT ADVERTISING INC.	12	363	0	B/28950-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236841	44	TU NAHIN AUR SAHI	1960	120	6	U-31094-MUM	4254.70	0x000056CF00000000	1960-11-05 00:00:00	S. M. SAGAR, RADHIKA CHITRA	15	87	176	B/29067-MUM	105	109	107	N	S. M. SAGAR, RADHIKA CHITRA	16	4254.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236842	59	'CHESPAER BY THE DOZEN - 2'	2008	120	3	VFL/1/194/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/233/2008-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	89	35	5	89	35	B	0	0	0	0	0	0	0	0	\N	\N
236843	58	DIE ANOTHER DAY	2010	121	3	VFL/2/122/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/301/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	122	30	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
236844	44	LAMBE HAATH	1960	120	6	U-31095-MUM	4055.97	0x000056CF00000000	1960-11-05 00:00:00	DALJIT KRISHAN	12	87	176	B/28819-MUM	105	109	107	N	D. M. MOVIES	16	4055.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236845	61	THE HYDULIGNUM STORY	1960	120	6	U-31096-MUM	452.93	0x000056D100000000	1960-11-07 00:00:00	EDWARD COOK	12	363	0	B/28985-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PRIVATE LTD.	1	452.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236846	61	'LOST JUNCTION'	2011	120	3	VFL/1/195/2011-CHE	0	0x00009EEF00000000	2011-05-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/315/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
236847	44	DIL DEKE DEKHO - TRL	1960	120	6	U-31097-MUM	108.50	0x000056D100000000	1960-11-07 00:00:00	FILMALAYA PVT. LTD.	12	94	0	B/29149-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236848	61	'GREAT BALLS OF FIRE'	2011	120	3	VFL/1/196/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/213/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	89	26	5	89	26	B	0	0	0	0	0	0	0	0	\N	\N
236849	181	PARVARISHE NAVEEN KAUDAK (KINDERGARTEN EDUCATION IN IRAN)	1960	120	6	U-31098-MUM	243.84	0x000056D100000000	1960-11-07 00:00:00	MINISTRY OF EDUCATION	12	88	0	B/29342-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236850	61	EMPLOYMENT SECURITY	1960	120	6	U-31099-MUM	259.08	0x000056D200000000	1960-11-08 00:00:00	DAVID W. EVANS & ASSOCIATES	12	88	0	B/29365-MUM	105	110	108	N	MINISTRY OF LABOUR & EMPLOYMENT, NEW DELHI	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236851	104	SHIHARAI KIKIN (SOCIAL INSURANCE MEDICAL FEE PAYMENT FUND)	1960	120	6	U-31100-MUM	231.64	0x000056D200000000	1960-11-08 00:00:00	NIPPON CINEMA COMPANY, JAPAN	12	88	0	B/29364-MUM	105	110	108	N	MINISTRY OF LABOUR AND EMPLOYMENT, NEW DELHI	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236852	61	THE SWORD AND THE DRAGON - TRL	1960	120	6	U-30657-MUM	56.08	0x0000569D00000000	1960-09-16 00:00:00	MOSFILM STUDIOS	12	94	0	B/28889-MUM	105	110	108	N	SOVEXPORTFILM	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236853	58	DIAMOND ARE FOREVER	2010	121	3	VFL/2/154/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/322/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	115	3	5	113	11	B	0	0	0	0	0	0	0	0	\N	\N
236854	61	A WOODLAND STORY (CARTOON)	1960	120	6	U-30658-MUM	301.75	0x0000569D00000000	1960-09-16 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/28939-MUM	105	110	108	N	SOVEXPORTFILM	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236855	61	STEEL TOWN	1960	120	6	U-30659-MUM	272.18	0x0000569D00000000	1960-09-16 00:00:00	A. FRANK BUNDY	12	363	0	B/28876-MUM	105	110	108	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD.	1	272.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236856	44	DO ADMI - TRL	1960	120	6	U-30660-MUM	103.63	0x0000569E00000000	1960-09-17 00:00:00	VIKAS PRODUCTIONS	12	94	0	B/28974-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236857	61	TI JEAN GOES WEST	1960	120	6	U-30661-MUM	281.94	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/28934-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236858	61	HOJA'S PUPILS	1960	120	6	U-30241-MUM	109.72	0x0000566500000000	1960-07-22 00:00:00	TRIDENT FILMS INC.	12	363	0	B/28546-MUM	105	110	108	N	UNITED STATES INFORMATION	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236859	59	THE GUARDIAN	2010	121	3	VFL/2/123/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/290/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
236860	61	NORMETAL	1960	120	6	U-30662-MUM	202.99	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/28946-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236861	70	PETALS FROM INDIA (ENGLISH TITLES)	1960	120	6	U-30242-MUM	402.64	0x0000566500000000	1960-07-22 00:00:00	AMA PRIVATE LTD.	12	363	0	B/28463-MUM	105	110	107	N	AMA PRIVATE LTD.	2	402.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236862	61	SUMMER IS FOR KIDS	1960	120	6	U-30663-MUM	132.58	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/28935-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236863	44	LALACH	1960	120	6	U-30243-MUM	3459.48	0x0000566600000000	1960-07-23 00:00:00	SAGAR FILM CO.	12	87	176	B/28048-MUM	105	109	107	N	SAGAR FILM CO.	14	3459.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236864	59	THE WORLD IS NOT ENOUGH	2010	121	3	VFL/2/124/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/259/A/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
236865	44	MISS GOOD NIGHT - TRL	1960	120	6	U-30244-MUM	72.23	0x0000566600000000	1960-07-23 00:00:00	R. L. FILMS	12	94	0	B/28549-MUM	105	110	107	N	R. L. FILMS	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236866	61	CANADIAN WHEAT	1960	120	6	U-30664-MUM	334.97	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/28936-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	334.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236867	61	LOVE AT FIRST FRIGHT	1960	120	6	U-30245-MUM	441.35	0x0000566600000000	1960-07-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28440-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	441.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236868	61	THE MOUNTAIN ROAD - TRL	1960	120	6	U-30665-MUM	61.87	0x0000569E00000000	1960-09-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28785-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237156	44	CHETAK	1960	120	6	U-31603-MUM	686.40	0x0000570700000000	1960-12-31 00:00:00	CHILDREN'S FILM SOCIETY BOMBAY	12	88	0	B/29715-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY BOMBAY	3	686.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236869	49	300	2010	121	3	VFL/2/125/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/288/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	107	0	5	105	49	B	0	0	0	0	0	0	0	0	\N	\N
236870	61	THEODOR HERZL - ONE HUNDRED YEARS FROM HIS BIRTH	1960	120	6	U-30246-MUM	134.11	0x0000566900000000	1960-07-26 00:00:00	ISRAEL MOTION PICTURE STUDIOS	12	363	0	B/28558-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236871	61	THE WEAPON - TRL	1960	120	6	U-30666-MUM	70.40	0x000056A100000000	1960-09-20 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/28825-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236872	44	HUM HAI SORMOVA NIVASI (MIIZ SORMOVA)	1960	120	6	U-30247-MUM	229.51	0x0000566900000000	1960-07-26 00:00:00	KUIBISHEV NEWSREELS STUDIO	12	363	0	B/28548-MUM	105	110	108	N	SOVEXPORTFILM	2	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236873	44	PEDRO - TRL	1960	120	6	U-30667-MUM	94.79	0x000056A100000000	1960-09-20 00:00:00	RAMKUMAR BOHRA	12	94	0	B/28697-MUM	105	110	107	N	RAMKUMAR BOHRA	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236874	44	BANJARIN	1960	120	6	U-30248-MUM	3524.09	0x0000566900000000	1960-07-26 00:00:00	RATAN KUMAR	12	87	176	B/28432-MUM	105	109	107	N	RATAN KUMAR	14	3524.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236875	61	OLYMPIC EQUESTRIAN GAMES 1956	1960	120	6	U-30249-MUM	283.46	0x0000566A00000000	1960-07-27 00:00:00	KNOOP FILM	12	88	0	B/28475-MUM	105	110	108	N	GERMAN COUNSULATE	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236876	44	CHAUDHVIN-KA-CHAND - TRL	1960	120	6	U-30668-MUM	123.44	0x000056A100000000	1960-09-20 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	94	0	B/28994-MUM	105	110	107	N	GURU DUTT FILMS PRIVATE LTD.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236877	61	INDIAN NEWS REVIEW NO. 616 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30250-MUM	213.05	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/28614-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236878	61	A NATURAL AIR PURIFIER (TAMIL & SINHALESE)	1960	120	6	U-30669-MUM	27.43	0x000056A100000000	1960-09-20 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28956-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236879	61	THE HOUSEFLY	1960	120	6	U-30701-MUM	182.27	0x000056A800000000	1960-09-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28835-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236880	61	OIL ACROSS SUMATRA	1960	120	6	U-30670-MUM	330.70	0x000056A100000000	1960-09-20 00:00:00	SOUND SERVICES LTD., LONDON	12	363	0	B/28878-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	330.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236881	61	SHANTI NIKETAN  (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30251-MUM	260.90	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/28610-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236882	61	COPPER PIPE BENDING (PLUMBER SERIES)	1960	120	6	U-30702-MUM	98.75	0x000056A900000000	1960-09-28 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD)	12	88	0	B/28832-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PVT. LTD.)	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236883	61	PERSONAL HYGIENE (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30252-MUM	280.72	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/28611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236884	61	BLACK RAIN	2010	121	3	VFL/2/126/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/277/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
236885	61	PREPARING THE SURFACE	1960	120	6	U-30703-MUM	112.77	0x000056A900000000	1960-09-28 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD.)	12	88	0	B/28833-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	112.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236886	70	TRANMSPIEL AN FADEN	1960	120	6	U-30671-MUM	118.87	0x000056A100000000	1960-09-20 00:00:00	TEKA FILM PRODUCTION	12	88	0	B/28991-MUM	105	110	108	N	CONSUL GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236887	61	STAINING AND POLISHING (BASIC WOOD WORK, WOOD FINISHES)	1960	120	6	U-30704-MUM	136.55	0x000056A900000000	1960-09-28 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD.)	12	88	0	B/28834-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	136.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236888	61	INDIAN NEWS REVIEW NO. 625 (HINDI, TAMIL, TELUGU, BANGALI........)	1960	120	6	U-30705-MUM	298.09	0x000056A900000000	1960-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/29055-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236889	61	THE HAUNTING	2010	121	3	VFL/2/127/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/281/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
236890	59	'WHITE FANG 2: MYTH OF THE WHITE WOLF'	2011	120	3	VFL/1/197/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/216/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	37	5	101	37	B	0	0	0	0	0	0	0	0	\N	\N
236891	61	METRO NEWS VOL : 040 (HINDI & BENGALI)	1960	120	6	U-30706-MUM	293.82	0x000056A900000000	1960-09-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29060-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236892	61	SCENES FROM AMERICAN HISTORY - PART V	1960	120	6	U-30672-MUM	316.07	0x000056A100000000	1960-09-20 00:00:00	CRAVEN FILM PRODUCTION	12	363	0	B/28919-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236893	129	INFANTRY ARMOUR SAHYOG	1960	120	6	U-30707-MUM	943.66	0x000056A900000000	1960-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29037-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	943.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236894	59	ATTACK OF THE SABRETOOTH	2010	121	3	VFL/2/128/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/266/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
236895	44	AIR MAIL	1960	120	6	U-30673-MUM	3838.04	0x000056A200000000	1960-09-21 00:00:00	PEOPLE PICTURES	12	87	176	B/28714-MUM	105	109	107	N	PEOPLE PICTURES	14	3838.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236896	61	OUR PLANET EARTH (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-30708-MUM	304.49	0x000056A900000000	1960-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29054-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236897	61	THE BIG NIGHT	1960	120	6	U-30709-MUM	1973.58	0x000056AA00000000	1960-09-29 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/28906-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	1973.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236898	61	THE LAKE OF BRESCIA	1960	120	6	U-30253-MUM	256.03	0x0000566B00000000	1960-07-28 00:00:00	E. N. I. T. (ITALIAN STATE TOURIST OFFICE )	12	88	0	B/28569-MUM	105	110	108	N	ITALIAN STATE TOURIST OFFICE	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236899	61	THE RABBIT TRAP - TRL	1960	120	6	U-30674-MUM	48.76	0x000056A200000000	1960-09-21 00:00:00	HARRY KLEINER	12	94	0	B/28949-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236900	88	LA FETE DES VIGNERONS VEVEY 1955	1960	120	6	U-30710-MUM	341.68	0x000056AA00000000	1960-09-29 00:00:00	C. S. A. PARIS	12	88	0	B/28998-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZARLAND	1	341.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236901	61	ITALIAN MEMORIES (PUGLIA)	1960	120	6	U-30254-MUM	264.56	0x0000566B00000000	1960-07-28 00:00:00	E. N. I. T. (ITALIAN STATE TOURIST OFFICE )	12	88	0	B/28570-MUM	105	110	108	N	ITALIAN STATE TOURIST OFFICE	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236902	60	PHOOL AUR MOTI	1960	120	6	U-30675-MUM	38.1	0x000056A200000000	1960-09-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/28959-MUM	105	110	107	N	MARKETING ADVERTISING ASSOCIATES	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236903	61	PRINTING BY SILK SCREEN	1960	120	6	U-30711-MUM	363.62	0x000056AA00000000	1960-09-29 00:00:00	TCM, AMERICAN EMBASSY NEW DELHI	12	88	0	B/29048-MUM	105	110	107	N	TECHNICAL COOPERATION MISSION TO INDIA, AMERICAN EMBASSY N. DELHI	3	363.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236904	61	CEST EN FORGEANT	1960	120	6	U-30255-MUM	551.68	0x0000566B00000000	1960-07-28 00:00:00	CHAMBRE SYNDICALE DE LA SIDERURGIE FRANCAISE	12	363	0	B/28560-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	2	551.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236905	61	SILKEBORG MASKINFABRIK	1960	120	6	U-30712-MUM	286.51	0x000056AA00000000	1960-09-29 00:00:00	SILKEBORG MASKINFABRIK SILKEBORG	12	363	0	B/29065-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236906	61	INDIAN NEWS REVIEW NO. 624 (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-30676-MUM	306.62	0x000056A200000000	1960-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29005-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236907	61	SANATOGEN	1960	120	6	U-30713-MUM	48.76	0x000056AA00000000	1960-09-29 00:00:00	GRANTS ADVERTISING INC.	12	363	0	B/29045-MUM	105	110	107	N	GRANTS ADVERTISING INC.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236908	43	GUJARAT NEWS NO. 2 PRATHAM PAGLE	1960	120	6	U-30714-MUM	357.22	0x000056AA00000000	1960-09-29 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29049-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	2	357.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236909	61	METRO NEWS VOL : 039 (HINDI & BENGALI)	1960	120	6	U-30677-MUM	301.14	0x000056A200000000	1960-09-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29016-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236910	229	FIVE BOYS FROM BARSKA STREET	1960	120	6	U-30715-MUM	2738.93	0x000056AA00000000	1960-09-29 00:00:00	FILM POLSKI	12	87	176	B/26783-MUM	105	109	108	N	POLISH EMBASSY	12	2738.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236911	44	COOPER ENGINEERING LTD.	1960	120	6	U-30716-MUM	396.24	0x000056AC00000000	1960-10-01 00:00:00	D. J. NAYAK	12	363	0	B/29039-MUM	105	110	107	N	D. J. NAYAK	1	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236912	61	TOMORROW IS ANOTHER DAY	1960	120	6	U-30717-MUM	148.74	0x000056AC00000000	1960-10-01 00:00:00	AUDIO VISUAL FRANCE	12	88	0	B/29015-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236913	44	NAI MAA - TRL	1960	120	6	U-30718-MUM	81.99	0x000056AC00000000	1960-10-01 00:00:00	A. A. NADIADWALA	12	94	0	B/29059-MUM	105	110	107	N	PUSHPA PICTURES	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236914	61	DUTCH MINIATURES	1960	120	6	U-30256-MUM	243.84	0x0000566B00000000	1960-07-28 00:00:00	UMBERTO BOLZI	12	88	0	B/28575-MUM	105	110	108	N	THE COUSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236915	93	PANORAMA 1959	1960	120	6	U-30719-MUM	599.84	0x000056AC00000000	1960-10-01 00:00:00	SWISS INFORMATION SERVICE	12	88	0	B/28997-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	3	599.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236916	44	VAFADARI	1960	120	6	U-30678-MUM	225.55	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.)	12	88	0	B/28369-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236917	93	DEFILE MILITAIRE A PAYERNE	1960	120	6	U-30720-MUM	337.71	0x000056AC00000000	1960-10-01 00:00:00	SWISS INFORMATION SERVICE	12	88	0	B/28999-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	337.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236918	44	BAMBAI-KA-CHIRYA GHAR	1960	120	6	U-30679-MUM	231.03	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.)	12	88	0	B/28368-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236919	51	SAKHYA, SANWARA MALA	1960	120	6	U-30721-MUM	3802.99	0x000056AC00000000	1960-10-01 00:00:00	SHASHIKALA SHAH	12	87	176	B/28940-MUM	105	109	107	N	SHASHIKALA SHAH KISHORE PICTURES	14	3802.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236920	61	UNTIL THE CHANNEL TUNNEL COMES	1960	120	6	U-30257-MUM	167.64	0x0000566B00000000	1960-07-28 00:00:00	SECTION CENTRAL CINEMATOGRAPHIQUE	12	363	0	B/28559-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236921	44	TIKRAMBAAZ - TRL	1960	120	6	U-30722-MUM	40.53	0x000056AC00000000	1960-10-01 00:00:00	MADAN CHITRA	12	94	0	B/28874-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236922	44	ZALIM TERA JAWAB NAHIN	1960	120	6	U-30258-MUM	3318.05	0x0000566B00000000	1960-07-28 00:00:00	R. D. PRODUCTION	12	87	176	B/28419-MUM	105	109	107	N	R. D. PRODUCTION	14	3318.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236923	51	SANGAT JADALI TUZI UN MAZI	1960	120	6	U-30723-MUM	3200.4	0x000056AC00000000	1960-10-01 00:00:00	SAI PRABHA CHITRA	12	87	176	B/28921-MUM	105	109	107	N	A. V. AGASHE	11	3200.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236924	61	THE WEAVERS	1960	120	6	U-30724-MUM	807.72	0x000056AF00000000	1960-10-04 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29056-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	807.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236925	59	'KUNG POW: ENTER THE FLAST'	2011	120	3	VFL/1/198/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/285/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	75	20	5	75	20	B	0	0	0	0	0	0	0	0	\N	\N
236926	44	NAI MAA	1960	120	6	U-30725-MUM	3772.81	0x000056AF00000000	1960-10-04 00:00:00	A. A. NADIADWALA	12	87	176	B/29007-MUM	105	109	107	N	PUSHPA PICTURES	14	3772.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236927	61	THE TEE BIRD (CARTOON)	1960	120	6	U-30259-MUM	178.61	0x0000566B00000000	1960-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28553-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236928	44	SHRIMAN SATYAWADI	1960	120	6	U-30726-MUM	4203.19	0x000056B000000000	1960-10-05 00:00:00	ROOP KALA PICTURES	12	87	176	B/29036-MUM	105	109	107	N	MAHIPATRAY SHAH	14	4203.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236929	61	INDIAN NEWS REVIEW NO. 626 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-30727-MUM	275.84	0x000056B000000000	1960-10-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/29073-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236930	61	PANHANDLE SCANDAL (CARTOON)	1960	120	6	U-30260-MUM	179.52	0x0000566B00000000	1960-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28552-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236931	61	METRO NEWS VOL : 041 (HINDI & BENGALI)	1960	120	6	U-30728-MUM	300.83	0x000056B000000000	1960-10-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29077-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236932	59	'ON HOSTILE GROUND'	2011	120	3	VFL/1/199/2011-CHE	0	0x00009EF300000000	2011-05-30 00:00:00	M/S ECO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/309/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236933	61	CRACK IN THE MIRROR - TRL	1960	120	6	U-30729-MUM	79.24	0x000056B000000000	1960-10-05 00:00:00	DARRYL F. ZANUCK	12	94	0	B/28656-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236934	61	SPACE MOUSE (CARTOON)	1960	120	6	U-30261-MUM	178.91	0x0000566B00000000	1960-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/28554-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236935	61	'PLANET HULK'	2011	120	3	VFL/1/200/2011-CHE	0	0x00009EF300000000	2011-05-30 00:00:00	M/S MANDATE PICTURES, USA	13	87	176	VFL/317/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
236936	44	2 RULER ON PRODUCTION AND PREMIER OF MUGHAL-E-AZAM	1960	120	6	U-30730-MUM	478.53	0x000056B000000000	1960-10-05 00:00:00	KAY JA MIRCHANDANI	12	363	0	B/28960-MUM	105	110	107	N	MAHALAXMI PICTURES	2	478.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236937	61	SCHOOL FOR SCOUNDRELS - TRL	1960	120	6	U-30262-MUM	64.92	0x0000566B00000000	1960-07-28 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/28376-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236938	49	'CHEAPER BY THE DOZEN -2'	2011	120	3	VFL/1/201/2011-CHE	0	0x00009EF300000000	2011-05-30 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/288/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	89	35	5	89	35	B	0	0	0	0	0	0	0	0	\N	\N
236939	59	'FOOL PROOF'	2011	120	3	VFL/1/202/2011-CHE	0	0x00009EF500000000	2011-06-01 00:00:00	M/S ECO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/311/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	89	58	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
236940	61	'COP KILLERS-ORDER OF DEATH'	2011	120	3	VFL/1/203/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/276/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	99	35	5	99	35	B	0	0	0	0	0	0	0	0	\N	\N
236941	61	'DEAR JOHN'	2011	120	3	VFL/1/204/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S LIONS GATE INTERNATIONAL SALES LIC, USA	13	87	176	VFL/318/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	101	1	5	101	1	B	0	0	0	0	0	0	0	0	\N	\N
236942	58	TRANSPORTER 3	2010	121	3	VFL/2/129/2010-CHE	0	0x00009DE600000000	2010-09-03 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG.	13	87	176	VFL/308/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
236943	44	'DRAGONS FOREVER'	2011	120	3	VFL/1/205/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S MEDIASIA,USA	13	87	176	VFL/343/2011-CHE	106	109	108	N	M/S RELIANCE TELEVISION PVT.LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
236944	61	'SUBMERGED'	2011	120	3	VFL/1/206/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/327/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	88	30	5	88	30	B	0	0	0	0	0	0	0	0	\N	\N
236945	58	CHARLIE'S ANGEL'S - FULL THROTTLE	2010	121	3	VFL/2/130/2010-CHE	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S CPT HOLDINGS INC., USA	15	87	176	VFL/296/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	100	0	5	98	11	B	0	0	0	0	0	0	0	0	\N	\N
236946	61	'WAR STORIES'	2011	120	3	VFL/1/207/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/326/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	83	30	5	83	30	B	0	0	0	0	0	0	0	0	\N	\N
236947	61	'THE DUST FACTORY'	2011	120	3	VFL/1/208/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/329/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
236948	61	MAINTAINING QUALITY STANDARDS	1960	120	6	U-30263-MUM	114.3	0x0000566C00000000	1960-07-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27610-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236949	58	GOLD FINGER	2010	121	3	VFL/2/131/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.	13	87	176	VFL/295/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
236950	61	IMPROVING THE JOB	1960	120	6	U-30265-MUM	106.68	0x0000566C00000000	1960-07-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27609-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236951	61	SOCIAL WORKER	1960	120	6	U-30266-MUM	304.8	0x0000566C00000000	1960-07-29 00:00:00	HERBERT KERKOW INC.	12	88	0	B/28309-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236952	58	'NEASLESS HERO - 2'	2011	120	3	VFL/1/209/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S PHRANAKORN FILM COMPANY LTD.,THAILAND	12	87	176	VFL/342/2011-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	98	29	5	98	29	B	0	0	0	0	0	0	0	0	\N	\N
236953	61	THE AMERICAN SCENE FREEDOM TO LEARN	1960	120	6	U-30680-MUM	182.88	0x000056A300000000	1960-09-22 00:00:00	U. S. OFFICE OF WAR INFORMATION	12	88	0	B/28690A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236954	61	WHAT CAUSES CURRENT FLOW	1960	120	6	U-30267-MUM	34.74	0x0000566C00000000	1960-07-29 00:00:00	WILDING PRODUCTIONS INC.	12	88	0	B/28044-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PRIVATE LTD.	1	34.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236955	44	SAPUT-KAPUT	1960	120	6	U-30681-MUM	219.45	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28370-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236956	61	DR. RAJENDRA PRASAD PRESIDENT OF INDIA VISITS CEYLON	1960	120	6	U-30731-MUM	527.30	0x000056B000000000	1960-10-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/29074-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	527.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236957	61	ROUGH FACING TURNING & DRILLING	1960	120	6	U-30268-MUM	342.9	0x0000566C00000000	1960-07-29 00:00:00	AUDION PRODUCTIONS INC.	12	88	0	B/28367-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PRIVATE LTD.	3	342.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236958	44	TIRANGA	1960	120	6	U-30682-MUM	121.92	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL FILMS	12	88	0	B/28324-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236959	44	SAHAKAR KA CHAMATKAR	1960	120	6	U-30732-MUM	399.28	0x000056B000000000	1960-10-05 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29072-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	399.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236960	61	ISRAEL NEWS MAGAZINE NO. 40	1960	120	6	U-30683-MUM	91.44	0x000056A300000000	1960-09-22 00:00:00	ISRAEL FILMS	12	91	0	B/28989-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236961	61	SCHOOL FOR SCOUNDRELS	1960	120	6	U-30269-MUM	2582.57	0x0000566C00000000	1960-07-29 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	87	176	B/28375-MUM	105	109	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2582.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236962	44	SAUGAND	1960	120	6	U-30733-MUM	341.37	0x000056B000000000	1960-10-05 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29071-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	341.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236963	61	ISRAEL NEWS MAGAZINE NO. 39	1960	120	6	U-30684-MUM	182.88	0x000056A300000000	1960-09-22 00:00:00	ISRAEL FILMS	12	91	0	B/28990-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236964	59	'MRS.DOUBTFIRE'	2011	120	3	VFL/1/210/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/287/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	109	20	5	109	20	B	0	0	0	0	0	0	0	0	\N	\N
236965	61	THE RABBIT TRAP	1960	120	6	U-30734-MUM	2055.87	0x000056B100000000	1960-10-06 00:00:00	HARRY KLEINER	12	87	176	B/28948-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2055.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236966	88	TAJ MAHAL (GERMAN)	1960	120	6	U-30270-MUM	376.73	0x0000566C00000000	1960-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	376.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236967	61	ECONOMIC DEVELOPMENT IN PAPUA & NEW GUINEA	1960	120	6	U-30685-MUM	170.38	0x000056A300000000	1960-09-22 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/28830-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	170.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236968	61	HUME PIPES FOR HYDERABAD WATER SUPPLY SCHEME	1960	120	6	U-30735-MUM	487.68	0x000056B100000000	1960-10-06 00:00:00	HANAGRAPH (ABID ROAD HYDERABAD A.P.)	12	363	0	B/29041-MUM	105	110	107	N	THE INDIAN HUME PIPE CO., LTD.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236969	61	BERLIN AMBASSADORS	1960	120	6	U-30271-MUM	260.90	0x0000566C00000000	1960-07-29 00:00:00	START FILM	12	363	0	B/28544-MUM	105	110	108	N	GERMAN CONSULATE	1	260.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236970	59	'THE ONE'	2011	120	3	VFL/1/212/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/346/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
236971	61	THE MOUNTAIN ROAD	1960	120	6	U-30686-MUM	2869.38	0x000056A300000000	1960-09-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/28784-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2869.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236972	61	I.C.T. OPENING CEREMONY OF HAMILTON HOUSE AND PUTNEY BRIDGE HOUSE	1960	120	6	U-30736-MUM	331.92	0x000056B100000000	1960-10-06 00:00:00	CINECHROME LIMITED	12	363	0	B/29083-MUM	105	110	108	N	INTERNATIONAL COMPUTERS & TABULATORS (INDIA) PRIVATE LTD.	1	331.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236973	61	EXPRESS TRAVELLERS	1960	120	6	U-30272-MUM	345.94	0x0000566C00000000	1960-07-29 00:00:00	NORDFILM, WILLY E. SPECHT S. M. B. H.	12	363	0	B/28543-MUM	105	110	108	N	GERMAN CONSULATE	1	345.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236974	61	GET ALONG LITTLE HUBBY	1960	120	6	U-30737-MUM	501.09	0x000056B100000000	1960-10-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28441-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	501.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236975	61	SPECIES III	2010	121	3	VFL/2/132/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S STAR INDIA PVT. LTD.	12	87	176	VFL/313/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	82	19	B	0	0	0	0	0	0	0	0	\N	\N
236976	61	WAY DOWN YONDER IN THE CORN	1960	120	6	U-30738-MUM	197.51	0x000056B100000000	1960-10-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28439-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	197.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236977	61	CARRY ON CONSTABLE	1960	120	6	U-30687-MUM	2449.06	0x000056A300000000	1960-09-22 00:00:00	PETER ROGERS PRODUCTION	12	87	176	B/28887-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	9	2449.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236978	61	THE ADVENTURES OF HUCKLEBERRY FILM	1960	120	6	U-30273-MUM	2970.88	0x0000566D00000000	1960-07-30 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28556-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2970.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236979	61	MR. MOOCHER (CARTOON)	1960	120	6	U-30739-MUM	206.65	0x000056B100000000	1960-10-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28438-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	206.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236980	59	'THE SANTA CLAUSE 3: THE ESCAPE CLAUSE'	2011	120	3	VFL/1/213/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/281/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	88	10	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
236981	61	ROOM AND BORED (CARTOON)	1960	120	6	U-30740-MUM	201.77	0x000056B100000000	1960-10-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28437-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	201.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236982	61	THE BIG NIGHT - TRL	1960	120	6	U-30688-MUM	42.67	0x000056A400000000	1960-09-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/28907-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236983	44	SECRET OF HEALTH	1960	120	6	U-30741-MUM	30.48	0x000056B200000000	1960-10-07 00:00:00	A. R. VARMA	12	363	0	B/29075-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284849	43	GHAR DIVADA	1952	120	6	U-6804/52-MUM	268.83	0x00004B4500000000	1952-10-04 00:00:00	ASHA CHITRA	12	363	0	B/5551-MUM	105	110	107	N	ASHA CHITRA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236984	61	INTRODUCTION TO WORK SAMPLING	1960	120	6	U-30742-MUM	213.36	0x000056B200000000	1960-10-07 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/29086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236985	61	THE RIVIERA TODAY'S EDEN	1960	120	6	U-30689-MUM	271.88	0x000056A400000000	1960-09-23 00:00:00	ARGOS FILMS - A. DAUMAN P. LIFCHITZ	12	363	0	B/28811-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236986	61	'THE TEMPEST'	2011	120	3	VFL/1/214/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/314/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
236987	61	TOURIST GEMS OF MADHYA PRADESH (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-30743-MUM	547.11	0x000056B200000000	1960-10-07 00:00:00	HERBERT MARSHAL FOR FILMS DIVISION GOVT. OF INDIA	12	88	0	B/28483-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	547.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236988	61	SOME LIKE IT HOT - TRL	1960	120	6	U-30690-MUM	48.46	0x000056A400000000	1960-09-23 00:00:00	BILLY WIDLER	15	94	0	B/28388-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236989	43	KADU MAKARANI - TRL	1960	120	6	U-30744-MUM	108.20	0x000056B200000000	1960-10-07 00:00:00	CHAMSHIBHAI NAGADA SADHNA CHITRS	12	94	0	B/29122-MUM	105	110	107	N	CHAMSHIBHAI NAGADA SADHNA CHITRS	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236990	44	RANG ME BHANG	1960	120	6	U-30691-MUM	30.48	0x000056A400000000	1960-09-23 00:00:00	PUBLICITY CENTER	12	363	0	B/28963-MUM	105	110	107	N	H. H. JAGWANI, PUBLICITY CENTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236991	59	'THE NET'	2011	120	3	VFL/1/215/2011-CHE	0	0x00009EFE00000000	2011-06-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/337/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
236992	61	THE GENERAL'S DAUGHTER	2010	121	3	VFL/2/133/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/278/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
236993	70	CASTELLATUS VORGANGE (GERMAN SUB TITLES)	1960	120	6	U-30745-MUM	121.92	0x000056B200000000	1960-10-07 00:00:00	REICHSSTELLE FUR DEN UNTERRICHT FILM	12	88	0	B/27971-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236994	61	INDIA IN AMERICA	1960	120	6	U-30692-MUM	416.35	0x000056A400000000	1960-09-23 00:00:00	NORWOOD STUDIOS INC.	12	88	0	B/29012-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	416.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236995	44	QAFIL - TRL	1960	120	6	U-30746-MUM	92.04	0x000056B200000000	1960-10-07 00:00:00	PRITHVI PICTURES	12	94	0	B/28995-MUM	105	110	107	N	PRITHVI PICTURES	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
236996	61	IMPORTANCE OF RIVERS	1960	120	6	U-30747-MUM	121.92	0x000056B200000000	1960-10-07 00:00:00	AV-ED FILMS	12	88	0	B/29027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236997	61	EXPLORING BY SATELLITE	1960	120	6	U-30693-MUM	320.34	0x000056A400000000	1960-09-23 00:00:00	DELTA FILM PRODUCTIONS INC.	12	88	0	B/29013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236998	174	UNFINISHED STORY	1960	120	6	U-30274-MUM	2721.55	0x0000566D00000000	1960-07-30 00:00:00	LENFILM STUDIO	12	87	176	B/28547-MUM	105	109	108	N	SOVEXPORT FILM	10	2721.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
236999	44	NAYA RANG (ENGLISH, TAMIL, TELUGU& MALAYALAM)	1960	120	6	U-30748-MUM	48.76	0x000056B500000000	1960-10-10 00:00:00	REHMAN ARTS	12	363	0	B/28609-MUM	105	110	107	N	REHMAN ARTS	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237000	58	DAY LIGHT	2010	121	3	VFL/2/134/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V	13	87	176	VFL/269/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	108	22	5	108	22	B	0	0	0	0	0	0	0	0	\N	\N
237001	44	SOHAGAN SAREEYAN	1960	120	6	U-30749-MUM	36.57	0x000056B500000000	1960-10-10 00:00:00	UDAY KUMAR	15	363	0	B/29080-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237002	44	KALPANA	1960	120	6	U-30275-MUM	4685.99	0x0000566F00000000	1960-08-01 00:00:00	ASHOK PICTURES (BOM. 56) PRT. LTD.	12	87	171	B/28315-MUM	105	109	107	N	T. S. GANESH, ASHOK PICTURES (BOM. 56) PRT. LTD.	17	4685.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237003	61	IMPRESSIONEN AN DER SPREE (IMPRESSIONS OF THE RIVER SPREE)	1960	120	6	U-30694-MUM	143.56	0x000056A400000000	1960-09-23 00:00:00	EIN (UFA) FILMS	12	363	0	B/28476-MUM	105	110	108	N	CONSUL GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237004	61	WHERE THERE IS A WILL THERE IS A WAY	1960	120	6	U-30750-MUM	350.52	0x000056B500000000	1960-10-10 00:00:00	A. PERIE L. CENSIER	12	363	0	B/29046-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237005	61	VALLEY OF THE MEKONG	1960	120	6	U-30751-MUM	238.96	0x000056B500000000	1960-10-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28839-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	238.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237006	61	LIVING WITH THE ATOM	1960	120	6	U-30695-MUM	183.18	0x000056A400000000	1960-09-23 00:00:00	EDUCATIONAL FILMS CORPORATION OF AMERICA	12	363	0	B/29014-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	183.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237007	44	APNA-MAN- PASAND	1960	120	6	U-30752-MUM	51.81	0x000056B500000000	1960-10-10 00:00:00	UDAY KUMAR	12	363	0	B/29081-MUM	105	110	107	N	UDAY KUMAR (THE PUBLICITY FILMS)	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237008	44	KALA BAZAR - TRL	1960	120	6	U-30753-MUM	95.09	0x000056B600000000	1960-10-11 00:00:00	NAV KETAN	12	94	0	B/29023-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	95.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237009	61	THE GIANT OF MARATHON - TRL	1960	120	6	U-30696-MUM	51.51	0x000056A700000000	1960-09-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28591-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237010	58	CURSE OF THE GOLDEN FLOWER	2010	121	3	VFL/2/135/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/311/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
237011	61	THE LION CITY	1960	120	6	U-30754-MUM	258.47	0x000056B700000000	1960-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/28813-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237012	44	NAMASTE	1960	120	6	U-30697-MUM	1109.77	0x000056A700000000	1960-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/29004-MUM	105	110	108	N	SOVEXPORTFILM	4	1109.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237013	61	UNDERSTANDING NUMBERS SERIES : THE EARLIEST NUMBERS	1960	120	6	U-30755-MUM	327.66	0x000056B700000000	1960-10-12 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY	12	88	0	B/28594-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237014	61	PATRIOT GAMES	2010	121	3	VFL/2/136/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/280/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	115	0	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
237015	61	THE QUILL SERIES : NOUNS & VERBS VS. ADJECTIVES & ADVERBS	1960	120	6	U-30756-MUM	327.66	0x000056B700000000	1960-10-12 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY	12	88	0	B/28595-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237016	61	CLOTHING FOR CHILDREN	1960	120	6	U-30757-MUM	121.92	0x000056B700000000	1960-10-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237017	44	MEERA KA CHITRA	1960	120	6	U-30698-MUM	1130.50	0x000056A700000000	1960-09-26 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/29024-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1130.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237018	61	INDIAN NEWS REVIEW NO. 627 (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-30758-MUM	268.22	0x000056B700000000	1960-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/29158-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237019	61	THE UNTOUCHABLES	2010	121	3	VFL/2/137/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/282/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	112	0	5	111	47	B	0	0	0	0	0	0	0	0	\N	\N
237020	61	THE PURPLE LINE	1960	120	6	U-30759-MUM	385.57	0x000056B700000000	1960-10-12 00:00:00	K. L. RUPPEL MUNICH	12	88	0	B/29136-MUM	105	110	108	N	EXPORT UNION, GERMAN FILM INDUSTRY	1	385.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237021	61	THE C. A. IN CANADA	1960	120	6	U-30279-MUM	182.88	0x0000566F00000000	1960-08-01 00:00:00	CRAWLEY FILMS LTD. OUTARIO	12	363	0	B/28596-MUM	105	110	108	N	INSTITUTE OF CHARTERED ACCOUNTANTS OF INDIA	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237022	61	SWABIA (A GERMAN COUNTRYSIDE)	1960	120	6	U-30760-MUM	1030.22	0x000056B700000000	1960-10-12 00:00:00	MELOPHON FILM G. M. B. H.	12	363	0	B/29134-MUM	105	110	108	N	EXPORT UNION GERMAN FILM INDUSTRY	2	1030.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237023	61	'NIGHT OF THE COMET'	2011	121	3	VFL/2/216/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/226/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	90	38	5	90	38	B	0	0	0	0	0	0	0	0	\N	\N
237024	45	VIDHYAVATHI	2007	120	4	VIL/1/03/2007-BAN	0	0x000098F900000000	2007-03-22 00:00:00	SRI. UDBHAVAGANAPATHI PRODUCTIONS, BANGALORE	12	87	176	VIL/03/2007-BAN	106	109	107	N	SRI. UDBHAVAGANAPATHI PRODUCTIONS, BANGALORE	0	0	140	36	5	140	36	0	0	0	0	0	0	0	0	0	\N	\N
237025	44	JAANI DUSHMAN 2	2010	121	3	VFL/2/138/2010-CHE	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S PATHE PICTURES INTERNATIONAL, U.K.	15	87	176	VFL/305/2010-CHE	106	109	108	N	M/S SUPERFINE FILMS PVT. LTD.	0	0	90	0	5	85	49	B	0	0	0	0	0	0	0	0	\N	\N
237026	61	THE HINDUSTAN TIMES STORY	1960	120	6	U-30699-MUM	271.88	0x000056A700000000	1960-09-26 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/28987-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237027	61	COLD AND COMMENSENSE SERIES - II	1960	120	6	U-30280-MUM	35.66	0x0000566F00000000	1960-08-01 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28601-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237028	61	CARRY ON CONSTABLE - TRL	1960	120	6	U-30700-MUM	79.24	0x000056A700000000	1960-09-26 00:00:00	PETER ROGERS PRODUCTION	12	94	0	B/28888-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237029	61	HEALTHY AND HAPPY AGAIN (TAMIL & SINHALESE)	1960	120	6	U-30281-MUM	27.43	0x0000566F00000000	1960-08-01 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28507A-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237030	44	'HEADLESS HERO - 2'	2011	120	3	VFL/1/217/2011-CHE	0	0x00009F0300000000	2011-06-15 00:00:00	M/S PHRANAKORN FILM COMPANY LTD.,THAILAND	13	87	176	VFL/349/2011-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	98	29	5	98	29	B	0	0	0	0	0	0	0	0	\N	\N
237031	44	SENAPATI	1961	120	6	U-32001-MUM	4428.74	0x0000575000000000	1961-03-14 00:00:00	MOHLDA FILMS	12	87	176	B/29696-MUM	105	109	107	N	MOHLDA FILMS	16	4428.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237032	61	GRAND OLD WATER (HINDI, TAMIL, TELUGU, ....)	1960	120	6	U-30282-MUM	324.00	0x0000567000000000	1960-08-02 00:00:00	RUSTOM P. MASTER FOR FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27933-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237033	59	'THE SENDER'	2011	120	3	VFL/1/218/2011-CHE	0	0x00009F0400000000	2011-06-16 00:00:00	M/S ECO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/332/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
237034	61	THE WAY OF ALI PESTS	1961	120	6	U-32002-MUM	195.98	0x0000575000000000	1961-03-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/30243-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	195.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237035	61	MOTHMAN	2011	121	3	VFL/2/01/2011-CHE	0	0x00009E6200000000	2011-01-05 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION, USA	12	87	176	VFL/430/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	52	B	0	0	0	0	0	0	0	0	\N	\N
237036	61	TEN PIN WIZARDS	1961	120	6	U-32003-MUM	229.81	0x0000575000000000	1961-03-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/30244-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	229.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237037	61	DISILLUSIONED BLUEBIRD	1961	120	6	U-32004-MUM	199.64	0x0000575000000000	1961-03-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/30245-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237038	59	PASSENGER - 57	2011	121	3	VFL/2/02/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/526/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
237039	42	IMPRESSIONABLE YEARS	1961	120	6	U-32005-MUM	427.32	0x0000575100000000	1961-03-15 00:00:00	PETER ELGAR	12	363	0	B/30379-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	427.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237040	61	OFFICE	1961	120	6	U-32006-MUM	28.95	0x0000575100000000	1961-03-15 00:00:00	A. B. FILM - TEKNIK SWEDEN	12	92	0	B/30351-MUM	105	110	108	N	BEECHAM (INDIA) PRIVATE LTD.	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284850	61	STEEL TOWN - TRL	1952	120	6	U-6635/52-MUM	60.35	0x00004B2800000000	1952-09-05 00:00:00	UNIVERSAL	12	94	0	B/5250-MUM	105	110	107	N	UNIVERSAL	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237041	58	THE 13TH WARRIOR	2011	121	3	VFL/2/03/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/477/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
237042	59	'THE LIVING DAY LIGHTS'	2011	120	3	VFL/1/219/2011-CHE	0	0x00009F0400000000	2011-06-16 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/290/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
237043	61	INDIAN NEWS REVIEW NO. 649 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-32007-MUM	256.03	0x0000575100000000	1961-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237044	49	'MRS.DOUBTFIRE	2011	120	3	VFL/1/221/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/304/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	109	20	5	109	20	B	0	0	0	0	0	0	0	0	\N	\N
237045	44	PUBLIC ENEMY NO. 1 (TELUGU, MALAYALAM AND BENGALI)	1961	120	6	U-32008-MUM	30.48	0x0000575100000000	1961-03-15 00:00:00	UNITED FILM MAKERS	12	92	0	B/30363-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237046	49	'TON YUM GOONG'	2011	120	3	VFL/1/238/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S SABAMONGKOL FILM INTERNATIONAL CO.LTD.,THAILAND	13	87	176	VFL/348/2011-CHE	106	109	108	N	M/S INDO OVESEAS FILMS	0	0	103	5	5	103	5	B	0	0	0	0	0	0	0	0	\N	\N
237047	61	A NEW VISION (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30283-MUM	300.22	0x0000567000000000	1960-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28428-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237048	61	METRO NEWS VOL : 111 (HINDI AND BENGALI)	1961	120	6	U-32009-MUM	300.83	0x0000575100000000	1961-03-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30448-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237049	61	A SETU HIMACHALAM (SURVEY OF INDIA) (HINDI, TAMIL, TELUGU, ....)	1960	120	6	U-30284-MUM	304.49	0x0000567000000000	1960-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28482-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237050	59	'MASTER AND CONMANDER - THE FAR SIDE OF THE WORLD'	2011	120	3	VFL/1/237/2011-CHE	0	0x00009F1100000000	2011-06-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/355/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	131	14	5	131	14	B	0	0	0	0	0	0	0	0	\N	\N
237051	43	GUJARAT RAJYANO PRATHAM PRAJA SATTAK DIN	1961	120	6	U-32010-MUM	427.32	0x0000575200000000	1961-03-16 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/30362-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	427.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237052	61	PLEASE DON'T EAT THE DAISIES - TRL	1960	120	6	U-30285-MUM	84.73	0x0000567000000000	1960-08-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28577-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237053	61	'ALLIENS IN THE ATTIC'	2011	120	3	VFL/1/236/2011-CHE	0	0x00009F1100000000	2011-06-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/388/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
237054	61	THE MISFITS - TRL	1961	120	6	U-32011-MUM	74.98	0x0000575200000000	1961-03-16 00:00:00	A JOHN HUSTON PRODUCTION	12	94	0	B/30317-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237055	59	PREDATOR	2011	121	3	VFL/2/04/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/499/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
237056	61	ROMANCE OF AMERICAN SHIPPING	1961	120	6	U-32012-MUM	246.58	0x0000575400000000	1961-03-18 00:00:00	MOVIETONEWS INC.	12	363	0	B/30349-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	246.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237057	49	'ROCKY BALBOA'	2011	120	3	VFL/1/235/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/301/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	97	20	5	97	20	B	0	0	0	0	0	0	0	0	\N	\N
237058	97	A HUNDRED PHOENIX DANCE TO GREET THE SUN	1960	120	6	U-30286-MUM	2390.24	0x0000567000000000	1960-08-02 00:00:00	PEKING FILM STUDIO	12	87	176	B/28618-MUM	105	109	108	N	2ND SECRETARY, CHINESE EMBASSY, NEW DELHI	8	2390.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237059	61	THE SECRET OF SAO PAULO	1961	120	6	U-32013-MUM	189.58	0x0000575400000000	1961-03-18 00:00:00	MOVIETONEWS INC.	12	363	0	B/30348-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	189.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237060	59	LICENCE TO KILL	2011	121	3	VFL/2/05/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/498/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	125	26	5	125	26	B	0	0	0	0	0	0	0	0	\N	\N
237061	44	'THE SPY NEXT DOOR'	2011	120	3	VFL/1/234/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S LIONS GATE INTERNATIONAL SALES LIC, USA	13	87	176	VFL/387/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
237062	61	WONDER GLOVES	1960	120	6	U-30287-MUM	195.98	0x0000567100000000	1960-08-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28415-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	195.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237063	127	THE BAADER MEINHOF COMPLEX (WITH ENGLISH SUB-TITLES)	2011	121	3	VFL/2/06/2011-CHE	0	0x00009E6700000000	2011-01-10 00:00:00	M/S SUMMIT ENTERTAINMENT. HONGKONG.	12	87	176	VFL/429/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
237064	61	SONG WITHOUT END - TEASER TRL	1960	120	6	U-30288-MUM	69.49	0x0000567100000000	1960-08-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28457-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237065	58	;THE SECRET'	2011	120	3	VFL/1/233/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S TS PRODUCTION LIMITED LIABILITY	12	87	176	VFL/375/2011-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
237066	61	THE COBBLER AND THE LITTLE FOLK	1960	120	6	U-30761-MUM	2133.6	0x000056B700000000	1960-10-12 00:00:00	SCHONGERFILM	12	87	176	B/29135-MUM	105	109	108	N	EXPORT-UNION GERMAN FILM INDUSTRY	4	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237067	61	INDIAN NEWS REVIEW NO. 617	1960	120	6	U-30289-MUM	231.95	0x0000567100000000	1960-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237068	61	PROGRESS TOWARD A WORLD COMMUNITY	1960	120	6	U-30762-MUM	238.04	0x000056B700000000	1960-10-12 00:00:00	U. S. I. S.	12	363	0	B/29116-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237069	44	TANDURUST BACHCHE	1960	120	6	U-30763-MUM	519.68	0x000056B700000000	1960-10-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/29069-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	519.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237070	61	DESTINATION BELGIUM	1960	120	6	U-30290-MUM	432.51	0x0000567200000000	1960-08-04 00:00:00	JEAN THERY	12	363	0	B/28650-MUM	105	110	108	N	THE BELGIUM CONSULATE GENERAL	1	432.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237071	59	'MAXIMUM RISK'	2011	120	3	VFL/1/232/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/347/2011-CHE	106	109	108	N	M/S UTV INTERTAINMENT TELEVISION LTD.,	0	0	94	12	5	94	12	B	0	0	0	0	0	0	0	0	\N	\N
237072	44	BOMBAY STATE NEWS MAGAZINE NO. 92	1960	120	6	U-30764-MUM	405.38	0x000056B700000000	1960-10-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/29070-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	405.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237073	107	CHI KUNG AND THE CRICKET	1960	120	6	U-30291-MUM	842.46	0x0000567200000000	1960-08-04 00:00:00	SHANGHAI ANIMATION FILM STUDIO	12	363	0	B/28617-MUM	105	110	108	N	CHEN LU - CHIH	3	842.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237074	61	THE ROYAL GAME	1960	120	6	U-30765-MUM	2939.18	0x000056B700000000	1960-10-12 00:00:00	LIGGI WALDLEITNER ROXY FILM	12	87	176	B/29137-MUM	105	109	108	N	EXPORT UNION GERMAN FILM INDUSTRY	6	2939.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237075	61	THE FACES OF DEPRESSION	1960	120	6	U-30766-MUM	312.11	0x000056B800000000	1960-10-13 00:00:00	ROBERT ANDERSON ASSOCIATES LIMITED, OYYAWA, CANADA	12	363	0	B/28756-MUM	105	110	108	N	SUBRID GEIGY TRADING PRIVATE LIMITED	1	312.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237076	61	LAW ABIDING CITIZEN	2011	121	3	VFL/2/07/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S LAC FILMS, LLC, USA	12	87	176	VFL/509/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
237077	44	NIXODERM	1961	120	6	U-32014-MUM	30.48	0x0000575400000000	1961-03-18 00:00:00	AMA PRIVATE LIMITED	12	92	0	B/30335-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237078	97	HUNDRED FLOWERS OF HANDICRAFT ART IN FULL BLOOM	1960	120	6	U-30292-MUM	280.41	0x0000567200000000	1960-08-04 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/28619-MUM	105	110	108	N	CHEN LU - CHIH	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237079	61	THE MAGIC TAPE	1960	120	6	U-30767-MUM	441.96	0x000056B800000000	1960-10-13 00:00:00	BASF/GESEUSCHAFT FUR BILDENDO FILME MUNICH	12	363	0	B/29142-MUM	105	110	108	N	EXPORT UNION GERMAN FILM INDUSTRY	2	441.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237080	97	SCALING NEW HEIGHTS	1960	120	6	U-30293-MUM	563.57	0x0000567200000000	1960-08-04 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/28621-MUM	105	110	108	N	CHEN LU - CHIH	2	563.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237081	61	METRO NEWS VOL : 042 (HINDI & BENGALI)	1960	120	6	U-30768-MUM	298.09	0x000056B900000000	1960-10-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29159-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237082	59	YOU ONLY LIVE TWICE	2011	121	3	VFL/2/08/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/491/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
237083	97	IN A PEOPLE'S COMMUNE	1960	120	6	U-30294-MUM	583.38	0x0000567200000000	1960-08-04 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/28620-MUM	105	110	108	N	CHEN LU - CHIH	2	583.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237084	61	A MAN ON TRIAL	1960	120	6	U-30769-MUM	334.67	0x000056B900000000	1960-10-14 00:00:00	CROWN FILM UNIT	12	88	0	B/29153-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	334.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237085	107	THE STORY IN THE MURALS	1960	120	6	U-30295-MUM	543.15	0x0000567200000000	1960-08-04 00:00:00	SHANGHAI ANIMATION FILM STUDIO	12	363	0	B/28616-MUM	105	110	108	N	CHEN LU - CHIH	2	543.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237086	61	PORTRAIT OF JENNIFOR (THROUGH THE EYES OF AN ARTIST)	1960	120	6	U-30770-MUM	143.86	0x000056B900000000	1960-10-14 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/29155-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	143.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237087	61	LARA CROFT : TOMB RAIDER	2011	121	3	VFL/2/09/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/488/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	100	0	5	99	54	B	0	0	0	0	0	0	0	0	\N	\N
237088	61	HOLLAND'S BRICK	1961	120	6	U-32015-MUM	243.84	0x0000575400000000	1961-03-18 00:00:00	POLYGOON PROFILTI PRODUCTION (THE NETHERLANDS)	12	88	0	B/30369A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237089	44	ANGULIMAAL	1960	120	6	U-30771-MUM	4176.97	0x000056B900000000	1960-10-14 00:00:00	PARSRAM VERAMAL	15	87	176	B/29044-MUM	105	109	107	N	PARSRAM VERAMAL	16	4176.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237090	61	WASHINGTON SHRINE OF AMERICAN PATRIOTISM	1961	120	6	U-32016-MUM	240.18	0x0000575400000000	1961-03-18 00:00:00	ROGER WADE	12	363	0	B/30213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	240.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237091	61	PLATINUM HIGH SCHOOL - TRL	1960	120	6	U-30772-MUM	44.19	0x000056B900000000	1960-10-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/28662-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237092	61	PORTRAIT OF THE FAMILY	1960	120	6	U-30296-MUM	329.18	0x0000567200000000	1960-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVERNMANT OF CANADA	12	88	0	B/28583-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237093	59	'JUNMANJI'	2011	120	3	VFL/1/231/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/383/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237094	60	BARSAT KIM RAAT	1960	120	6	U-30773-MUM	4136.74	0x000056BA00000000	1960-10-15 00:00:00	SHRI VISHWA BHARATI FILMS	12	87	176	B/28947-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS	16	4136.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237095	61	THERE WAS A CROOKED MAN - TRL	1961	120	6	U-32017-MUM	56.08	0x0000575400000000	1961-03-18 00:00:00	KNIGHTSBRIDGE FILMS LTD.	12	94	0	B/30100-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237096	61	TEN DAYS THAT SHOOK THE COMMONWEALTH	1960	120	6	U-30297-MUM	329.18	0x0000567200000000	1960-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVERNMANT OF CANADA	12	88	0	B/28589-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237097	61	RED CLIFF	2011	121	3	VFL/2/10/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/6/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	115	0	5	113	21	B	0	0	0	0	0	0	0	0	\N	\N
237098	61	WUNDERFENSTER (WINDOW OF WONDERS - A CHRISMAS TALE)	1960	120	6	U-30774-MUM	609.6	0x000056BA00000000	1960-10-15 00:00:00	SCHONGERFILM JNNIGL AMMERSEE	12	88	0	B/29141-MUM	105	110	108	N	EXPORT UNION GERMAN FILM INDUSTRY	1	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237099	59	'HERBIE FULLY LOADED'	2011	120	3	VFL/1/230/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/295/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	96	42	5	96	42	B	0	0	0	0	0	0	0	0	\N	\N
237100	61	TURN THE WHEEL WEST	1961	120	6	U-32018-MUM	355.39	0x0000575400000000	1961-03-18 00:00:00	RIPPY, HENDERSON BUCKNAM CO. PRODUCTION	12	363	0	B/30210-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	355.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237101	61	PRIZED TREASURE	1960	120	6	U-30775-MUM	53.34	0x000056BA00000000	1960-10-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/29144-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237102	61	NEVER LOVE A STRANGER - TRL	1960	120	6	U-30776-MUM	53.94	0x000056BC00000000	1960-10-17 00:00:00	ALLIED ARTISTS	12	94	0	B/29085-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237103	61	INTRODUCTION TO SPEECH PROBLEMS	1960	120	6	U-30299-MUM	297.18	0x0000567200000000	1960-08-04 00:00:00	CIBA PHARMACEUTICAL PRODUCTION INC.	12	363	0	B/28606-MUM	105	110	108	N	CIBA PHARMA PVT. LTD.	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237104	49	'THE GOD MUST BE CRAZY'	2011	120	3	VFL/1/229/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/324/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
237105	61	THE LARNYX	1960	120	6	U-30300-MUM	166.11	0x0000567200000000	1960-08-04 00:00:00	CIBA PHARMACEUTICAL PRODUCTION INC.	12	363	0	B/28607-MUM	105	110	108	N	CIBA PHARMA PVT. LTD.	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237106	175	SWITZERLAND, LAND OF BLUE LAKES	1960	120	6	U-30777-MUM	243.84	0x000056BC00000000	1960-10-17 00:00:00	MONTANA FILMS AG, ZURICH	12	88	0	B/29003-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237107	61	'MAIN STREET'	2011	120	3	VFL/1/228/2011-CHE	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S MYRIAD PICTURES INC., USA	13	87	176	VFL/333/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
237108	61	THE HAUNTED MANSION	2011	121	3	VFL/2/11/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/5/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
237109	61	SKYWAY TO YOSEMITE	1961	120	6	U-32019-MUM	310.89	0x0000575400000000	1961-03-18 00:00:00	CATE AND MCGLONE PRODUCTION	12	363	0	B/30213A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237110	61	SWISS PANORAMA TRADITION IN PROGRESS	1960	120	6	U-30778-MUM	235.91	0x000056BD00000000	1960-10-18 00:00:00	SWISS INFORMATION SERVICE	12	363	0	B/29002-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	235.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237111	61	WINGS CHA-CHA	1961	120	6	U-32020-MUM	30.48	0x0000575400000000	1961-03-18 00:00:00	AMA PRIVATE LIMITED	12	92	0	B/30336-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237112	61	WORKING FOR TOMORROW	1960	120	6	U-30779-MUM	155.44	0x000056BD00000000	1960-10-18 00:00:00	EKO FILM	12	363	0	B/29097-MUM	105	110	108	N	SWEDISH EMBASSY	1	155.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237113	61	'THE SPY NEXT DOOR'	2011	120	3	VFL/1/227/2011-CHE	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S LIONS GATE INTERNATIONAL SALES LIC, USA	13	87	176	VFL/367/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
237114	59	FIRE WALL	2011	121	3	VFL/2/12/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/514/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237115	61	STORA PAPER	1960	120	6	U-30780-MUM	247.80	0x000056BD00000000	1960-10-18 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/29098-MUM	105	110	108	N	SWEDISH EMBASSY	1	247.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237116	61	KIRUNA	1960	120	6	U-30781-MUM	165.50	0x000056BD00000000	1960-10-18 00:00:00	SWEDISH INSTITUTE	12	88	0	B/29096-MUM	105	110	108	N	SWEDISH EMBASSY	1	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237117	61	PRESIDENT KENNEDY'S NEWS CONFERENCE PART 3	1961	120	6	U-32021-MUM	386.48	0x0000575400000000	1961-03-18 00:00:00	U. S. INFORMATION AGENCY	12	91	0	B/30209-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	386.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237118	59	'THAT DARN CAT'	2011	120	3	VFL/1/226/2011-CHE	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/298/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	86	24	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
237119	59	FROM RUSSIA WITH LOVE	2011	121	3	VFL/2/13/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/493/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
237120	61	ACROBATICS AND EURHYTHMICS	1960	120	6	U-30782-MUM	570.89	0x000056BD00000000	1960-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/29152-MUM	105	110	107	N	SOVEXPORTFILM	2	570.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237121	59	'SNAKE IN EAGLES SHADOM'	2011	120	3	VFL/1/225/2011-CHE	0	0x00009F0800000000	2011-06-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/361/2011-CHE	106	109	108	N	M/S UTV INTERTAINMENT TELEVISION LTD.,	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
237122	61	INDIAN NEWS REVIEW NO. 628 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-30783-MUM	267.91	0x000056BD00000000	1960-10-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/29197-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237123	59	THUNDER BALL	2011	121	3	VFL/2/14/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/500/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	167	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
237124	44	PRAGATI-KI-ORE PART 2	1960	120	6	U-30784-MUM	65.83	0x000056BD00000000	1960-10-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/29130-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT, OF BIHAR, PATNA	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237125	59	'SANTA CLAUSE - 2'	2011	120	3	VFL/1/223/2011-CHE	0	0x00009F0800000000	2011-06-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/296/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237126	44	PRAGATI-KI-ORE PART 3	1960	120	6	U-30785-MUM	94.48	0x000056BD00000000	1960-10-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR, PATNA	12	363	0	B/29132-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR, PATNA	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237127	58	SINGAYIL GURUSHETRAM (DIGITAL VERSION)	2011	121	3	VFL/2/01/D/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S BLUE RIVER PICTURES (P) LTD., SINGAPORE	12	87	176	VFL/1/DFL/2011-CHE	106	109	108	N	M/S METRO FILMS (P) LTD.	0	0	127	31	5	127	26	B	0	0	0	0	0	0	0	0	\N	\N
237128	44	BIHAR 1958	1960	120	6	U-30786-MUM	128.62	0x000056BD00000000	1960-10-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR, PATNA	12	363	0	B/29131-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR PATNA	1	128.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237129	61	THIS IS THE B.B.C.	1960	120	6	U-30787-MUM	745.54	0x000056BD00000000	1960-10-18 00:00:00	B. B. C. TV SERVICE	12	363	0	B/29154-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	7	745.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237130	59	'BASIC INSTINCT-2'	2011	120	3	VFL/1/222/2011-CHE	0	0x00009F0800000000	2011-06-20 00:00:00	M/S INTERMEDIA FILM DISTRIBUTION 2004 LTD., U.K	13	87	176	VFL/362/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	98	30	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
237131	61	RECONDO WITH 101ST AIRBORNE	1961	120	6	U-32022-MUM	254.50	0x0000575400000000	1961-03-18 00:00:00	MOVIETONEWS INC.	12	363	0	B/30347-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237132	129	PHOOL	1960	120	6	U-30788-MUM	30.48	0x000056BE00000000	1960-10-19 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/29163-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237133	44	NAYI SHAN	1960	120	6	U-30789-MUM	15.24	0x000056BE00000000	1960-10-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29177-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237134	43	RA'MANDALIK	1961	120	6	U-32023-MUM	3354.93	0x0000575400000000	1961-03-18 00:00:00	R. N. ACHARYA	12	87	176	B/30247-MUM	105	109	107	N	R. N. ACHARYA	13	3354.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237135	44	SAUNDARYA SNAN (ENGLISH & GUJARATI)	1960	120	6	U-30790-MUM	15.24	0x000056BE00000000	1960-10-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29172-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237136	88	VILLES DE SWISS TOWNS OF SWITZERLAND	1960	120	6	U-30791-MUM	129.54	0x000056BE00000000	1960-10-19 00:00:00	C. H. PILET	12	88	0	B/29001-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237137	61	A VISIT TO REMEMBER (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32024-MUM	597.71	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30341-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	597.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237138	88	VILLES DE SWISS	1960	120	6	U-30792-MUM	134.11	0x000056BE00000000	1960-10-19 00:00:00	C. H. PILET	12	88	0	B/29000-MUM	105	110	108	N	CONSULATE GENERAL SWITZERLAND	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237139	61	THE LITTLEST HOBO - TRL	1960	120	6	U-30793-MUM	60.35	0x000056BE00000000	1960-10-19 00:00:00	ALLIED ARTISTS	12	94	0	B/29112-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA(PRIVATE) LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237140	61	MANNERS HEALTH SALT (GUJARATI)	1961	120	6	U-32025-MUM	9.14	0x0000575400000000	1961-03-18 00:00:00	UNITED FILM MAKERS	12	92	0	B/30459-MUM	105	110	107	N	L. J. BIJLANI	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237141	175	GREAT EXPECTATIONS	1960	120	6	U-31601-MUM	353.56	0x0000570700000000	1960-12-31 00:00:00	M. N. BALANJU, PROPRIETOR PHOTO ACADEMY	12	363	0	B/29737-MUM	105	110	108	N	M. N. VALANJU	1	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237142	61	THE LITTLEST HOBO	1960	120	6	U-30794-MUM	2120.79	0x000056BE00000000	1960-10-19 00:00:00	ALLIED ARTISTS	12	87	176	B/29111-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	8	2120.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237143	61	GRIEND HOUSE - PLANET TERROR	2011	121	3	VFS/2/01/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	0	VFS/13/2011-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	61	21	5	60	51	B	0	0	0	0	0	0	0	0	\N	\N
237144	61	METRO NEWS VOL : 043 (HINDI & BENGALI)	1960	120	6	U-30795-MUM	303.88	0x000056BE00000000	1960-10-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29204-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237145	44	SHARAD RUTOO AYEE	1961	120	6	U-32026-MUM	594.36	0x0000575600000000	1961-03-20 00:00:00	PUBLIC RELATIONS OFFICER, MUNICIPAL CORPORATION FOR GRATER	12	363	0	B/30334-MUM	105	110	107	N	CHITRATARANG	2	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237146	61	CANARIS	1960	120	6	U-30796-MUM	3138.22	0x000056BE00000000	1960-10-19 00:00:00	FAMA F. A. MAINZ PRODUCTION	12	87	176	B/29210-MUM	105	109	108	N	EXPORT UNION GERMAN FILM INDUSTRY	6	3138.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237147	61	BUILDING CONSTRUCTION : ADVANCE BASE TYPE	1961	120	6	U-32027-MUM	220.67	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237148	44	BAHADUR LUTERA - TRL	1960	120	6	U-30797-MUM	99.06	0x000056BE00000000	1960-10-19 00:00:00	D. N. SATHI, TEJ PICTURES	12	94	0	B/29133-MUM	105	110	107	N	D. N. SATHI, TEJ PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237149	61	REFINERY AT WORK	1960	120	6	U-30798-MUM	226.77	0x000056BE00000000	1960-10-19 00:00:00	CAMPUS FILM PRODUCTIONS INC.	12	363	0	B/29121-MUM	105	110	108	N	STANDARD - VACUUM REFINING CO. OF INDIA LTD.	1	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237150	61	ELECTROMAGNETIC CATHODE RAY TUBES : THEORY OF OPERATION	1961	120	6	U-32028-MUM	219.45	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237151	61	PERMALI PROGRESS	1960	120	6	U-30799-MUM	225.85	0x000056C100000000	1960-10-22 00:00:00	JOHNS ABBOTT	12	363	0	B/28976-MUM	105	110	108	N	INDIAN PLYWOOD MFG., CO., PVT. LTD.	1	225.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237152	61	STRENGTH WHERE YOU NEED IT	1960	120	6	U-30800-MUM	327.05	0x000056C100000000	1960-10-22 00:00:00	EDWARD COOK	12	363	0	B/28978-MUM	105	110	108	N	INDIAN PLYWOOD MANUFACTURING CO., PVT. LTD.	1	327.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237153	61	DEATH PROOF	2011	121	3	VFL/2/15/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/11/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
237154	60	KANOON	1960	120	6	U-31602-MUM	3987.69	0x0000570700000000	1960-12-31 00:00:00	B. R. FILMS	12	87	176	B/29751-MUM	105	109	107	N	B. R. FILMS	15	3987.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237155	58	PRIMEVAL	2011	121	3	VFL/2/16/2011-CHE	0	0x00009E7600000000	2011-01-25 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/496/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	88	20	5	88	20	B	0	0	0	0	0	0	0	0	\N	\N
284979	61	BLAZING FOREST - TRL	1952	120	6	U-6832/52-MUM	59.43	0x00004B4900000000	1952-10-08 00:00:00	PARAMOUNT	12	94	0	B/5495-MUM	105	110	108	N	PARAMOUNT	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237157	61	THE HERO	1960	120	6	U-31604-MUM	272.79	0x0000570700000000	1960-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/29716-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237158	44	JAWAHAR	1960	120	6	U-31605-MUM	4515.00	0x0000570700000000	1960-12-31 00:00:00	KULDEEP PRODUCTIONS	12	87	176	B/28417-MUM	105	109	107	N	KULDEEP PRODUCTIONS	15	4515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237159	44	DELHI KI KAHANI	1960	120	6	U-31606-MUM	1770.58	0x0000570700000000	1960-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/29714-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1770.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237160	44	HUM HINDUSTANI	1960	120	6	U-31607-MUM	4822.24	0x0000570700000000	1960-12-31 00:00:00	S. MUKERJI	12	87	176	B/28996-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	18	4822.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237161	44	JIS DESH MEN GANGA BEHTI HAI	1960	120	6	U-31609-MUM	5366.00	0x0000570700000000	1960-12-31 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/29700-MUM	105	109	107	N	R. K. FILMS	21	5366.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237162	61	WEB OF EVIDENCE - TRL	1961	120	6	U-31610-MUM	49.07	0x0000570900000000	1961-01-02 00:00:00	MAXWELL SETTON AND JOHN R. SLOAN	12	94	0	B/29444-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237163	58	FOR YOUR EYES ONLY	2010	121	3	VFL/2/161/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/369/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	122	38	5	121	34	B	0	0	0	0	0	0	0	0	\N	\N
237164	59	THE LAST SAMURAI	2011	121	3	VFL/2/17/2011-CHE	0	0x00009E7600000000	2011-01-25 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/527/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
237165	61	IN DREAMS	2011	121	3	VFL/2/18/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/489/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
237166	59	MAD MAX 2	2011	121	3	VFL/2/19/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/525/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	92	0	5	91	47	B	0	0	0	0	0	0	0	0	\N	\N
237167	197	1947: EARTH	2008	121	4	VIL/2/01/2008-BAN	0	0x00009A2B00000000	2008-01-22 00:00:00	DEEPA MEHTA, (ANNE HASSAN)	12	87	176	VIL/27/2007-BAN	106	109	107	N	M/S. ABB(M), MUMBAI	0	0	110	0	5	108	52	0	0	0	0	0	0	0	0	0	\N	\N
237168	58	ALIEN - RESURRECTION	2011	121	3	VFL/2/20/2011-CHE	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/4/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	13	5	101	13	B	0	0	0	0	0	0	0	0	\N	\N
237169	44	OM BAHADUR	2007	120	4	VIL/1/18/2007-BAN	0	0x000099AE00000000	2007-09-19 00:00:00	M/S. YASKUM MOVIE MAKERS, MUMBAI	13	87	176	VIL/28/2007-BAN	106	109	107	N	M/S. YASKUM MOVIE MAKERS, MUMBAI	0	0	112	8	5	108	38	B	0	0	0	0	0	0	0	0	\N	\N
237170	61	TRAUSISTORS : LOW FREQUENCY AMPLIFIERS	1961	120	6	U-32029-MUM	160.02	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30260-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237171	61	TRANSISTORS : HIGH FREQUENCY OPERATION AMPLIFIERS & OSCILLATORS`	1961	120	6	U-32030-MUM	153.61	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD.	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237172	61	TRANSISTORS : PN JUNCTION FUNDAMENTALS	1961	120	6	U-32031-MUM	124.35	0x0000575600000000	1961-03-20 00:00:00	BRAY STUDIOS	12	88	0	B/30196-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237173	61	STEAM TURBINES : HOW TURBINES WORK	1961	120	6	U-32032-MUM	185.31	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237174	61	MAINTENANCE AND REPAIR OF STEAM CONDENSERS CIRCULATING WATER SIDE	1961	120	6	U-32033-MUM	248.41	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY	12	88	0	B/30258-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237175	61	WEB OF EVIDENCE	1961	120	6	U-31611-MUM	2417.67	0x0000570900000000	1961-01-02 00:00:00	MAXWELL SETTON AND JOHN R. SLOAN	12	87	176	B/29443-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2417.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237176	61	FIRE & EXPLOSION HAZARDS FROM FLAMMABLE ANESHETICS	1961	120	6	U-31612-MUM	381	0x0000570900000000	1961-01-02 00:00:00	MERVIN W. LARUE INC.	12	363	0	B/29237-MUM	105	110	108	N	ABBOTT LABORATORIES (INDIA) PRIVATE LTD.	1	381	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237177	61	MEN OF BRAZIL	1961	120	6	U-31613-MUM	1950.72	0x0000570900000000	1961-01-02 00:00:00	MORAL RE - ARMAMENT	12	363	0	B/29786-MUM	105	110	108	N	MORAL RE - ARMAMENT	10	1950.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237178	61	MIDNIGHT LACE - TRL	1961	120	6	U-31614-MUM	74.67	0x0000570A00000000	1961-01-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/29582-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237179	61	G. I. BLUES - TEASER TRL	1961	120	6	U-31615-MUM	41.75	0x0000570B00000000	1961-01-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/29734-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237180	250	SLEDEETE OSTAVAT (THE TRACES REMAIN) (WITH ENGLISH SUB - TITLES)	1961	120	6	U-31616-MUM	2468.88	0x0000570B00000000	1961-01-04 00:00:00	BULGARIAN CINEMATOGRAPHY	12	87	175	B/29689-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY BOMBAY	9	2468.88	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
237181	61	STREET FIGHTER - THE LEGEND OF CHUN LI	2011	121	3	VFL/2/21/2011-CHE	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S HYDE PARK INTERNATIONAL LLC, USA	12	87	176	VFL/23/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
237182	61	METRO NEWS VOL : 101 (HINDI & BENGALI)	1961	120	6	U-31617-MUM	297.78	0x0000570B00000000	1961-01-04 00:00:00	METRO GOLDWYM MAYER	12	91	0	B/29809-MUM	105	110	108	N	METRO GOLDWYM MAYER INDIA LTD.	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237183	61	INDIAN NEWS REVIEW NO.639 (HINDI, TAMIL, TELUGU, BENGALI ....)	1961	120	6	U-31618-MUM	263.95	0x0000570B00000000	1961-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29813-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237184	59	THE GLIMMER MAN	2011	121	3	VFL/2/22/2011-CHE	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/515/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	87	30	5	86	58	B	0	0	0	0	0	0	0	0	\N	\N
237325	44	VANWASI THARU	1961	120	6	U-31678-MUM	213.36	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION U. P. GOVT.	12	363	0	B/29795-MUM	105	110	107	N	RAMESH TRIPATHI	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237185	44	GEHOON MEN TANDOO AUR KANDWA KI ROKHAM	1961	120	6	U-31619-MUM	79.24	0x0000570C00000000	1961-01-05 00:00:00	U. S. TECHNICAL COOPERATION MISSION , NEW DELHI	12	88	0	B/28769-MUM	105	110	107	N	ADMINISTRATIVE OFFICER, DIRECTORATE OF EXTENSION	1	79.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237186	61	CANADA INDIA REACTOR (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-31620-MUM	466.34	0x0000570C00000000	1961-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	466.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237187	61	GUIDED MISSILES	1961	120	6	U-32034-MUM	286.51	0x0000575600000000	1961-03-20 00:00:00	U. S. AIR FORCE	12	88	0	B/30255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237188	61	YOUR BRAIN CONTROLS YOUR COUGH (HINDI, BENGALI & TAMIL)	1961	120	6	U-31621-MUM	38.1	0x0000570C00000000	1961-01-05 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/29757-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237189	61	RE-INFORCED PLASTIC : INTRODUCTION	1961	120	6	U-32035-MUM	219.15	0x0000575600000000	1961-03-20 00:00:00	WILDING PICTURES PRODUCTIONS INC.	12	88	0	B/30256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237190	61	TAKE A TALKIE BREAK	1961	120	6	U-31622-MUM	121.92	0x0000570C00000000	1961-01-05 00:00:00	CAL DUNN STUDIOS	12	88	0	B/29283-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237191	61	NINE	2011	121	3	VFL/2/23/2011-CHE	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S WEINSIEIN GLOBAL FILM CORP., USA	12	87	176	VFL/31/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	113	0	5	107	13	B	0	0	0	0	0	0	0	0	\N	\N
237192	61	LET EVERYBODY HELP	1961	120	6	U-31623-MUM	121.92	0x0000570C00000000	1961-01-05 00:00:00	CAL DUNN STUDIOS	12	88	0	B/29285-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237193	61	SETTING 'EM STRAIGHT	1961	120	6	U-31624-MUM	121.92	0x0000570C00000000	1961-01-05 00:00:00	CAL DUNN STUDIOS	12	88	0	B/29284-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237194	61	LET'S TAK ABOUT SAFETY	1961	120	6	U-31625-MUM	121.92	0x0000570C00000000	1961-01-05 00:00:00	CAL DUNN STUDIOS	12	88	0	B/29282-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237195	61	ROUNDED BRISTLES	1961	120	6	U-31626-MUM	30.48	0x0000570C00000000	1961-01-05 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/29742-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237196	61	OPEN SESAME (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-31627-MUM	256.03	0x0000570C00000000	1961-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29814-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237197	61	THE INTERNAL COMBUSTION ENGINE : PRINCIPLES OF OPERATION	1961	120	6	U-32036-MUM	138.07	0x0000575600000000	1961-03-20 00:00:00	U. S. AIR FORCE	12	88	0	B/30265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237198	60	SPRING FESTIVAL IN KASHMIR	1961	120	6	U-31628-MUM	329.18	0x0000570C00000000	1961-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237199	58	DOOM	2011	121	3	VFL/2/24/2011-CHE	0	0x00009E8000000000	2011-02-04 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	13	87	176	VFL/497/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	89	2	5	89	2	B	0	0	0	0	0	0	0	0	\N	\N
237200	61	VACUUM TUBES : THE TRIODE AND MULTIPURPOSE TUBES	1961	120	6	U-32037-MUM	153.61	0x0000575600000000	1961-03-20 00:00:00	U. S. AIR FORCE	12	88	0	B/30268-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237201	61	G. I. BLUES - TEASER TRL A	1961	120	6	U-31629-MUM	16.13	0x0000570D00000000	1961-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/29733-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237202	61	THE LOST WORLD	1961	120	6	U-31630-MUM	2521.00	0x0000570D00000000	1961-01-06 00:00:00	THENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/29128-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237203	61	ROCKET INSTRUMENTATION	1961	120	6	U-32038-MUM	164.59	0x0000575600000000	1961-03-20 00:00:00	U. S. AIR FORCE	12	88	0	B/30264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237204	59	SPY WHO LOVED ME	2011	121	3	VFL/2/25/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/2/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
237205	43	NAVA TOLMAP	1961	120	6	U-32039-MUM	403.25	0x0000575600000000	1961-03-20 00:00:00	ANAND CHITRA	12	363	0	B/30422-MUM	105	110	107	N	ANAND CHITRA	2	403.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237206	61	SHANGHAI	2011	121	3	VFL/2/26/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S WEINSIEIN GLOBAL FILM CORP. USA	12	87	176	VFL/24/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237207	43	APNI HATHNI KARIGARI (COTTAGE INDUSTRIES)	1961	120	6	U-32040-MUM	478.53	0x0000575600000000	1961-03-20 00:00:00	LAXMI ARTS	12	363	0	B/30475-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	478.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237208	59	DIE ANOTHER DAY	2011	121	3	VFL/2/27/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA.	13	87	176	VFL/517/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	122	30	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
237209	58	MONKEY BONE	2011	121	3	VFL/2/28/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/453/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	87	16	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
237210	61	MEN ON THE GO	1961	120	6	U-32041-MUM	309.06	0x0000575700000000	1961-03-21 00:00:00	LIONS INTERNATIONAL	12	363	0	B/30474-MUM	105	110	108	N	D. M. PAREKH (C/O. CALICO DYEING & PRINTING MILLS (PRIVATE) LTD.)	1	309.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237211	44	MADAN MANJARI	1961	120	6	U-32042-MUM	3800.24	0x0000575700000000	1961-03-21 00:00:00	RAMUBHAI DESAI, MUKUND PICTURES	12	87	176	B/30215-MUM	105	109	107	N	RAMUBHAI DESAI, MUKUND PICTURES	14	3800.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237212	61	SPIDER ENGINEERS	1961	120	6	U-31631-MUM	164.59	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29500-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285077	61	ROCK A BYE BEAR	1952	120	6	U-5105/52-MUM	202.38	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/4075-MUM	105	110	108	N	M. G. M.	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237213	61	BEHEMOTH THE SEA MONSTER - TRL	1961	120	6	U-32043-MUM	53.34	0x0000575700000000	1961-03-21 00:00:00	EROS FILMS	12	94	0	B/30009-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237214	61	THE HUMAN MACHINE	1961	121	6	U-31632-MUM	164.59	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29509-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237215	44	SHATHRU	2007	120	4	VIL/1/15/2007-BAN	0	0x0000996F00000000	2007-07-18 00:00:00	M/S. AMBIKA FILMS, CHENNAI	13	87	176	VIL/26/2007-BAN	106	109	107	N	M/S. AMBIKA FILMS, CHENNAI	0	0	113	24	5	113	8	0	0	0	0	0	0	0	0	0	\N	\N
237216	61	HOW MANY STARS	1961	120	6	U-31633-MUM	121.92	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29508-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237217	44	SAFER FARMING TRACTOR SENSE	1961	120	6	U-32044-MUM	87.78	0x0000575800000000	1961-03-22 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	88	0	B/30432-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237218	61	FOOD GETTING AMONG ANIMALS	1961	120	6	U-31634-MUM	142.64	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OD SCIENCE	12	88	0	B/29507-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237219	61	A FISH FAMILY	1961	120	6	U-31635-MUM	121.92	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237220	61	SPEAKING ENGLISH : TALKING ABOUT THE FUTURE	1961	120	6	U-32045-MUM	164.59	0x0000575800000000	1961-03-22 00:00:00	INDEPENDENT T. V. NEWS AND C. O. I.	12	88	0	B/30427-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237221	61	CARNIVOROUS PLANTS	1961	120	6	U-31636-MUM	109.72	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29504-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237222	61	BLIND AS A BAT	1961	120	6	U-31637-MUM	76.80	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29503-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237223	61	THE BIRD COMMUNITY	1961	120	6	U-31638-MUM	121.92	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29502-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237224	61	SPEAKING ENGLISH : QUESTIONS AND ANSWERS	1961	120	6	U-32046-MUM	164.59	0x0000575800000000	1961-03-22 00:00:00	INDEPENDENT T. V. NEWS & C. O. I.	12	88	0	B/30425-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237225	61	THE WONDER OF WATER	1961	120	6	U-31639-MUM	121.92	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/29501-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237226	61	TELEVISION IN SCHOOLS	1961	120	6	U-32047-MUM	219.45	0x0000575800000000	1961-03-22 00:00:00	ASSOCIATED REDIFFUSION LTD.	12	88	0	B/30433-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237227	58	SEED TO THE CUP (BENGALI)	1961	120	6	U-31640-MUM	205.13	0x0000570D00000000	1961-01-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/29771-72-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	205.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237228	44	BHAVISHYA KA KARTAVYA	1961	120	6	U-31641-MUM	224.02	0x0000570D00000000	1961-01-06 00:00:00	UNESCO	12	88	0	B/29442-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237229	61	SPEAKING ENGLISH : TALKING ABOUT THE PRESENT	1961	120	6	U-32048-MUM	164.59	0x0000575800000000	1961-03-22 00:00:00	INDEPENDENT T. V. NEWS AND C. O. I.	12	88	0	B/30426-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237230	61	THE ANGRY RED PLANET - TRL	1961	120	6	U-31642-MUM	47.24	0x0000570D00000000	1961-01-06 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/29637-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237231	44	SAFED CHHADI	1961	120	6	U-32049-MUM	602.89	0x0000575800000000	1961-03-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/30184-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	602.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237232	59	'BATMAN OF THE FUTURE: RETURN OF THE JOKER'	2011	120	3	VFL/1/116/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/172/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
237233	61	THE ANGRY RED PLANET	1961	120	6	U-31643-MUM	2276.24	0x0000570D00000000	1961-01-06 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/29636-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2276.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237234	61	FRAMING FLOOR JOISTS AND WALLS	1961	120	6	U-32050-MUM	267.00	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30359-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237235	61	SOARING HIGH (HINDI, TAMIL, TELUGU, ...)	1961	121	6	U-31644-MUM	289.56	0x0000570D00000000	1961-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29755-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237236	61	ANTERIOR ACRYLIC BRIDGEWORK PART III	1961	120	6	U-32051-MUM	57.91	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	57.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237237	43	GUJARAT DARSHAN	1961	120	6	U-31645-MUM	304.8	0x0000570D00000000	1961-01-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/29812-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237238	61	CONE OF SILENCE	1961	120	6	U-31646-MUM	2512.77	0x0000570E00000000	1961-01-07 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/29720-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2512.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237239	61	MARINE GAS TURBINE ENGINES : PRINCIPLES OF OPERATION	1961	120	6	U-32052-MUM	182.88	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30358-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237240	59	'FUNKY MONKEY'	2011	120	3	VFL/1/117/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/163/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	89	40	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
237241	61	CONE OF SILENCE - TRL	1961	120	6	U-31647-MUM	57.60	0x0000571000000000	1961-01-09 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/29721-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237242	58	END OF DAYS	2011	121	3	VFL/2/29/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/505/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	115	7	5	114	52	B	0	0	0	0	0	0	0	0	\N	\N
237243	61	PARICUTIN VOLCANO	1961	120	6	U-32053-MUM	251.46	0x0000575800000000	1961-03-22 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/30357-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237244	59	'SUPERNOVA'	2011	120	3	VFL/1/118/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/129/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	84	14	5	84	14	B	0	0	0	0	0	0	0	0	\N	\N
237245	61	AMSTERDAM CITY OF CANALS	1961	120	6	U-31648-MUM	182.88	0x0000571000000000	1961-01-09 00:00:00	MAX DETTAAS	12	363	0	B/29725-MUM	105	110	108	N	COUSULATE GENERAL OF THE NETHERLANDS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237246	61	OPERATIVE DENTISTRY CAVITY PREPARATION	1961	120	6	U-32054-MUM	121.92	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30395-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237247	61	QUEEN JULIANA IN HER KINGDOM	1961	120	6	U-31649-MUM	182.88	0x0000571000000000	1961-01-09 00:00:00	POLYGOON PROFILTI PRODUCTION	12	363	0	B/29724-MUM	105	110	108	N	COUSULATE GENERAL OF THE NETHERLANDS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237248	61	'RIKKY AND PETE'	2011	120	3	VFL/1/119/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/197/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
237249	61	OPERATIVE DENTISTRY AMALGAM RESTORATION	1961	120	6	U-32055-MUM	137.46	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30424-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237250	174	MARIA THE WONDERFUL WEAVER	1961	120	6	U-31650-MUM	2194.56	0x0000571000000000	1961-01-09 00:00:00	GORKY FILM PRODUCTION	12	87	175	B/29699-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	2194.56	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
237251	61	STEAM TURBINES : THE STEAM CYCLE	1961	120	6	U-32056-MUM	149.35	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	88	0	B/30262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237252	44	RANG BAHAR (MARATHI, GUJARATI & BENGALI)	1961	120	6	U-31651-MUM	15.24	0x0000571000000000	1961-01-09 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29662-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237253	49	'UNIVERSAL SOLDIERS: THE RETURN'	2011	120	3	VFL/1/120/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/166/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	78	20	5	78	20	B	0	0	0	0	0	0	0	0	\N	\N
237254	60	KHEL AUR KHELADI	1961	120	6	U-31652-MUM	53.34	0x0000571000000000	1961-01-09 00:00:00	FACT FILMS	12	363	0	B/29791-MUM	105	110	107	N	MARKETING ADVERTISING ASSOCIATES	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237255	61	METRO NEWS VOL : 112 (HINDI AND BENGALI)	1961	120	6	U-32057-MUM	282.24	0x0000575800000000	1961-03-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30499-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237256	49	'RAMBO -III'	2011	120	3	VFL/1/121/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/183/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
237257	61	'MAJOR MOVIE STAR'	2011	120	3	VFL/1/122/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S NU IMAGE INC., USA	13	87	176	VFL/138/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	55	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
237258	61	INDIAN NEWS REVIEW NO. 650 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-32058-MUM	235.91	0x0000575800000000	1961-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237259	61	SUMMONS AT MIDNIGHT	1961	120	6	U-31653-MUM	365.76	0x0000571000000000	1961-01-09 00:00:00	CHARTER OAK FILM PRODUCTION	12	363	0	B/29492-MUM	105	110	108	N	B. J. WILLIAMS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237260	61	WORLDS HEAVY WEIGHT CHAMPIONSHIP FIGHT - FLOYD PATTERSON VERSUS INGEMAR JOHANSSON (1961)	1961	120	6	U-32059-MUM	512.67	0x0000575900000000	1961-03-23 00:00:00	GROUP COMMUNICATIONS DIVISION TELEPROMPTER CORP.	12	363	0	B/30463-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	512.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237261	61	'TRUE HEART'	2011	120	3	VFL/1/123/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/195/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
237262	61	DEVELOPMENT AND CHARACTERISTIC OF ATMOSPHERIC WAVAS	1961	120	6	U-31654-MUM	243.84	0x0000571100000000	1961-01-10 00:00:00	U. S. WAR DEPARTMENT	12	88	0	B/27979-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORCASTING)	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237263	61	FIRE WEATHER	1961	120	6	U-31655-MUM	121.92	0x0000571100000000	1961-01-10 00:00:00	THE UNITES STATES WEATHER BUREAU	12	88	0	B/27978-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORCASTING)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237264	49	'THE LAST DRAGON'	2011	120	3	VFL/1/124/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/159/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
237265	61	AEROPLANE CHANGES OUR WORLD MAP	1961	120	6	U-31656-MUM	121.92	0x0000571100000000	1961-01-10 00:00:00	ENCYCOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27977-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORCASTING)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237266	61	THE WEATHER	1961	120	6	U-31657-MUM	121.92	0x0000571100000000	1961-01-10 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/27974-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORCASTING)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237267	61	GOOD LUCK CHUCK	2011	121	3	VFL/2/30/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/36/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	70	0	5	69	58	B	0	0	0	0	0	0	0	0	\N	\N
237268	44	ZAMANA BADAL GAYA - TRL	1961	120	6	U-31658-MUM	72.54	0x0000571100000000	1961-01-10 00:00:00	HEMLATA PICTURES	12	94	0	B/29752-MUM	105	110	107	N	HEMLATA PICTURES	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237269	61	INDIAN NEWS REVIEW NO.640 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-31659-MUM	298.70	0x0000571200000000	1961-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29843-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237270	59	'ICE AGE'	2011	120	3	VFL/1/125/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/178/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	67	43	5	67	43	B	0	0	0	0	0	0	0	0	\N	\N
237271	45	MOHINI ESTATE	2007	121	4	VIL/2/01/2007-BAN	0	0x0000996100000000	2007-07-04 00:00:00	SHRI. SAI DEVIKA ENTERPRISES, BANGALORE	12	87	167	VIL/21/2007-BAN	106	109	107	N	SHRI. SAI DEVIKA ENTERPRISES, BANGALORE	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
237272	61	METRO NEWS VOL : 102 (HINDI & BENGALI)	1961	120	6	U-31660-MUM	289.86	0x0000571200000000	1961-01-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29857-59-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237273	59	'MY DOG SKIP'	2011	120	3	VFL/1/126/2011-CHE	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/126VF/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
237274	61	THREE SEASONS	1961	120	6	U-32060-MUM	329.18	0x0000575900000000	1961-03-23 00:00:00	ASSOCIATED BRITISH PATHE	12	363	0	B/30435-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237275	61	THE VIVARIUM	1961	120	6	U-32061-MUM	109.72	0x0000575900000000	1961-03-23 00:00:00	PLYMOUTH FILMS	12	88	0	B/30434-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237276	59	'AMERICAN FLYERS'	2011	120	3	VFL/1/127/2011-CHE	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/145/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	105	5	5	105	5	B	0	0	0	0	0	0	0	0	\N	\N
237277	61	UNSEEN HORIZONS	1961	120	6	U-32062-MUM	395.02	0x0000575900000000	1961-03-23 00:00:00	ASSOCIATED BRITISH PATHE	12	88	0	B/30431-MUM	105	110	108	N	THE BRITISH COUNCIL	4	395.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237278	58	MAVERICK	2011	121	3	VFL/2/31/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/41/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	121	0	5	119	45	B	0	0	0	0	0	0	0	0	\N	\N
237279	61	BIDI, CHEROOT AND HOOKAH TABACCO (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-32063-MUM	771.14	0x0000575900000000	1961-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	771.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237280	44	SHRIKRISHNA KA KALYAN KARYA	1961	120	6	U-32064-MUM	334.36	0x0000575900000000	1961-03-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/30067-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	334.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237281	59	GOLDEN EYE	2011	121	3	VFL/2/32/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/492/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	121	4	5	121	4	B	0	0	0	0	0	0	0	0	\N	\N
237282	61	DUEL IN THE FOREST	1961	120	6	U-31661-MUM	2927.90	0x0000571300000000	1961-01-12 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/29277-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2927.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237283	61	THE FUR TRADE	1961	120	6	U-32065-MUM	114.3	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30386-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237284	59	LIVE AND LET DIE	2011	121	3	VFL/2/33/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/43/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	115	37	5	115	37	B	0	0	0	0	0	0	0	0	\N	\N
237285	61	STORY OF STANDARDS	1961	120	6	U-32066-MUM	241.40	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30385-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237286	61	OTTAWA - CANADA'S CAPITAL	1961	120	6	U-32067-MUM	155.44	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30382-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	155.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237287	61	THE DEER HUNTER	2011	121	3	VFL/2/34/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., USA	12	87	176	VFL/48/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	176	0	5	175	44	B	0	0	0	0	0	0	0	0	\N	\N
237288	61	THE HAPPY ISLANDS (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-31662-MUM	509.01	0x0000571300000000	1961-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29156-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	509.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237289	59	'CANNON DALL RUN -II'	2011	120	3	VFL/1/128/2011-CHE	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/149/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	103	33	5	103	33	B	0	0	0	0	0	0	0	0	\N	\N
237290	61	LAND IN TRUST	1961	120	6	U-32068-MUM	295.65	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30384-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	295.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237291	44	U. P. NEWS MAGAZINE NO.2	1961	120	6	U-31663-MUM	263.34	0x0000571300000000	1961-01-12 00:00:00	DIRECTORE OF INFORMATION GOVT. OF U. P.	12	91	0	B/29797-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. U. P.	1	263.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237292	61	MAN MADE CANYON	1961	120	6	U-32069-MUM	197.51	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30381-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237293	61	PLYWOOD & BUILT - UP BOARDS	1961	120	6	U-31664-MUM	102.10	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	D/29744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237294	61	PLATOON	2011	121	3	VFL/2/35/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S MGM WORLDWIDE TELEVISION USA	12	87	176	VFL/49/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	115	0	5	114	55	B	0	0	0	0	0	0	0	0	\N	\N
237295	61	EYE WITNESS NO. 58	1961	120	6	U-32070-MUM	121.31	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30159-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237296	61	JOINT WIPING	1961	120	6	U-31665-MUM	121.92	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29750-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237297	61	'THE EXORCISM OF EMILY ROSE'	2011	120	3	VFL/1/129/2011-CHE	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/198/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
237298	61	PORTRAIT OF CANADA	1961	120	6	U-32071-MUM	109.72	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30387-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237299	61	VENEERING BY THE CAUL METHOD	1961	120	6	U-31666-MUM	155.44	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29748-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	155.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237300	61	SOLDERING SPIGAT JOINT	1961	120	6	U-31667-MUM	78.94	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29747-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	78.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237301	61	SING WITH THE COMMODORES NO. 1	1961	120	6	U-32072-MUM	109.72	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30388-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237302	61	'SUNDAYS AT TIFFANU'S	2011	120	3	VFL/1/130/2011-CHE	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/199/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	82	42	5	82	42	B	0	0	0	0	0	0	0	0	\N	\N
237303	61	CARCASE CONSTRUCTION	1961	120	6	U-31668-MUM	134.11	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29743-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237304	61	BOSSING PORT I	1961	120	6	U-31669-MUM	103.02	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29745-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237305	61	MIGHTY MUSKIE	1961	120	6	U-32073-MUM	114.90	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30383-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237306	61	BOSSING PART II	1961	120	6	U-31670-MUM	95.09	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29746-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237307	61	EYE WITNESS NO. 24	1961	120	6	U-32074-MUM	121.61	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30157-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	121.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237308	59	'MY FAVORITE MARTIAN'	2011	120	3	VFL/1/131/2011-CHE	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/221/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	87	46	5	87	46	B	0	0	0	0	0	0	0	0	\N	\N
237309	61	PREPARATION OF PLANE SURFACES	1961	120	6	U-31671-MUM	231.86	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION	12	88	0	B/29749-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237310	61	THE GRADUATE	2011	121	3	VFL/2/36/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	87	176	VFL/25/2011-CHE	106	109	108	N	M/S STAR INDIAN PVT. LTD.	0	0	100	46	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
237311	61	'IF IT'S TUESDAY,IT MUST BE BELGIUM'	2011	120	3	VFL/1/132/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/208/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
237312	44	EK DIN KI BAAT	1961	120	6	U-31672-MUM	556.86	0x0000571400000000	1961-01-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/29794-MUM	105	110	107	N	RAMESH TRIPATHI	2	556.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237313	61	EYE WITNESS NO. 44	1961	120	6	U-32075-MUM	121.92	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30158-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237314	49	'BABY'S DAY OUT'	2011	120	3	VFL/1/133/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/220/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	94	18	5	94	18	B	0	0	0	0	0	0	0	0	\N	\N
237315	44	KEDARNATH	1961	120	6	U-31673-MUM	289.56	0x0000571400000000	1961-01-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/29799-MUM	105	110	107	N	RAMESH TRIPATHI	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237316	44	PINE RESIN INDUSTRY IN U. P.	1961	120	6	U-31674-MUM	566.92	0x0000571400000000	1961-01-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/29801-MUM	105	110	107	N	OFFICE - IN - CHANGE, PHOTOGRAPHY & FILMS, INFORMATION DEPTT. U. P. GOVT.	2	566.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237317	58	THUNDER BALL	2010	121	3	VFL/2/162/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/343/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	124	57	5	120	47	B	0	0	0	0	0	0	0	0	\N	\N
237318	44	TUM AKELE KYON	1961	120	6	U-31675-MUM	537.97	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION U. P. GOVT.	12	363	0	B/29800-MUM	105	110	107	N	OFFICE - IN - CHANGE, PHOTOGRAPHY & FILMS, INFORMATION DEPTT. U. P. GOVT.	2	537.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237319	61	EYE WITNESS NO. 60	1961	120	6	U-32076-MUM	119.78	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30160-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237320	44	U. P NEWS MAGAZINE NO.3	1961	120	6	U-31676-MUM	289.56	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION U. P. GOVT.	12	91	0	B/29796-MUM	105	110	107	N	RAMESH TRIPATHI	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237321	61	'THE MEN WHO STARE AT GOATS'	2011	120	3	VFL/1/135/2011-CHE	0	0x00009EC400000000	2011-04-13 00:00:00	M/S MANDATE PICTURES, USA	13	87	176	VFL/164/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
237322	61	EYE WITNESS NO. 81	1961	120	6	U-32077-MUM	122.22	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30161-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237323	44	HAMARE SEEMANTWASI	1961	120	6	U-31677-MUM	304.8	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION U. P. GOVT.	12	88	0	B/29798-MUM	105	110	107	N	RAMESH TRIPATHI	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237324	61	EYE WITNESS NO. 82	1961	120	6	U-32078-MUM	116.43	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30162-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237326	61	EYE WITNESS NO. 91	1961	120	6	U-32079-MUM	122.83	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30163-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237327	59	'LEGEND OF RED DRAGON'	2011	120	3	VFL/1/136/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/245/2011-CHE	106	109	108	N	M/S UTV INTERTAINMENT TELEVISION LTD.,USA	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
237328	61	EYE WITNESS NO. 96	1961	120	6	U-32080-MUM	123.44	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30164-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237329	70	F. A. O. COURSE IN DAIRYING IN DENMARK	1961	120	6	U-31679-MUM	335.28	0x0000571400000000	1961-01-13 00:00:00	ADAMS TRANSPORT CO.	12	88	0	B/28715-MUM	105	110	108	N	DAIRY DEVELOPMENT OFFICER PUNJAB	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237330	58	'ENCHANTED	2011	120	3	VFL/1/137/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	12	87	176	VFL/218/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	5	5	102	5	B	0	0	0	0	0	0	0	0	\N	\N
237331	44	MUD MUD KE NA DEKH - TRL	1961	120	6	U-31680-MUM	60.96	0x0000571400000000	1961-01-13 00:00:00	GULSHANLAL BAHL	12	94	0	B/29793-MUM	105	110	107	N	GULSHANLAL BAHL	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237332	44	AANCHAL - TRL	1961	120	6	U-31681-MUM	71.93	0x0000571400000000	1961-01-13 00:00:00	PANCHDEEP CHITRA	12	94	0	B/29861-MUM	105	110	107	N	PANCHDEEP CHITRA	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237333	61	FINE GRINDING (SPHERICAL SURFACES)	1961	120	6	U-32081-MUM	160.02	0x0000575900000000	1961-03-23 00:00:00	BELL & HOWELL CO. FOR U. S. OFFICE OF EDUCATION	12	88	0	B/30201-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237334	58	ASURA VEGAM (DIGITAL VERSION)	2011	121	3	VFL/2/02D/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S VISION FILMS INC., USA	13	87	176	VFL/2/DFL/2011-CHE	106	109	108	N	M/S SOUNDHARYA FILM INTERNATIONAL	0	0	91	16	5	91	16	B	0	0	0	0	0	0	0	0	\N	\N
237335	61	FUNDAMENTALS OF STAIR LAYOUT (BUILDING TECHNIQUE)	1961	120	6	U-32082-MUM	124.05	0x0000575900000000	1961-03-23 00:00:00	U. S. NAVY	12	88	0	B/30197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237336	61	R. I. M. C. (RASHTRIYA INDIAN MILITARY COLLEGE) (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-31682-MUM	330.70	0x0000571700000000	1961-01-16 00:00:00	ILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29674-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237337	61	BLACK DIAMOND (HINDI, TAMIL, TELUGU)	1961	120	6	U-31683-MUM	319.43	0x0000571700000000	1961-01-16 00:00:00	ILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29515-MUM	105	110	107	N	ILMS DIVISION, GOVT. OF INDIA	1	319.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237338	61	'SISTER ACT 2: BACK IN THE HABIT	2011	120	3	VFL/1/138/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/201/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
237339	61	CIRCUIT TESTING : SIGNAL GENERATORS	1961	120	6	U-32083-MUM	285.29	0x0000575900000000	1961-03-23 00:00:00	U. S. AIRFORCE	12	88	0	B/30266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237340	61	OPERATION OF JET AIR CRAFT ENGINES	1961	120	6	U-32084-MUM	193.24	0x0000575900000000	1961-03-23 00:00:00	U. S. NAVY	12	88	0	B/30267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	193.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237341	61	THE COMPASS SYSTEM (THE GYRO - COMPASS)	1961	120	6	U-32085-MUM	175.86	0x0000575900000000	1961-03-23 00:00:00	U. S. NAVY (U.S.A.)	12	88	0	B/30207-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237342	61	LIFE OF A QUEEN	1961	120	6	U-31684-MUM	198.12	0x0000571700000000	1961-01-16 00:00:00	ASSCIATED BRITISH PATHE PRODUCTION	12	363	0	B/29861A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237343	61	HINKLEY POINT	1961	120	6	U-31685-MUM	324.61	0x0000571800000000	1961-01-17 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/29741-MUM	105	110	108	N	THE ENGLISH ELECTVIC COMPANY LTD.	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237344	61	MULTIPLE SWITCHBOARDS : INSTALLATION AND OPERATION	1961	120	6	U-32086-MUM	263.34	0x0000575900000000	1961-03-23 00:00:00	U. S. ARMY (U.S.A.)	12	88	0	B/30203-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237345	61	EXTRA - DIVIDENDS	1961	120	6	U-31686-MUM	143.25	0x0000571800000000	1961-01-17 00:00:00	CALVIN & CO.	12	88	0	B/28841-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237346	61	TRANSISTOR : TRIODE FUNDAMENTALS	1961	120	6	U-32087-MUM	117.34	0x0000575900000000	1961-03-23 00:00:00	U. S. NAVY (U.S.A.)	12	88	0	B/30198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237347	61	STORY OF A DAM	1961	120	6	U-31687-MUM	198.12	0x0000571800000000	1961-01-17 00:00:00	OHIO STATE UNIVERSITY	12	88	0	B/28845-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237348	70	CONCRETE PIPE LAYING (ENGLISH SUB - TITLES)	1961	120	6	U-31688-MUM	88.39	0x0000571800000000	1961-01-17 00:00:00	STATE COLLEGE OF WASHINGTON	12	88	0	B/28844-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237349	61	WORLD TRADE FOR BETTER LIVING	1961	120	6	U-32088-MUM	184.40	0x0000575A00000000	1961-03-24 00:00:00	JAM HANDY PICTURE (U.S.A.)	12	363	0	B/30479-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237350	61	COLUMBIA FRONTIER	1961	120	6	U-31689-MUM	296.26	0x0000571800000000	1961-01-17 00:00:00	U. S. BUREAU OF RECLAMETION	12	88	0	B/28842-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237351	61	SELLING AMERICA	1961	120	6	U-32089-MUM	235.61	0x0000575A00000000	1961-03-24 00:00:00	JAM HANDY PICTURE (U.S.A.)	12	363	0	B/30478-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	235.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237352	61	PENGOS & PINEAPPLES	1961	120	6	U-31690-MUM	124.96	0x0000571800000000	1961-01-17 00:00:00	P. A. U.	12	363	0	B/28850-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237353	61	THE STORY OF DISTRIBUTIVE EDUCATION	1961	120	6	U-32090-MUM	232.56	0x0000575A00000000	1961-03-24 00:00:00	SEARS ROEBUCK FOUNDATION (U.S.A.)	12	363	0	B/30477-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	232.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237354	61	BIRTH OF AN ERA	1961	120	6	U-31691-MUM	296.26	0x0000571800000000	1961-01-17 00:00:00	DEPARTMENT OF ARMY	12	88	0	B/28843-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237355	61	WATERS OF COWEETA	1961	120	6	U-31692-MUM	213.36	0x0000571800000000	1961-01-17 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/28848-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237356	44	DO BHAI	1961	120	6	U-32091-MUM	3826.76	0x0000575A00000000	1961-03-24 00:00:00	P. N. ARORA, ALL INDIA PICTURES	12	87	176	B/30458-MUM	105	109	107	N	P. N. ARORA, ALL INDIA PICTURES	14	3826.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237357	43	MAHITI FILM NO.5	1961	120	6	U-31693-MUM	271.27	0x0000571800000000	1961-01-17 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/29885-MUM	105	110	107	N	HUNNAR PUBLICITY	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237358	61	THE COLUMBIA	1961	120	6	U-31694-MUM	213.36	0x0000571800000000	1961-01-17 00:00:00	BOHNEVILLE POWER ADMINISTRATION	12	88	0	B/28852-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237359	61	TOE DRAIN APPLICATION TO LEVEE CONSTRUCTION	1961	120	6	U-31695-MUM	182.88	0x0000571800000000	1961-01-17 00:00:00	U. S. ARMY CORPS OF ENGINEERS	12	88	0	B/28847-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237360	44	TEEN USTAD - TRL	1961	120	6	U-32092-MUM	67.97	0x0000575D00000000	1961-03-27 00:00:00	COMRADES COMBINE	12	94	0	B/30394A-MUM	105	110	107	N	BALWANT BHATT	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237361	61	SNOWY WATERS	1961	120	6	U-31696-MUM	121.92	0x0000571800000000	1961-01-17 00:00:00	AUSTRALIAN NEWS & INFORMATION BUREAU	12	88	0	B/28846-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237362	61	FLOOD FIGHT	1961	120	6	U-31697-MUM	243.84	0x0000571800000000	1961-01-17 00:00:00	U. S. CORPS OF ENGINEERS	12	88	0	B/28840-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237363	61	NORTH TO ALASKA	1961	120	6	U-32093-MUM	3211.98	0x0000575D00000000	1961-03-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/29679-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3211.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237364	61	HIGH LINE	1961	120	6	U-31698-MUM	213.36	0x0000571800000000	1961-01-17 00:00:00	U. S. DEPARTMENT OF THE INTERIOR	12	88	0	B/28853-MUM	105	110	108	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU , C. W. & P. C., NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237365	61	LEO TOLSTOY	1961	120	6	U-31699-MUM	1349.65	0x0000571800000000	1961-01-17 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/29738-MUM	105	110	108	N	SOVEXPORTFILM	5	1349.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237366	61	MAN IN THE MOON	1961	120	6	U-32094-MUM	2642.31	0x0000575D00000000	1961-03-27 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	87	176	B/30014-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD.	11	2642.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237367	61	INDIAN NEWS REVIEW NO.641	1961	120	6	U-31700-MUM	286.20	0x0000571800000000	1961-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29914-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237368	61	TARZAN AND THE HUNTRESS - TRL	1961	120	6	U-32095-MUM	58.82	0x0000575E00000000	1961-03-28 00:00:00	SOL LESSER (U.S.A.)	12	94	0	B/30274-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237369	44	JEEVAN JYOTI	1961	120	6	U-32096-MUM	22.86	0x0000575E00000000	1961-03-28 00:00:00	RAJ PRAKASH	12	92	0	B/30480-MUM	105	110	107	N	RAJ PRAKASH	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237370	59	'ICE AGE 2 '	2011	120	3	VFL/1/139/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/215/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	86	50	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
237371	49	'DOCTOR DOLITTLE'	2011	120	3	VFL/1/140/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/222/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	81	47	5	81	47	B	0	0	0	0	0	0	0	0	\N	\N
237372	61	FORTE FILMS AND PAPERS	1961	120	6	U-32097-MUM	30.48	0x0000575E00000000	1961-03-28 00:00:00	SIMLA STUDIOS PRIVATE LTD.	12	92	0	B/30277-MUM	105	110	107	N	SIMLA STUDIOS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237373	59	POLICE STORY-2	2007	120	4	VIL/1/17/2007-BAN	0	0x0000998300000000	2007-08-07 00:00:00	M/S. R.R. MOVIE MAKERS, HYDRABAD	12	87	170	VIL/24/2007-BAN	106	109	107	N	M/S. R.R. MOVIE MAKERS, HYDRABAD	0	0	138	28	5	137	40	0	0	0	0	0	0	0	0	0	\N	\N
237374	49	'HOME ALONE -3'	2011	120	3	VFL/1/141/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/231VF/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	98	17	5	98	17	B	0	0	0	0	0	0	0	0	\N	\N
237375	49	'NIGHT AT THE NUSEUM'	2011	120	3	VFL/1/142/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/235/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
237376	59	WALKING TALL	2011	121	3	VFL/2/37/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/78/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	79	20	5	79	12	B	0	0	0	0	0	0	0	0	\N	\N
237377	61	MAINTAINING GOOD WORKING CONDITIONS	1960	120	6	U-30264-MUM	99.06	0x0000566C00000000	1960-07-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/27608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237378	59	'INFERNO'	2011	120	3	VFL/1/143/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S ECO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/250/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
237379	49	'ICE AGE - 1 '	2011	120	3	VFL/1/144/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/230/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	77	43	5	77	43	B	0	0	0	0	0	0	0	0	\N	\N
237380	61	'JIGSAW MAN'	2011	120	3	VFL/1/145/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S GALA ENTERTAINMENT CORPORTION,USA	13	87	176	VFL/16/2011-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
237381	59	2 FAST 2 FURIOUS	2011	121	3	VFL/2/38/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLAND	13	87	176	VFL/83/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	51	5	100	47	B	0	0	0	0	0	0	0	0	\N	\N
237382	59	'MOMENTUM'	2011	120	3	VFL/1/146/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/251/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
237383	61	HALF LIGHT	2011	121	3	VFL/2/39/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	87	176	VFL/60/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
237384	61	LASTING BEAUTY	1961	120	6	U-32098-MUM	30.48	0x0000575E00000000	1961-03-28 00:00:00	AMA PRIVATE LTD.	12	92	0	B/30468-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237385	59	'THE SIXTH MAN'	2011	120	3	VFL/1/147/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/219/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
237386	61	MAN IN SPACE	1961	120	6	U-32099-MUM	32.61	0x0000575E00000000	1961-03-28 00:00:00	AMA PRIVATE LTD.	12	92	0	B/30469-MUM	105	110	107	N	AMA PRIVATE LTD.	1	32.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237387	44	AHVAN (NARMADA RIVER EXPEDITION)	1961	120	6	U-32100-MUM	323.08	0x0000575E00000000	1961-03-28 00:00:00	DHRUVA KUMAR PANDYA	12	88	0	B/30481-MUM	105	110	107	N	CINE GRAPHIC ARTS	3	323.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237388	59	'PROJECT VIPER'	2011	120	3	VFL/1/148/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/248/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
237389	59	A PERFECT WORLD	2011	121	3	VFL/2/40/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/72/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
237390	58	APOCALYPTO	2011	121	3	VFL/2/41/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/38/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	132	18	5	119	30	B	0	0	0	0	0	0	0	0	\N	\N
237391	61	THE AIMS OF IRRIGATION	1960	120	6	U-31501-MUM	121.92	0x000056F800000000	1960-12-16 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANIZATION (AUSTRALIA)	12	88	0	B/29546-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237392	61	SOILS AND FOUNDATION	1960	120	6	U-31502-MUM	230.42	0x000056F800000000	1960-12-16 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANIZATION	12	88	0	B/29547-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237393	85	ANALOGIES	1960	120	6	U-30101-MUM	101.80	0x0000564900000000	1960-06-24 00:00:00	R. S. LINDSAY	12	363	0	B/28221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237394	61	THE CONSTRUCTION OF FARM DAMS	1960	120	6	U-31503-MUM	142.64	0x000056F800000000	1960-12-16 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION	12	88	0	B/29549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237395	61	'CADILLAC MAN'	2011	120	3	VFL/1/149/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/212/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	5	5	94	5	B	0	0	0	0	0	0	0	0	\N	\N
237396	44	SHANKAR - JAIKISHAN NITE	1960	120	6	U-31504-MUM	480.06	0x000056F800000000	1960-12-16 00:00:00	KANTI MEHTA	12	363	0	B/29672-MUM	105	110	107	N	SUNDEEP	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237397	61	UNIVERSE	1960	120	6	U-30102-MUM	792.48	0x0000564900000000	1960-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28308-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	792.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237398	61	THE REVEALING EYE	1960	120	6	U-31505-MUM	209.09	0x000056F800000000	1960-12-16 00:00:00	THE SHELL FILM UNIT, LONDON	12	363	0	B/29527-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237399	44	NEELI SHEESHI HARI DIBIA - SERIES II (TAMIL, TELUGU, BENGALI, ...)	1960	120	6	U-30103-MUM	35.66	0x0000564900000000	1960-06-24 00:00:00	G. A. THAKUR & KAILASH C. JAIN	12	363	0	B/28377-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	35.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237400	61	MAGIC BOY - TRL	1960	120	6	U-31506-MUM	64.61	0x000056F800000000	1960-12-16 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/29545-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237401	61	THOUSAND ISLANDS SUMMER	1960	120	6	U-30104-MUM	157.88	0x0000564900000000	1960-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/28307-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	157.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237402	61	HELEN KELLER IN HER STORY (ABRIDGED VERSION)	1960	120	6	U-30105-MUM	225.55	0x0000564900000000	1960-06-24 00:00:00	NANCY HAMILTON	12	363	0	B/28228-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237403	44	POLICE DETECTIVE	1960	120	6	U-30106-MUM	3996.23	0x0000564900000000	1960-06-24 00:00:00	NEO LITE FILMS	12	87	176	B/28097-MUM	105	109	107	N	NEO LITE FILMS	15	3996.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237404	61	HIGHWAY BY THE SEA	1960	120	6	U-30107-MUM	160.93	0x0000564A00000000	1960-06-25 00:00:00	DYNAMIC FILMS INC.	12	363	0	B/28230-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237405	61	PROUD YEARS	1960	120	6	U-30108-MUM	306.01	0x0000564A00000000	1960-06-25 00:00:00	POTOMAC PRODUCTIONS	12	363	0	B/28233-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	306.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237406	49	'DOCTOR DOLTTLE -2'	2011	120	3	VFL/1/150/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/237/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	83	46	5	83	46	B	0	0	0	0	0	0	0	0	\N	\N
237407	61	QUALITY IN PHOTOGRAPHIC LENSES	1960	120	6	U-30109-MUM	270.96	0x0000564A00000000	1960-06-25 00:00:00	KODAK INFORMATION FILM	12	363	0	B/28234-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	270.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237408	61	AMAZING WHAT COLOUR CAN DO	1960	120	6	U-30110-MUM	116.12	0x0000564A00000000	1960-06-25 00:00:00	ON FILMS INC.	12	363	0	B/28222-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237409	61	HAMLET	1960	120	6	U-30111-MUM	211.53	0x0000564A00000000	1960-06-25 00:00:00	GENE MCKINNEY	12	363	0	B/28227-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237410	59	'FINAL DECENT'	2011	120	3	VFL/1/151/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/247/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
237411	59	'MERUPU DEBBA'	2011	120	3	VFL/1/152/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S STAR SEA MOTION PICTURES CO., HONGKONG	13	87	176	VFL/259/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	95	47	5	95	47	B	0	0	0	0	0	0	0	0	\N	\N
237412	61	TRAPPED IN TANGIERS - TRL.	1960	120	6	U-31507-MUM	95.70	0x000056F900000000	1960-12-17 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29233-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237413	61	EVAPORATION CONTROL	1960	120	6	U-31508-MUM	71.32	0x000056F900000000	1960-12-17 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION (AUSTRALIA)	12	88	0	B/29548-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237414	61	OZARK LARK (CARTOON)	1960	120	6	U-31509-MUM	181.35	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/29585-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237415	44	K NIZOVYAM VOLGI (VOLGA KI UPATYAKA MEN)	1960	120	6	U-30112-MUM	120.09	0x0000564A00000000	1960-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/28314-MUM	105	110	108	N	SOVEXPORTFILM	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237416	59	'DEALY SWARM'	2011	120	3	VFL/1/153/2011-CHE	0	0x00009EC000000000	2011-04-09 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/264/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
237417	61	TREASURES OF ISTANBUL	1960	120	6	U-31510-MUM	229.20	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS, INC.	12	363	0	B/29438-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	229.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237418	61	TROUBLE IN PARADISE	1960	120	6	U-30113-MUM	141.12	0x0000564A00000000	1960-06-25 00:00:00	VISUALCOPE INCORPORATED	12	88	0	B/28226-MUM	105	110	108	N	LIFE INSURANCE CORPORATION OF INDIA	1	141.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237419	61	DOWN JAMAICA WAY	1960	120	6	U-31511-MUM	262.73	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	363	0	B/29437-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237420	61	'PRIME TARGET'	2011	120	3	VFL/1/154/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/224/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
237421	61	FIRE POWER	1960	120	6	U-30114-MUM	176.17	0x0000564A00000000	1960-06-25 00:00:00	ETHYL CORPORATION	12	363	0	B/28262-MUM	105	110	108	N	SURESH CINE PROCESS	1	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237422	61	GUNS OF TIMBERLAND	1960	120	6	U-30115-MUM	2443.88	0x0000564A00000000	1960-06-25 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	87	176	B/28039-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2443.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237423	61	CHILLY WILLY FISH HOOKED (CARTOON)	1960	120	6	U-31512-MUM	178.00	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/29584-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237424	61	'CAR 54, WHERE ARE YOU?'	2011	120	3	VFL/1/155/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/225/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	82	4	5	82	4	B	0	0	0	0	0	0	0	0	\N	\N
237425	61	BATS IN BELFRY (CARTOON)	1960	120	6	U-31513-MUM	181.66	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/29366-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237426	61	HIGH TIME - TRL	1960	120	6	U-31514-MUM	71.32	0x000056F900000000	1960-12-17 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29400-MUM	105	110	108	N	20TH CENTUARY FOX CORP. (INDIA) PRIVATE LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237427	70	TALLEST MAN OF ASIA	1960	120	6	U-30116-MUM	139.59	0x0000564A00000000	1960-06-25 00:00:00	S. PARASHRAM	12	363	0	B/24114-MUM	105	110	107	N	S. PARASHRAM	1	139.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237428	61	TOWARDS THE ATOMIC AGE	1960	120	6	U-31515-MUM	402.33	0x000056F900000000	1960-12-17 00:00:00	ATLANTIC FILM - MARCEL DE HUBSCH (FRANCE)	12	363	0	B/29604-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237429	59	THE ISLAND	2011	121	3	VFL/2/42/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/57/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	130	0	5	128	57	B	0	0	0	0	0	0	0	0	\N	\N
237430	44	PEDRO	1960	120	6	U-30117-MUM	3698.13	0x0000564C00000000	1960-06-27 00:00:00	RAMKUMAR BOHRA	12	87	176	B/28065-MUM	105	109	107	N	RAMKUMAR BOHRA	14	3698.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237431	61	FRANCE AND THE ATOM	1960	120	6	U-31516-MUM	301.75	0x000056F900000000	1960-12-17 00:00:00	TANGENT FILMS INC. (FRANCE)	12	363	0	B/29605-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRANCH EMBASSY, NEW DELHI	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237432	59	'BATHMAN: MASK OF THE PHANTASH'	2011	120	3	VFL/1/156/2011-CHE	0	0x00009ED700000000	2011-05-02 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/267/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
237433	61	ROOH AFZA	1960	120	6	U-30118-MUM	38.1	0x0000564C00000000	1960-06-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/28404-MUM	105	110	107	N	MARKETING ADVERTISING ASSOCIATES	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237434	58	'GARFIELD -2'	2011	120	3	VFL/1/157/2011-CHE	0	0x00009ED900000000	2011-05-04 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	12	87	176	VFL/262/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	74	26	5	74	26	B	0	0	0	0	0	0	0	0	\N	\N
237435	61	WHAT IS SCIENCE ?	1960	120	6	U-30119-MUM	105.46	0x0000564C00000000	1960-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27817-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	105.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237436	61	UNDERSTANDING CHILDREN'S PLAY	1960	120	6	U-30120-MUM	120.09	0x0000564C00000000	1960-06-27 00:00:00	NEW YORK UNIVERSITY FILM LIBRARY	12	88	0	B/27803-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237437	61	BOA VS PYTHON	2011	121	3	VFL/2/43/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	87	176	VFL/93/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	11	B	0	0	0	0	0	0	0	0	\N	\N
237438	61	'UNSTABLE FABLES: 3 PIGS AND A BABY'	2011	120	3	VFL/1/158/2011-CHE	0	0x00009ED900000000	2011-05-04 00:00:00	M/S WEINSTEIN GLOBAL FILM CORP.,USA	13	87	176	VFL/139/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
237439	61	UNDERSTANDING CHILDREN'S DRAWINGS	1960	120	6	U-30121-MUM	119.48	0x0000564C00000000	1960-06-27 00:00:00	E. KAMPF & N. BOXER	12	88	0	B/27802-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237440	49	'ICE AGE 2 '	2011	120	3	VFL/1/159/2011-CHE	0	0x00009EDA00000000	2011-05-05 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/243/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	86	50	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
237441	61	WE DISCOVER FRACTIONS	1960	120	6	U-30122-MUM	113.69	0x0000564C00000000	1960-06-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/27805-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237442	49	'TOTAL RECALL'	2011	120	3	VFL/1/162/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/177/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	7	5	102	7	B	0	0	0	0	0	0	0	0	\N	\N
237443	61	THE WEATHER	1960	120	6	U-30123-MUM	116.43	0x0000564C00000000	1960-06-27 00:00:00	ERPI CLASSROOM FILMS	12	88	0	B/27806-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237444	61	AUSTRALIAN DIARY NO. 109	1960	120	6	U-31517-MUM	92.96	0x000056F900000000	1960-12-17 00:00:00	DEPARTMENT OF INTERIOR, AUSTRALIA	12	363	0	B/29417-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237445	61	LIGVE TEDDY BEARS (THE KOALA)	1960	120	6	U-30124-MUM	117.95	0x0000568A00000000	1960-08-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27821-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237446	61	AUSTRALIAN DIARY NO. 110	1960	120	6	U-31518-MUM	94.48	0x000056F900000000	1960-12-17 00:00:00	DEPARTMENT OF INTERIOR, AUSTRALIA	12	363	0	B/29418-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237447	61	THE MAILMAN	1960	120	6	U-30125-MUM	116.73	0x0000564D00000000	1960-06-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27798-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237448	59	WATER WORLD	2011	121	3	VFL/2/44/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	13	87	176	VFL/97/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
237449	49	'PLANET OF THE APES'	2011	120	3	VFL/1/163/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/230VF/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	38	5	114	38	B	0	0	0	0	0	0	0	0	\N	\N
237450	61	FATIMA - TRL	1960	120	6	U-31519-MUM	69.18	0x000056F900000000	1960-12-17 00:00:00	GRUZIAFILM STUDIOS (U.S.S.R.)	12	94	0	B/29332-MUM	105	110	108	N	SOVEXPORT FILM	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237451	61	IMPROVE YOUR HANDWRITING	1960	120	6	U-30126-MUM	115.21	0x0000564D00000000	1960-06-28 00:00:00	CORONET INSTRUCTIONAL  FILMS	12	88	0	B/27822-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237452	61	'CARRY ME HOME'	2011	120	3	VFL/1/164/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/280/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
237453	61	QUIGLEY DOWN UNDER	2011	121	3	VFL/2/45/2011-CHE	0	0x00009E9800000000	2011-02-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/65/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
237454	61	WINDS AND THEIR CAUSES	1960	120	6	U-30127-MUM	127.10	0x0000564D00000000	1960-06-28 00:00:00	CORONET INSTRUCTIONAL  FILMS	12	88	0	B/27820-MUM	105	110	107	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237455	61	REPUBLIC	1960	120	6	U-31520-MUM	538.58	0x000056F900000000	1960-12-17 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29675-MUM	105	110	108	N	GHANA HIGH COMMISSION	5	538.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237456	61	'UNSTABLE FABLES: TORTOISE VS HARE'	2011	120	3	VFL/1/165/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S WEINSTIEN GLOBAL FILM CORP., USA	13	87	176	VFL/140/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
237457	61	THE WHEAT FARMER	1960	120	6	U-30128-MUM	117.95	0x0000564D00000000	1960-06-28 00:00:00	ERPI CLASSROOM FILMS INC.	12	88	0	B/27819-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237458	58	THE KING MAKER	2011	121	3	VFL/2/46/2011-CHE	0	0x00009E9800000000	2011-02-28 00:00:00	DAVID WINTERS/VIPAR BUSINESS FILM PRODUCTIONS. INC., USA	13	87	176	VFL/37/2011-CHE	106	109	108	N	M/S MAGNA PUBLISHING COMPANY LTD.	0	0	88	20	5	88	20	B	0	0	0	0	0	0	0	0	\N	\N
237459	70	LEARNING BY LOOKING	1960	120	6	U-31521-MUM	151.48	0x000056FB00000000	1960-12-19 00:00:00	UNITED NATIONS EDUCATIONAL SCIENTIFIC & CULTURAL ORGANISATION (PARIS)	12	88	0	B/29441-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237460	61	ENGLAND : BACKGROUND OF LITERATURE	1960	120	6	U-30129-MUM	115.21	0x0000564D00000000	1960-06-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/27869-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237461	59	DR.NO	2011	121	3	VFL/2/47/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/87/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
237462	61	FISH IS FOOD	1960	120	6	U-31522-MUM	120.39	0x000056FB00000000	1960-12-19 00:00:00	EMERSON YORK STUDIO	12	88	0	B/29440-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237463	61	LIFE IN AN AQUARIUM	1960	120	6	U-31523-MUM	120.39	0x000056FB00000000	1960-12-19 00:00:00	PECK WARRIN PRODUCTION	12	88	0	B/29439-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237464	61	VSTRECHI NA LDU (RIVALS ON THE ICE)	1960	120	6	U-30130-MUM	299.92	0x0000564E00000000	1960-06-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/28165-MUM	105	110	108	N	SOVEXPORTFILM	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237465	43	MENDI RANG LAGYO	1960	120	6	U-31524-MUM	4129.43	0x000056FB00000000	1960-12-19 00:00:00	BIPIN GAJJAR, VARSHA CHITRA	12	87	176	B/29596-MUM	105	109	107	N	BIPIN GAJJAR, VARSHA CHITRA	15	4129.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237524	44	BADA ADMI	1961	120	6	U-33602-MUM	4072.43	0x0000581D00000000	1961-10-05 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/32012-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4072.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237466	61	THE TOURNAMENT	2011	121	3	VFL/2/48/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	M/S GEM GLOBAL ENTERTAINMENT NAGYAR KFT., HUNGARY.	15	87	176	VFL/40/2011-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	94	0	5	91	52	B	0	0	0	0	0	0	0	0	\N	\N
237467	88	GLAMADOR	1960	120	6	U-31525-MUM	1295.4	0x000056FB00000000	1960-12-19 00:00:00	GENERAL PRODUCTIONS (FRANCE)	12	88	0	B/29624-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	5	1295.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237468	61	THE PRIZE	1960	120	6	U-31526-MUM	1310.64	0x000056FB00000000	1960-12-19 00:00:00	ELTHAN FILM (AUSTRALIA)	12	88	0	B/29622-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	5	1310.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237469	98	ADVENTURA NELL ARCIPELAGO (DUTCH AND FRENCH SUB-TITLES)	1960	120	6	U-31527-MUM	1706.88	0x000056FB00000000	1960-12-19 00:00:00	UNA PRODUZIONE	12	88	0	B/29623-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY BOMBAY	6	1706.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237470	61	LISKA AVLK (CARTOON)	1960	120	6	U-31528-MUM	518.16	0x000056FB00000000	1960-12-19 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/29616-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237471	61	TWO LITTLE FROSTS	1960	120	6	U-31529-MUM	335.28	0x000056FB00000000	1960-12-19 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/29621-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237472	88	UN JEUDI COMME LES AUTRES	1960	120	6	U-31530-MUM	609.6	0x000056FB00000000	1960-12-19 00:00:00	LE FILM D' ART (FRANCE)	12	88	0	B/29620-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237473	61	DOWN IN THE FOREST	1960	120	6	U-31531-MUM	152.4	0x000056FB00000000	1960-12-19 00:00:00	COMMONWEALTH OF AUSTRALIA	12	88	0	B/29619-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237474	61	BORN ROMANTIC	2011	121	3	VFL/2/49/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/94/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	91	40	5	87	29	B	0	0	0	0	0	0	0	0	\N	\N
237475	59	FALLING DOWN	2011	121	3	VFL/2/50/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/73/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
237476	120	ONNENRAHAA ETSIMASSA	1960	120	6	U-31532-MUM	274.32	0x000056FB00000000	1960-12-19 00:00:00	ALLOTRIYA FILMIOY (FINLAND)	12	88	0	B/29614-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237477	90	CYKLISTEN	1960	120	6	U-31533-MUM	443.78	0x000056FB00000000	1960-12-19 00:00:00	A/S NORDISK FILM JUNIOR (DENMARK)	12	88	0	B/29617-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	443.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237478	61	A TRIP TO THE MOON	1960	120	6	U-31534-MUM	411.48	0x000056FB00000000	1960-12-19 00:00:00	CENTROPA FILM	12	88	0	B/29615-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237479	88	ST. VINCENT DE PAUL 1581 - 1660  1960	1960	120	6	U-31535-MUM	137.16	0x000056FB00000000	1960-12-19 00:00:00	"JEAN - MARIE MARCEL - ""LES FILMS ETIENUE LALLIER"""	12	363	0	B/29701-MUM	105	110	108	N	THE CULTURAL COUNCELLOR, FRENCH EMBASSY, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237480	61	A DAY TO REMEMBER	1960	120	6	U-31536-MUM	130.75	0x000056FD00000000	1960-12-21 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/29666-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	130.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237481	61	X - 15	1960	120	6	U-31537-MUM	292.91	0x000056FD00000000	1960-12-21 00:00:00	NORTH AMERICA AVIATION INC. (U.S.A.)	12	363	0	B/29542-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	292.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237482	59	CAPTAIN BHARATH	2009	120	3	VIL/1/186/2009-CHE	0	0x00009C4200000000	2009-07-10 00:00:00	M/S VISHNUPRIYA ART PICTURES	15	87	176	VIL/187/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
237483	61	THE SCOUT TRAIL	1960	120	6	U-31538-MUM	296.26	0x000056FD00000000	1960-12-21 00:00:00	THE BOY SCOUTS OF AMERICA (U.S.A.)	12	88	0	B/29541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237484	61	THE 3 WORLDS OF GULLIVER (SUPER - DYNAMATION) - TRL	1960	120	6	U-31539-MUM	91.13	0x000056FD00000000	1960-12-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/29460-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237485	45	MASTI	2007	120	4	VIL/1/16/2007-BAN	0	0x0000997600000000	2007-07-25 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	87	176	VIL/23/2007-BAN	106	109	107	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	133	13	5	126	13	B	0	0	0	0	0	0	0	0	\N	\N
237486	61	INDIAN NEWS REVIEW NO. 637 (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-31540-MUM	284.07	0x000056FD00000000	1960-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237487	58	2 FAST 2 FURIOUS	2010	121	3	VFL/2/163/2010-CHE	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL S.V. THE NETHERLANDS	13	87	176	VFL/272/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	103	3	5	101	51	B	0	0	0	0	0	0	0	0	\N	\N
237488	61	'SUPER BAD'	2011	121	3	VFL/2/101/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/185/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	70	47	5	70	47	B	0	0	0	0	0	0	0	0	\N	\N
237489	61	METRO NEWS VOL : 052 (HINDI & BENGALI)	1960	120	6	U-31541-MUM	287.73	0x000056FD00000000	1960-12-21 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/29709-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237490	59	'OLD BOY'	2011	121	3	VFL/2/102/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S CINECLICK ASIA (FENTOM CO.LTD),KOREA	13	87	176	VFL/246/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	109	49	5	109	49	B	0	0	0	0	0	0	0	0	\N	\N
237491	44	CHILDREN'S RALLY (BACHOON KE RALLY)	1960	120	6	U-31542-MUM	73.76	0x000056FD00000000	1960-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237492	44	RICKSHAWALA	1960	120	6	U-31543-MUM	3640.53	0x000056FD00000000	1960-12-21 00:00:00	KALADARPAN	12	87	176	B/29367-MUM	105	109	107	N	KALADARPAN	14	3640.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237493	58	ON DEADLY GROUND	2010	121	3	VFL/2/167/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/377/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	97	0	5	96	25	B	0	0	0	0	0	0	0	0	\N	\N
237494	61	ICE PALACE	1960	120	6	U-31544-MUM	3369.56	0x000056FD00000000	1960-12-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/29362-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3369.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237495	61	BLACK DEATH	2010	121	3	VFL/2/168/2010-CHE	0	0x00009E1300000000	2010-10-18 00:00:00	M/S MULTISCREEN MEDIA PVT LTD	12	87	176	VFL/364/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
237496	175	A TIME STUDY RATING FILM	1960	120	6	U-31545-MUM	205.74	0x000056FD00000000	1960-12-21 00:00:00	PILKINGTON BROS. (U.K.)	12	363	0	B/29683-MUM	105	110	108	N	R. H. AMIN & CO.	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237497	59	POLICE CUSTODY	2009	120	3	VIL/1/87/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S SRI PARAMESWARI ART CREATIONS	15	87	176	VIL/186/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
237498	58	A VIEW TO A KILL	2010	121	3	VFL/2/175/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/392/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	125	57	5	124	49	B	0	0	0	0	0	0	0	0	\N	\N
237499	44	MITTI MEN SONA - TRL.	1960	120	6	U-31546-MUM	100.58	0x000056FD00000000	1960-12-21 00:00:00	P. K. FILMS	12	94	0	B/29698-MUM	105	110	108	N	RAJ TALWAR	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237500	59	'PRIMEVEL'	2011	121	3	VFL/2/103/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/217/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	88	20	5	88	20	0	0	0	0	0	0	0	0	0	\N	\N
237501	44	RANG TARANG	1960	120	6	U-31547-MUM	15.24	0x000056FE00000000	1960-12-22 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/29635-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237502	61	THE TEN	2010	121	3	VFS/2/06/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S MULTISCREEN MEDIA PVT LTD	12	87	0	VFS/21/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	64	30	5	64	16	B	0	0	0	0	0	0	0	0	\N	\N
237503	59	'ROCKAWAY'	2011	121	3	VFL/2/104/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S CINEMAVAULT RELEASING INT'1 INC., CANADA	13	87	176	VFL/249/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	74	35	5	74	35	B	0	0	0	0	0	0	0	0	\N	\N
237504	58	ROMEO MUST DIE	2010	121	3	VFL/2/177/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/397/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	110	0	5	109	27	B	0	0	0	0	0	0	0	0	\N	\N
237505	61	ANOTHER 48 HOURS	2010	121	3	VFL/2/178/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/401/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	91	0	5	90	48	B	0	0	0	0	0	0	0	0	\N	\N
237506	49	'2 FAST 2 FURIOUS'	2011	121	3	VFL/2/105/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/174/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	51	5	104	51	B	0	0	0	0	0	0	0	0	\N	\N
237507	61	'LIES & ILIUSIONS'	2011	121	3	VFL/2/106/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S NU IMAGE INC., USA	13	87	176	VFL/202/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	30	5	88	30	B	0	0	0	0	0	0	0	0	\N	\N
237508	58	EXCALIBER	2010	121	3	VFL/2/179/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/412/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	135	0	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
237509	59	'PEDATOR - 2'	2011	121	3	VFL/2/107/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/223/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237510	44	TITLI KA NAACH	1960	120	6	U-31548-MUM	15.24	0x000056FE00000000	1960-12-22 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29651-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237511	58	'MOON RAKER'	2011	121	3	VFL/2/108/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	12	87	176	VFL/232/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	118	16	5	118	16	B	0	0	0	0	0	0	0	0	\N	\N
237512	61	SURF WHITNESS (HINDI, MARATHI, GUJARATI, BENGALI........)	1960	120	6	U-31549-MUM	22.86	0x000056FE00000000	1960-12-22 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29652-MUM	105	110	107	N	HUNNAR PUBLICITY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237513	61	THE VERY SMALL	1960	120	6	U-31550-MUM	300.53	0x000056FE00000000	1960-12-22 00:00:00	UNIVERSITY FILMS	12	363	0	B/29685-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237514	61	INDIAN NEWS REVIEW NO. 612 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30131-MUM	268.52	0x0000564E00000000	1960-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/28410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237515	61	VACUUM & TECHNOLOGY	1960	120	6	U-31551-MUM	339.85	0x000056FE00000000	1960-12-22 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS	12	88	0	B/29626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	339.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237516	61	TU - 114	1960	120	6	U-30132-MUM	113.38	0x0000564F00000000	1960-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/28219-MUM	105	110	108	N	SOVEXPORTFILM	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237517	70	REALM OF HONEBEE	1960	120	6	U-30133-MUM	446.83	0x0000564F00000000	1960-06-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURAL	12	88	0	B/28106-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	446.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237518	44	ATOMNII FLAGMAN (ATOMI JAHAJ)	1960	120	6	U-30134-MUM	594.66	0x0000564F00000000	1960-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/28218-MUM	105	110	108	N	SOVEXPORTFILM	2	594.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237519	44	DOMIK V TUMDRE (TUNDRAMEN GHAR)	1960	120	6	U-30135-MUM	217.93	0x0000564F00000000	1960-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/28311-MUM	105	110	108	N	SOVEXPORTFILM	2	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237520	58	PREDATOR 1	2010	121	3	VFL/2/184/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC USA	13	87	176	VFL/416/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	102	5	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
237521	59	ON DEADLY GROUND	2010	121	3	VFL/2/187/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/398/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	97	0	5	96	19	B	0	0	0	0	0	0	0	0	\N	\N
237522	44	SOLNECHNYI BEREG (DHUPAHALA TAT)	1960	120	6	U-30136-MUM	231.64	0x0000564F00000000	1960-06-30 00:00:00	RIGA STUDIOS FOR FEATURE & DOCUMENTARY FILMS	12	363	0	B/28310-MUM	105	110	108	N	SOVEXPORTFILM	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237523	61	GOLIATH AND THE BARBARIANS - TRL	1961	120	6	U-33601-MUM	45.72	0x0000581C00000000	1961-10-04 00:00:00	EMIMMO SALVI (ROME)	15	94	0	B/31419-MUM	105	110	108	N	NORONHA (PRIVATE) LIMITED	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237525	58	THE GLIMMER MAN	2010	121	3	VFL/2/189/2010-CHE	0	0x00009E2C00000000	2010-11-12 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/449/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	87	30	5	87	19	B	0	0	0	0	0	0	0	0	\N	\N
237526	61	METRO NEWS VOL : 140 (HINDI & BENGALI)	1961	120	6	U-33603-MUM	287.42	0x0000581D00000000	1961-10-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32161-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237527	61	ATOMNII FLAGMAN (THE ATOMIC FLAGSHIP)	1960	120	6	U-30137-MUM	594.66	0x0000564F00000000	1960-06-30 00:00:00	MOSCOW POPULER - SCIENCE FILM STUDIO	12	363	0	B/28217-MUM	105	110	108	N	SOVEXPORTFILM	2	594.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237528	61	THE MOUNTAINS OF CZECHOSLOVAKIA	1961	120	6	U-33604-MUM	51.20	0x0000581D00000000	1961-10-05 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/32075-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	51.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237529	61	SPARTACUS - TRL (ACADEMY AWARD)	1961	120	6	U-33605-MUM	80.16	0x0000581D00000000	1961-10-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31917-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237530	61	PRIMAL FEAR	2010	121	3	VFL/2/191/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/400/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
237531	61	THE ALAMO - TRL	1961	120	6	U-33606-MUM	93.26	0x0000581D00000000	1961-10-05 00:00:00	JOHN WAYNE	12	94	0	B/31966-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237532	44	VO IMYA MIRA (SHANTI KE NAM PAR)	1960	120	6	U-30138-MUM	239.57	0x0000564F00000000	1960-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/28220-MUM	105	110	108	N	SOVEXPORTFILM	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237533	61	DIET WITH A DIFFERENCE	1961	120	6	U-33607-MUM	321.25	0x0000581D00000000	1961-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237534	61	AMERICAN SOLDIERS A DAY IN IRAQ	2010	121	3	VFL/2/192/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S PEACE ARCH LA., INC, USA	12	87	176	VFL/448/2010-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	88	42	5	88	42	B	0	0	0	0	0	0	0	0	\N	\N
237535	44	TALWAR KI JHANKAR	1961	120	6	U-33608-MUM	2548.12	0x0000581E00000000	1961-10-06 00:00:00	MOSFILM STUDIOS	12	87	176	B/31674-MUM	105	109	108	N	SOVEXPORTFILM	10	2548.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237536	61	OPERATION BULLSHINE - TRL	1961	120	6	U-33609-MUM	66.44	0x0000581E00000000	1961-10-06 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD.	12	94	0	B/31739-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237537	44	SAB KI PASAND EK	1961	120	6	U-33610-MUM	44.19	0x0000581F00000000	1961-10-07 00:00:00	UDAY KUMAR	12	363	0	B/32127-MUM	105	110	107	N	UDAY KUMAR	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237538	61	SOLNECHNYI BEREG (SUNNY SHORES)	1960	120	6	U-30139-MUM	231.64	0x0000564F00000000	1960-06-30 00:00:00	RIGA STUDIOS FOR FEATURE & DOCUMENTARY FILMS	12	363	0	B/28312-MUM	105	110	108	N	SOVEXPORTFILM	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237539	43	GUJARATMAN PULONI VYAVASTHA (BRIDGES IN GUJARAT)	1961	120	6	U-33611-MUM	308.45	0x0000581F00000000	1961-10-07 00:00:00	S. D. PATIL	12	363	0	B/32070-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	308.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237540	61	THE CAMERA'S WINDOW OF THE WORLD	1961	120	6	U-33612-MUM	48.76	0x0000581F00000000	1961-10-07 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/31915-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237541	58	MAD MAX 2	2010	121	3	VFL/2/201/2010-CHE	0	0x00009E3900000000	2010-11-25 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/460/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	92	0	5	91	47	B	0	0	0	0	0	0	0	0	\N	\N
237542	61	SPARTACUS - TEASER TRL	1961	120	6	U-33613-MUM	32.00	0x0000581F00000000	1961-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31916-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237543	61	WORLD HEAVY WEIGHT CHAMPIONSHIP FIGHT - 1960	1960	120	6	U-30140-MUM	603.80	0x0000564F00000000	1960-06-30 00:00:00	THE GROUP COMMUNICATION DIVISION, TELEPRINTER CORPORATION	12	363	0	B/28426-MUM	105	110	108	N	20 THE CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	2	603.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237544	61	HAPPY HOLIDAYS	1961	120	6	U-33614-MUM	254.81	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/31813-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237545	61	SNOW CARNIVAL	1961	120	6	U-33615-MUM	556.86	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/31811-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	556.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237546	61	AN UNPRECEDENTED ROYAL VISIT TO MOVIE SET	1960	120	6	U-30141-MUM	35.05	0x0000565000000000	1960-07-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28405-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237547	61	PERSON TO BUNNY (CARTOON)	1961	120	6	U-33616-MUM	178.91	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31824-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237548	58	HURRICANE SMITH	2010	121	3	VFL/2/206/2010-CHE	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/465/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	82	0	5	79	37	B	0	0	0	0	0	0	0	0	\N	\N
237549	61	HORSE HAVE (CARTOON)	1961	120	6	U-33617-MUM	180.44	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31823-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237550	61	HUNTING THE FOX	1961	120	6	U-33618-MUM	241.09	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/31812-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	241.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237551	61	A NEW YEAR JOURNEY (CARTOON)	1960	120	6	U-30142-MUM	303.27	0x0000565000000000	1960-07-01 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW	12	88	0	B/28399-MUM	105	110	108	N	SOVEXPORTFILM	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237552	61	FASTEST WITH THE MOSTEST (CARTOON)	1961	120	6	U-33619-MUM	200.55	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31827-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	200.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237553	61	WEST OF THE PESOS (CARTOON)	1961	120	6	U-33620-MUM	172.21	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31822-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237554	61	SOON IT WILL RAIN (CARTOON)	1960	120	6	U-30143-MUM	605.02	0x0000565000000000	1960-07-01 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW	12	88	0	B/28403-MUM	105	110	108	N	SOVEXPORTFILM	2	605.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237555	58	THE DUKES OF HAZZARD	2010	121	3	VFL/2/210/2010-CHE	0	0x00009E4700000000	2010-12-09 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/469/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	99	30	5	98	55	B	0	0	0	0	0	0	0	0	\N	\N
237556	59	OCTOPUSSY	2010	121	3	VFL/2/212/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/424/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	123	25	5	123	12	B	0	0	0	0	0	0	0	0	\N	\N
237557	61	'WILD THING'	2011	120	3	VFL/1/109/2011-CHE	0	0x00009ED100000000	2011-04-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/256/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	87	26	5	87	26	B	0	0	0	0	0	0	0	0	\N	\N
237558	61	MONKEY TALE	1960	120	6	U-31552-MUM	274.32	0x000056FE00000000	1960-12-22 00:00:00	NATIONAL FILM UNIT PRODUCTIONS	12	88	0	B/29692-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237559	61	STIR OF ECHOES - THE HOME COMING	2010	121	3	VFL/2/213/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL USA	12	87	176	VFL/442/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
237560	61	THREE BEARS	1960	120	6	U-30144-MUM	289.86	0x0000565000000000	1960-07-01 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW	12	88	0	B/28400-MUM	105	110	108	N	SOVEXPORTFILM	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237561	61	PETER AND LITTLE RED RIDING HOOD (CARTOON)	1960	120	6	U-30145-MUM	608.07	0x0000565000000000	1960-07-01 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW	12	88	0	B/28402-MUM	105	110	108	N	SOVEXPORTFILM	2	608.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237562	61	GOLDIMOUSE AND THE THREE CATS (CARTOON)	1961	120	6	U-33621-MUM	174.65	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31825-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237563	61	GOLDEN CORN (CARTOON)	1960	120	6	U-30146-MUM	606.55	0x0000565000000000	1960-07-01 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW	12	88	0	B/28401-MUM	105	110	108	N	SOVEXPORTFILM	2	606.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237564	61	THE TATTOOIST	2010	121	3	VFL/2/216/2010-CHE	0	0x00009E5300000000	2010-12-21 00:00:00	M/S NEWZEALAND FILM COMMISSION, NEWZEALAND	12	87	176	VFL/283/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	0	5	86	11	B	0	0	0	0	0	0	0	0	\N	\N
237565	61	'BROTHERS'	2011	120	3	VFL/1/110/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S MANDATE INTERNATIONAL (A DIVISION OF LINONS GATE FILMS INC),USA	13	87	176	VFL/257/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	41	5	103	41	B	0	0	0	0	0	0	0	0	\N	\N
237566	61	WHO SCENT YOU ? (CARTOON)	1961	120	6	U-33622-MUM	174.04	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/31826-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237567	61	THE ADVENTURES OF MECHANICKIN (CARTOON)	1960	120	6	U-30147-MUM	300.22	0x0000565000000000	1960-07-01 00:00:00	GRUZIA FILM STUDIO	12	88	0	B/28398-MUM	105	110	108	N	SOVEXPORTFILM	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237568	61	MY LORD MAYOR	1961	120	6	U-33623-MUM	471.52	0x0000581F00000000	1961-10-07 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/31740-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	471.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237569	61	FRUITS OF INDIA	1961	120	6	U-33624-MUM	599.54	0x0000581F00000000	1961-10-07 00:00:00	PATEL INDIA (PVT.) LTD. BOMBAY FOR FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/23780-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237570	44	DR. SHAITAN - TRL	1960	120	6	U-30148-MUM	85.95	0x0000565000000000	1960-07-01 00:00:00	RAMKUMAR BOHRA	12	94	0	B/28068-MUM	105	110	107	N	RAMKUMAR BOHRA	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237571	61	HIGH LEVEL PROFITS	1960	120	6	U-31553-MUM	242.31	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC., NEW YORK	12	363	0	B/29572-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237572	59	EXCALIBER	2010	121	3	VFL/2/217/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/417/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	135	0	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
237573	61	IMPORTANT FRUITS OF INDIA (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33625-MUM	599.54	0x0000581F00000000	1961-10-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29306-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237574	44	ZIMBO COMES TO TOWN	1960	120	6	U-30149-MUM	4022.14	0x0000565000000000	1960-07-01 00:00:00	COMBINE FILM TRADERA	12	87	176	B/28145-MUM	105	109	107	N	COMBINE FILM TRADERA	14	4022.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237575	49	'VAN HELSING'	2011	120	3	VFL/1/111/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/234/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	119	16	5	119	16	B	0	0	0	0	0	0	0	0	\N	\N
237576	61	SCREAM OF FEAR - TRL	1961	120	6	U-33626-MUM	29.26	0x0000581F00000000	1961-10-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32047-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237577	61	INTESTINAL DISEASES IN POULTRY	1960	120	6	U-31554-MUM	104.85	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC., NEW YORK	12	363	0	B/29574-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237578	70	HOME NURSING ROUTINE PROCEDURES	1960	120	6	U-30150-MUM	108.81	0x0000565100000000	1960-07-02 00:00:00	EASTMAN CLASSROOM FILMS	12	88	0	B/28263-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	108.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237579	59	ROMEO MUST DIE	2010	121	3	VFL/2/218/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/418/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	109	0	5	108	27	B	0	0	0	0	0	0	0	0	\N	\N
237580	44	JHUMROO - TRL	1961	120	6	U-33627-MUM	82.90	0x0000581F00000000	1961-10-07 00:00:00	ANOOP SHARMA, PROP. K. S. FILMS	12	94	0	B/32177-MUM	105	110	107	N	ANOOP SHARMA	1	82.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237581	61	CHICKEN ON THE TABLE	1960	120	6	U-31555-MUM	190.19	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC., NEW YORK	12	363	0	B/29573-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237582	59	'SEA BEAST'	2011	121	3	VFL/2/112/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/241/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	82	0	5	82	0	0	0	0	0	0	0	0	0	0	\N	\N
237583	61	THE 40TH ANNIVERSARY CONVENTION OF LIONS INTERNATIONAL JUNE 26-29-1957 SAN FRANCISCO CALIFORNIA	1961	120	6	U-33628-MUM	401.11	0x0000581F00000000	1961-10-07 00:00:00	MOULIN STUDIOS	12	363	0	B/32003-MUM	105	110	108	N	D. M. PAREKH	1	401.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237584	44	DO ADMI	1960	120	6	U-31556-MUM	3672.84	0x000056FF00000000	1960-12-23 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/29526-MUM	105	109	107	N	VIKAS PRODUCTIONS	13	3672.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237585	58	TANGO & CASH	2010	121	3	VFL/2/219/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/502/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	100	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
237586	70	PREVENTING BLINDNESS & SAVING SIGHT	1960	120	6	U-30151-MUM	211.22	0x0000565100000000	1960-07-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28264-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237587	248	THE LOST PENCIL	1960	120	6	U-31557-MUM	822.96	0x000056FF00000000	1960-12-23 00:00:00	ZORA FILM	12	88	0	B/29693-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	3	822.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237588	70	THE OREGON COUNTRY	1960	120	6	U-30152-MUM	120.09	0x0000565100000000	1960-07-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28265-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237589	59	VIKRAM DHARMA	2009	120	3	VIL/1/188/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S SRI RAGAVENDRA MOVIE INTERNATIONAL	15	87	176	VIL/190/2009-CHE	106	109	107	N	M/S SHREE BALAJI COMMUNICATIONS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
237590	61	PANDORUM	2010	121	3	VFL/2/221/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S CONSTANTIN FILM VERLEIH GMBH, GERMANY	12	87	176	VFL/510/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
237591	145	BE GOOD UNTIL DEALTH	1960	120	6	U-31558-MUM	2560.32	0x000056FF00000000	1960-12-23 00:00:00	HUNGAROFILM (HUNGARY)	12	87	175	B/29691-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	10	2560.32	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
237592	44	JO HUA SO BHOOL JA !	1953	120	6	U-30153-MUM	3706.06	0x00004C5400000000	1953-07-02 00:00:00	BANSI & CO.	12	87	176	B/27539-MUM	105	109	107	N	BANSI & CO.	14	3706.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237593	51	ANTARICHA DIVA	1960	120	6	U-30154-MUM	4047.13	0x0000565100000000	1960-07-02 00:00:00	NIRMAL CHITRA	12	87	176	B/28416-MUM	105	109	107	N	NIRMAL CHITRA	14	4047.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237594	44	JIVAN NADIYA	1960	120	6	U-31559-MUM	791.26	0x000056FF00000000	1960-12-23 00:00:00	MIRIAM BUCHER	12	363	0	B/29628-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	791.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237595	61	PARRISH - TRL	1961	120	6	U-33629-MUM	75.89	0x0000581F00000000	1961-10-07 00:00:00	DELMER DARES	12	94	0	B/31680-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237596	61	DELIVERING THE NATION'S GOODS (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30155-MUM	309.06	0x0000565100000000	1960-07-02 00:00:00	HUNNAR PUBLICITY, BOMBAY FOR FILMS DIVISION , GOVT. OF INDIA	12	363	0	B/27393-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	309.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237597	44	OPERA HOUSE	1961	120	6	U-33630-MUM	3774.64	0x0000581F00000000	1961-10-07 00:00:00	A. A. NADIADWALA	12	87	176	B/31925-MUM	105	109	107	N	A. G. FILMS	14	3774.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237598	44	CHAND MERE AJA - TRL	1960	120	6	U-30156-MUM	91.13	0x0000565300000000	1960-07-04 00:00:00	MURLI MOVIETONE	12	94	0	B/28436-MUM	105	110	107	N	RAM DARYANI	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237599	44	UNKA AB BOJH NAHI	1960	120	6	U-31560-MUM	606.24	0x000056FF00000000	1960-12-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29665-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	606.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237600	61	'JENNIPER'S BODY'	2011	121	3	VFL/2/113/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/242/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	30	5	92	30	B	0	0	0	0	0	0	0	0	\N	\N
237601	61	CIMARRON - TRL	1961	120	6	U-33631-MUM	63.70	0x0000581F00000000	1961-10-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30288-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237602	61	SCARFACE MOL - TRL	1960	120	6	U-30157-MUM	60.35	0x0000565500000000	1960-07-06 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/27922-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237603	61	THE GERM THEORY OF DISEASE	1960	120	6	U-31561-MUM	293.21	0x000056FF00000000	1960-12-23 00:00:00	UNIVERSITY FILMS	12	363	0	B/29684-MUM	105	110	108	N	UNITED STATES INFORMATION SERIVCE	1	293.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237604	44	JHUMROO	1961	120	6	U-33632-MUM	4792.98	0x0000581F00000000	1961-10-07 00:00:00	ANOOP SHARMA PROP. R. S. FILMS	12	87	176	B/31565-MUM	105	109	107	N	ANOOP SHARMA PROP. R. S. FILMS	18	4792.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237605	44	OPERA HOUSE - TRL	1961	120	6	U-33633-MUM	76.2	0x0000582100000000	1961-10-09 00:00:00	A. A. NADIADWALA	12	94	0	B/32129-MUM	105	110	107	N	A. G. FILMS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237606	61	MEET MR. MISCHIEF	1960	120	6	U-30158-MUM	487.07	0x0000565500000000	1960-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28413-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	487.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237607	43	MAHITICHITRA NO. 15	1961	120	6	U-33634-MUM	167.03	0x0000582100000000	1961-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/32180-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237608	61	FIESTA TIME (CARTOON)	1960	120	6	U-30159-MUM	206.65	0x0000565500000000	1960-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/28414-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237609	90	PAW (ENGLISH SUB - TITLES)	1960	120	6	U-31562-MUM	2606.04	0x000056FF00000000	1960-12-23 00:00:00	LATERNA FILMS (DENMARK)	12	87	175	B/29695-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	10	2606.04	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
237610	61	'GHOULIES -II'	2011	121	3	VFL/2/114/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/209/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
285078	61	PRECISION SPIN	1952	120	6	U-5299/52-MUM	131.97	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3312A-MUM	105	110	108	N	AMA LTD.	1	131.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237611	61	STARS AND STAR SYSTEMS	1961	120	6	U-33635-MUM	179.52	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32093-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	179.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237612	61	HALF SHOT AT SUNRISE	1960	120	6	U-30160-MUM	420.62	0x0000565500000000	1960-07-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28411-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	420.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237613	61	VERY IMPORTANT PERSON - TRL	1961	120	6	U-33636-MUM	69.79	0x0000582100000000	1961-10-09 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/32121-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237614	61	SOLVING THE PROBLEM (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30161-MUM	299.61	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	363	0	B/28079-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237615	248	PIKO (ENGLISH SUB - TITLES)	1960	120	6	U-31563-MUM	975.36	0x000056FF00000000	1960-12-23 00:00:00	ZORA FILM	12	88	0	B/29694-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	4	975.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237616	61	SCIENTIFIC FACTS	1961	120	6	U-33637-MUM	30.48	0x0000582100000000	1961-10-09 00:00:00	AMA PRIVATE LTD.	12	92	0	B/32136-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237617	44	EK SUHANI SHYAM	1961	120	6	U-33638-MUM	33.52	0x0000582100000000	1961-10-09 00:00:00	AMA PRIVATE LTD.	12	92	0	B/32137-MUM	105	110	107	N	AMA PRIVATE LTD.	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237618	61	WRITE IT RIGHT (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30162-MUM	135.33	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	88	0	B/28427-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237619	61	EXPLAINING MATTER : CHEMICAL CHANGE	1961	120	6	U-33639-MUM	122.83	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32092-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237620	61	ON THE HIGH WAYS (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30163-MUM	297.18	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	88	0	B/28261-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237621	269	SCURTA ISTORIE (SHORT HISTORY)	1960	120	6	U-31564-MUM	274.32	0x000056FF00000000	1960-12-23 00:00:00	THE BUCURESTI FILM STUDIO (RUMANIA)	12	88	0	B/29644-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237622	61	INDIAN NEWS REVIEW NO. 613 (HINDI, TAMIL, TELUGU, ...)	1960	120	6	U-30164-MUM	225.85	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	91	0	B/28445-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	1	225.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237623	61	WHY FOODS SPOIL (MOLDS YEASTS BACTERIA)	1961	120	6	U-33640-MUM	155.75	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32087-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	155.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237624	269	SAPTE ARTE (SEVEN ARTS)	1960	120	6	U-31565-MUM	274.32	0x000056FF00000000	1960-12-23 00:00:00	THE BUCURESTI FILM STUDIO	12	88	0	B/29642-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237625	61	ELECTROMAGNETS : HOW THEY WORK	1961	120	6	U-33641-MUM	119.48	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32083-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237626	61	THE PATRIOT	2009	120	3	VFL/1/508/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/668/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
237627	61	SPRING ADVENTURE OF THE GNOME (CARTOON)	1960	120	6	U-31566-MUM	192.02	0x000056FF00000000	1960-12-23 00:00:00	FILM POLSKI	12	88	0	B/29641-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237628	61	MINERALS AND ROCKS	1961	120	6	U-33642-MUM	185.31	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32091-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	185.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237629	44	PAIGHAM - TRL	1960	120	6	U-30165-MUM	89.00	0x0000565600000000	1960-07-07 00:00:00	GEMINI PICTURES CIRCUIT PVT. LTD.	12	94	0	B/28153-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237630	61	'NITNESS TO THE NOB'	2011	121	3	VFL/2/115/2011-CHE	0	0x00009EDA00000000	2011-05-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/255/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
237631	61	CHOLERA (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-33643-MUM	302.66	0x0000582100000000	1961-10-09 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	88	0	B/31891-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237632	269	HOMO SAPIENS	1960	120	6	U-31567-MUM	274.32	0x000056FF00000000	1960-12-23 00:00:00	THE BUCURESTI FILM STUDIO (RUMANIA)	12	88	0	B/29643-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237633	61	THE MYSTERIOUS SWORDSMAN - TRL	1960	120	6	U-30166-MUM	71.62	0x0000565600000000	1960-07-07 00:00:00	OTTAVIO POGGI - GALATED S. P. A.	12	94	0	B/27386-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237634	61	MORGAN THE PIRATE	1961	120	6	U-33644-MUM	2569.76	0x0000582100000000	1961-10-09 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/31839-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2569.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237635	61	OSHO: MEDITATION ESCAPING INTO LIFE: NOT FROM IT'	2009	120	3	VIL/1/189/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S OSHE INTERNATIONAL FOUNDATION.	12	87	176	VIL/184/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
237636	43	RAM VALO	1961	120	6	U-33645-MUM	3745.68	0x0000582100000000	1961-10-09 00:00:00	NIRMAL KALA MANDIR	12	87	176	B/32057-MUM	105	109	107	N	NIRMAL KALA MANDIR	14	3745.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237637	104	POLON GITAAR (POLON GUITAR)	1960	120	6	U-31568-MUM	740.66	0x000056FF00000000	1960-12-23 00:00:00	MASARU FURUOKAMASJI ITARA (JAPAN)	12	363	0	B/29639-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	3	740.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237638	61	LUNA PARK	1960	120	6	U-31569-MUM	609.6	0x000056FF00000000	1960-12-23 00:00:00	FILM POLISKI	12	88	0	B/29640-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237639	44	CHACHAJI KA MUNNA (KAKA NO. KIKO)	1961	120	6	U-33646-MUM	239.57	0x0000582200000000	1961-10-10 00:00:00	FANTASY FILMS	12	88	0	B/32062-MUM	105	110	107	N	BANSILAL VARMA	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237640	61	SILLY BILLIE	1960	120	6	U-30167-MUM	498.95	0x0000565600000000	1960-07-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/28412-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	498.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237641	59	'THE REPLACEMENT KILLERS'	2011	121	3	VFL/2/116/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/268/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	77	30	5	77	30	B	0	0	0	0	0	0	0	0	\N	\N
237642	44	RAFOO CHAKKAR - FUN ON THE RUN	2009	120	3	VIL/1/190/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S FRIDAY PICTURES.	15	87	176	VIL/172/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	119	44	B	0	0	0	0	0	0	0	0	\N	\N
237643	44	LUCKY NUMBER	1961	120	6	U-33647-MUM	3553.05	0x0000582200000000	1961-10-10 00:00:00	MANMOHAN SABIR	12	87	176	B/31439-MUM	105	109	107	N	MANMOHAN SABIR	13	3553.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237644	61	HIGH TIME	1960	120	6	U-31570-MUM	2772.46	0x000056FF00000000	1960-12-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/29399-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2772.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237645	70	S. A. M. RATING - PART I TO VIII (SUB - TITLES IN ENGLISH)	1960	120	6	U-30168-MUM	975.36	0x0000565700000000	1960-07-08 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT	12	88	0	B/28434-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	8	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237646	61	NAUKA I TEKHNIKA JURNAL 3/1959 (SCIENCE & ENGINEERING NO: 3/1959)	1960	120	6	U-31571-MUM	118.26	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	363	0	B/29630-MUM	105	110	108	N	SOVEXPORTFILM	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237647	44	INDRAJEET	2009	120	3	VIL/1/191/2009-CHE	0	0x00009C4500000000	2009-07-13 00:00:00	M/S ROSE MOVIES.	15	87	176	VIL/173/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	159	0	5	158	52	B	0	0	0	0	0	0	0	0	\N	\N
237648	70	THE ORIGINAL FILMS OF FRANK B. GILBRETH	1960	120	6	U-30169-MUM	365.76	0x0000565700000000	1960-07-08 00:00:00	CHICAGO CHAPTER OF THE SOCIETY FOR THE ADVANCEMENT OF MANAGEMENT	12	88	0	B/28236-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237649	61	NAUKA I TEKHNIKA JURNAL 2/1959 (SCIENCE & ENGINEERING NO: 2/1959)	1960	120	6	U-31572-MUM	119.78	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/29629-MUM	105	110	108	N	SOVEXPORTFILM	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237650	61	NAUKA I TEKHNIKA JURNAL NO: 4/1959 (SCIENCE & ENGINEERING NO: 4/1959)	1960	120	6	U-31573-MUM	115.51	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/29631-MUM	105	110	108	N	SOVEXPORTFILM	1	115.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237651	70	HOT CUP HANDLE ASSEMBLY	1960	120	6	U-30170-MUM	60.96	0x0000565700000000	1960-07-08 00:00:00	BRADLEY UNIVERSITY	12	88	0	B/28294-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237652	59	'WILD THING'	2011	121	3	VFL/2/117/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/265/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	96	48	5	96	48	B	0	0	0	0	0	0	0	0	\N	\N
237653	219	BAD LUCK	1961	120	6	U-33648-MUM	2804.16	0x0000582300000000	1961-10-11 00:00:00	WYTWORNIA FILMOW FABULARNYCH, LODZ, POLAND	12	87	176	B/1961A-MUM	105	109	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	12	2804.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237654	61	RIOCHET	2009	120	3	VFL/1/509/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/628/2009-CHE	106	109	108	N	M/S MULTISCREEN MRDIA PVT. LTD.	0	0	85	0	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
237655	61	FIRST FLIGHT TO THE STARS (PERVI REIS K ZVEZDAM)	1961	120	6	U-33649-MUM	1591.97	0x0000582300000000	1961-10-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO & MOSCOW POPULAR SCIENCE FILMS STUDIO	12	363	0	B/32132-MUM	105	110	108	N	SOVEXPORTFILM	6	1591.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237656	61	INDIAN NEWS REVIEW NO. 679 (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-33650-MUM	270.96	0x0000582300000000	1961-10-11 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	91	0	B/32201-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	270.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237657	61	NAUKA I TEKHNIKA JURNAL NO : 10/1959 (SCIENCE & ENGINEERING NO: 10/1959)	1960	120	6	U-31574-MUM	114.90	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	363	0	B/29632-MUM	105	110	108	N	SOVEXPORTFILM	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237658	44	ZIMBO COMES TO TOWN - TRL	1960	120	6	U-30171-MUM	106.37	0x0000565700000000	1960-07-08 00:00:00	COMBINE FILM TRADER	12	94	0	B/28444-MUM	105	110	107	N	COMBINE FILM TRADER	1	106.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237659	61	THE STORY OF KASHMIR (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33651-MUM	609.6	0x0000582300000000	1961-10-11 00:00:00	FILMS DIVISION, GOVT, OF INDIA	15	363	0	B/32208-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237660	61	PULSE BEAT OF OUR TIME	1961	120	6	U-33652-MUM	1591.05	0x0000582300000000	1961-10-11 00:00:00	GESELLSCHAFT FUR BILDENDE FILME	12	363	0	B/31968-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	3	1591.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237661	61	CRIMSON RIVERS (2000)	2009	120	3	VFL/1/510/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/665/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	100	0	5	99	49	B	0	0	0	0	0	0	0	0	\N	\N
237662	61	NAUKA I TEKHNIKA JURNAL NO : 12/1959 (SCIENCE & ENGINEERING NO: 12/1959)	1960	120	6	U-31575-MUM	116.73	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	363	0	B/29633-MUM	105	110	108	N	SOVEXPORTFILM	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237663	61	MR. TOPAZE	1961	120	6	U-33653-MUM	2617.92	0x0000582400000000	1961-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/31122-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2617.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237664	61	SEED DISPERSAL	1960	120	6	U-30172-MUM	157.27	0x0000565700000000	1960-07-08 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/27757-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237665	61	ISRAEL NEWS MAGAZINE NO : 41	1960	120	6	U-31576-MUM	182.88	0x0000570200000000	1960-12-26 00:00:00	ISRAEL FILMS	12	91	0	B/29609-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237666	61	WHAT PLANTS NEED FOR GROWTH	1961	120	6	U-33654-MUM	118.26	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32089-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285366	61	STORY OF ROBINHOOD	1952	120	6	U-6752/52-MUM	2366.46	0x00004B3900000000	1952-09-22 00:00:00	WALT DISNEY	12	87	176	B/5369-MUM	105	109	108	N	RKO	9	2366.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237667	61	ELECTRICITY : HOW TO MAKE A CIRCUIT	1961	120	6	U-33655-MUM	122.52	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32090-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237668	61	HOLD BACK THE NIGHT - TRL.	1960	120	6	U-31577-MUM	49.37	0x0000570200000000	1960-12-26 00:00:00	ALLIED ARTISTS (U.S.A.)	12	94	0	B/29475-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237669	61	A TRIP TO THE MOON	1961	120	6	U-33656-MUM	175.86	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32082-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	175.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237670	61	SEEDS OF DESTRUCTION	1960	120	6	U-30173-MUM	98.14	0x0000565700000000	1960-07-08 00:00:00	GEORGE BREWER	12	88	0	B/27758A-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237671	61	LIVE AND LEARN	1961	120	6	U-33657-MUM	140.51	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32085-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237672	61	THE MEANING OF NUMBER - WHAT ARE FRACTIONS	1960	120	6	U-30174-MUM	127.40	0x0000565700000000	1960-07-08 00:00:00	PHOTOTRONICS PRODUCTION	12	88	0	B/27816-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237673	61	GRAVITY : HOW IT AFFECTS US	1961	120	6	U-33658-MUM	153.31	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32084-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237674	44	MASCROM - TRL.	1960	120	6	U-31578-MUM	91.13	0x0000570200000000	1960-12-26 00:00:00	BANI RUPA FILMS	12	94	0	B/29706A-MUM	105	110	108	N	INTERNATIONAL FILM DISTRIBUTORS	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237675	61	THE 6TH DAY (2000)	2009	120	3	VFL/1/511/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/669/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	118	0	5	117	45	B	0	0	0	0	0	0	0	0	\N	\N
237676	49	'THE FRIGHTENERS'	2011	121	3	VFL/2/118/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/188/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	47	5	104	47	0	0	0	0	0	0	0	0	0	\N	\N
237677	61	LEARNING ABOUT FLOWERS	1961	120	6	U-33659-MUM	117.65	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32086-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237678	61	TOMANGO - TRL.	1960	120	6	U-31579-MUM	79.55	0x0000570200000000	1960-12-26 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/29592-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237679	70	STUDY IN HUMAN DEVELOPMENT PART - I	1960	120	6	U-30175-MUM	133.19	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHER'S COLLEGE GENESCO, NEW YORK	12	88	0	B/27766-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	133.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237680	61	HOW TO MAKE A SIMPLE LOOM AND WEAVE	1961	120	6	U-33660-MUM	182.27	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/32088-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237681	61	STUDY IN HUMAN DEVELOPMENT PART  II	1960	120	6	U-30176-MUM	121.92	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHER'S COLLEGE GENESCO, NEW YORK	12	88	0	B/27767-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237682	44	MATEE BAN GAI SONA	1961	120	6	U-33661-MUM	2540.81	0x0000582400000000	1961-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/31921-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	9	2540.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237683	51	LAGNALA JAATO MEE	1960	120	6	U-31580-MUM	3983.43	0x0000570300000000	1960-12-27 00:00:00	DATTA KESHAV KULKARNI	12	87	176	B/29688-MUM	105	109	107	N	SAGAR CHITRA	15	3983.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237684	61	ENGINES AND HOW THEY WORK	1961	120	6	U-31801-MUM	121.92	0x0000572900000000	1961-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29936-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237685	61	STUDY IN HUMAN DEVELOPMENT PART  III	1960	120	6	U-30177-MUM	133.50	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHER'S COLLEGE GENESCO, NEW YORK	12	88	0	B/27768-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237686	61	RESTLESS ISLANDS	1961	120	6	U-33662-MUM	257.25	0x0000582400000000	1961-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/31938-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237687	61	THE BELLY OF AN ARCHITECT	2009	120	3	VFL/1/512/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/671/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
237688	70	STUDY IN HUMAN DEVELOPMENT PART  IV	1960	120	6	U-30178-MUM	133.50	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHER'S COLLEGE GENESCO, NEW YORK	12	88	0	B/27773-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	133.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237689	61	JUNGLE MAN KILLERS	1961	120	6	U-33663-MUM	244.44	0x0000582400000000	1961-10-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	363	0	B/31810-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	244.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237690	61	FUNDAMENTALS OF PUBLIC SPEAKING	1961	120	6	U-31802-MUM	121.92	0x0000572900000000	1961-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29937-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237691	61	FAIR CHANCE	1960	120	6	U-31581-MUM	152.4	0x0000570300000000	1960-12-27 00:00:00	WOODBURY CONKLING ROGER CLARK (U.S.A.)	12	88	0	B/29419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237692	61	METRO NEWS VOL : 141 (HINDI & BENGALI)	1961	120	6	U-33664-MUM	275.23	0x0000582500000000	1961-10-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32205-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237693	61	ANNA OF BROOKLYN - TRL	1961	120	6	U-31803-MUM	68.27	0x0000572900000000	1961-02-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/29764-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237722	61	ABCD (ANIMATED)	2010	120	3	VIS/1/544/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA LTD	12	368	0	VIS/574/2010-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	19	8	5	19	8	B	0	0	10	0	0	0	0	0	\N	\N
237694	61	LIFE HANGS BY A THREAD	1960	120	6	U-30179-MUM	157.58	0x0000565700000000	1960-07-08 00:00:00	PAUL R. ELLIOTT	12	88	0	B/27750-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	157.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237695	61	OPERATION EICHMANN - TRL	1961	120	6	U-33665-MUM	59.74	0x0000582500000000	1961-10-13 00:00:00	ALLIED ARTISTS	15	94	0	B/32245-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237696	59	'PAY BACK'	2011	121	3	VFL/2/119/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S CINEMAVAULT RELEASING INTERNATIONAL INC., CANADA	13	87	176	VFL/270/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
237697	129	THE TRICK THAT WORKED	1961	120	6	U-33666-MUM	86.86	0x0000582500000000	1961-10-13 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/32173-MUM	105	110	107	N	K. D. MASTER	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237698	43	LOKMATA	1960	120	6	U-31582-MUM	605.94	0x0000570300000000	1960-12-27 00:00:00	SUDHA PICTURES	12	363	0	B/29765-MUM	105	110	107	N	SUDHA PICTURES	2	605.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237699	61	TODAY (NO. 38)	1961	120	6	U-31804-MUM	213.36	0x0000572900000000	1961-02-03 00:00:00	HEARST METROTONE INC.	12	363	0	B/29851-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237700	61	THE DISH	2009	120	3	VFL/1/613/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/684/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
237701	61	THE GOLDEN SECRET	1960	120	6	U-30180-MUM	69.79	0x0000565700000000	1960-07-08 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/27824-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	69.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237702	44	JUNGLEE	1961	120	6	U-33667-MUM	4441.85	0x0000582500000000	1961-10-13 00:00:00	SUBODH MUKERJI	12	87	176	B/31818-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4441.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237703	44	GOKUL KA CHOR	1960	120	6	U-31583-MUM	2433.82	0x0000570400000000	1960-12-28 00:00:00	RUPVANI FILMS	12	87	176	B/29730-MUM	105	109	107	N	RUPVANI FILMS	8	2433.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237704	61	REPORT FROM AMERICA - RETAIL BUSINESS	1961	120	6	U-31805-MUM	324.91	0x0000572900000000	1961-02-03 00:00:00	DON CASH	12	363	0	B/29855-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237705	61	RETURN TO PEYTON PLACE - TRL	1961	120	6	U-33668-MUM	74.98	0x0000582800000000	1961-10-16 00:00:00	A JERRY WALD PRODUCTION	12	94	0	B/31231-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237706	61	GYMNASTICS PT I	1960	120	6	U-30181-MUM	178.30	0x0000565700000000	1960-07-08 00:00:00	PAUL HOEFLER PRODUCTIONS	12	88	0	B/27828-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237707	85	ROUND AND ROUND (NO DIALOGUE OR COMMENTARY)	1961	120	6	U-33669-MUM	352.65	0x0000582800000000	1961-10-16 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/31931-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	352.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237708	61	PAPER	1960	120	6	U-31584-MUM	121.92	0x0000570400000000	1960-12-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	88	0	B/27780-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, N. DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237709	61	GYMNASTICS PART II	1960	120	6	U-30182-MUM	178.91	0x0000565700000000	1960-07-08 00:00:00	PAUL HOEFLER PRODUCTIONS	12	88	0	B/27748-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	178.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237710	61	OSHO - RELAXING INTO AWARENESS	2009	120	3	VIL/1/192/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	87	176	VIL/183/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
237711	61	REPORT FROM AMERICA - EDUCATION IN THE UNITED STATES	1961	120	6	U-31806-MUM	324.00	0x0000572900000000	1961-02-03 00:00:00	DON CASH	12	363	0	B/29856-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237712	88	LA LOIRE	1960	120	6	U-30183-MUM	183.48	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27799-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237713	70	CELEBRATION OF GANDHI JAYANTI : SAPTAH 1957-58	1961	120	6	U-33670-MUM	114.3	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER, MUNICIPAL SCHOOL BOARD, AHMEDABAD	12	363	0	B/32138-MUM	105	110	107	N	ADMINISTRATIVE OFFICER, SCHOOL BOARD MUNICIPAL CORPORATION, AHMEDABAD	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237714	58	BEAUTY AND THE BEAST	2009	120	3	VFL/1/514/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	PEAK VIEWING TRANSATLANTIC B.V., U.K	12	87	176	VFL/685/2009-CHE	106	109	108	N	M/S T.N.ARTS	0	0	79	47	5	79	33	B	0	0	0	0	0	0	0	0	\N	\N
237715	88	LA RHONE	1960	120	6	U-30184-MUM	169.46	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27800-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	169.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237716	61	THE COWBOY LEGEND	1961	120	6	U-31807-MUM	168.24	0x0000572900000000	1961-02-03 00:00:00	U. S. I. AGENCY	12	363	0	B/29853-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	168.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237717	88	LA SEINE	1960	120	6	U-30185-MUM	158.49	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27801-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237718	88	LA GARONNE	1960	120	6	U-30186-MUM	174.65	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/27749-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	174.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237719	61	MARK TWAIN BACKGROUND FOR HIS WORKS	1961	120	6	U-31808-MUM	148.74	0x0000572900000000	1961-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29896-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237720	61	YOUTH FORUM	1960	120	6	U-30187-MUM	421.84	0x0000565700000000	1960-07-08 00:00:00	RKO PATHE INC.	12	88	0	B/27835-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	4	421.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237721	61	THE SCHOOL - THE CHILD'S COMMUNITY	1960	120	6	U-31585-MUM	183.48	0x0000570400000000	1960-12-28 00:00:00	AUDIO - VISUAL MATERIALS CONSTRUCTION BUREAU (U.S.A.)	12	88	0	B/29280-MUM	105	110	108	N	NATIONAL INSTITUTE OF BASIC EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237723	61	OPEN TO VIEW	1960	120	6	U-30188-MUM	185.92	0x0000565700000000	1960-07-08 00:00:00	BRITISH TRAVEL ASSOCIATION RAYANT PICTURES	12	363	0	B/28450-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	185.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237724	61	THE CHILDREN MUST LEARN	1960	120	6	U-31586-MUM	146.30	0x0000570400000000	1960-12-28 00:00:00	NEW YORK UNIVERSITY FILMS LIBRARY, NEW YORK (U.S.A.)	12	88	0	B/29279-MUM	105	110	108	N	NATIONAL INSTITUTE OF BASIC EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237725	61	CALLING ALL CHILDREN	1960	120	6	U-30189-MUM	124.96	0x0000565700000000	1960-07-08 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF ACCIDENTS	12	88	0	B/28449-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237726	59	NOORAVU ROJU	2009	120	3	VIL/1/193/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S VIJAYA RAMA PICTURES	15	87	176	VIL/193/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
237727	248	SRCE SNIJEGU	1960	120	6	U-31587-MUM	274.32	0x0000570400000000	1960-12-28 00:00:00	ZORA FILM	12	88	0	B/29690-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237728	44	MAA-KA-CHAMATKAR	2007	120	4	VIL/1/26/2007-BAN	0	0x00009A0300000000	2007-12-13 00:00:00	M/S. KRISHNAMURTHY FILMS, HYDERABAD	13	87	165	VIL/43/2007-BAN	106	109	107	N	M/S. KRISHNAMURTHY FILMS, HYDERABAD	0	0	135	30	5	135	30	0	0	0	0	0	0	0	0	0	\N	\N
237729	61	SUMMERTIME - TRL	1960	120	6	U-30191-MUM	53.94	0x0000565700000000	1960-07-08 00:00:00	LOPERT FILMS INC.	15	94	0	B/28316-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237730	61	INVISIBLE WORLD	1961	120	6	U-31809-MUM	154.22	0x0000572900000000	1961-02-03 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/29852-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237731	61	THE 3 WORLDS OF GULLIVER (SUPER - DYNAMATION)	1960	120	6	U-31588-MUM	2661.20	0x0000570400000000	1960-12-28 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/29459-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2661.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237732	44	RANGEELA RAJA	1960	120	6	U-30192-MUM	3763.06	0x0000565700000000	1960-07-08 00:00:00	ESMAIL ABBASI, DIAMOND JUBILEE PRODUCTIONS	12	87	176	B/28071-MUM	105	109	107	N	ESMAIL ABBASI, DIAMOND JUBILEE PRODUCTIONS	14	3763.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237733	44	BLACK TIGER	1960	120	6	U-30193-MUM	3208.63	0x0000565700000000	1960-07-08 00:00:00	M. H. DOCTOR	12	87	176	B/28054-MUM	105	109	107	N	OM PRRKASH	15	3208.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237734	61	SKYPORT	1961	120	6	U-31810-MUM	534.31	0x0000572900000000	1961-02-03 00:00:00	WILLIAM MCLEOD	12	88	0	B/30024-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	2	534.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237735	61	HELLER IN PINK TIGHTS - TRL.	1960	120	6	U-31589-MUM	46.63	0x0000570400000000	1960-12-28 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/28792-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	46.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237736	61	'SHARK IN VEMICE'	2011	121	3	VFL/2/120/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S NU IMAGE INC., USA	13	87	176	VFL/158/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
237737	44	SHRAWAN KUMAR - TRL	1960	120	6	U-30194-MUM	95.70	0x0000565A00000000	1960-07-11 00:00:00	PRABHA PICTURES	12	94	0	B/28462-MUM	105	110	107	N	PRABHA PICTURES	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237738	61	INDIAN NEWS REVIEW NO. 638 (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-31590-MUM	284.98	0x0000570400000000	1960-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29756-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237739	61	'TROLL'	2011	121	3	VFL/2/121/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/227/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
237740	61	THE VIRTUAL ZOO (ANIMATED)	2010	120	3	VIS/1/545/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA LTD	12	368	0	VIS/575/2010-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	20	22	5	20	22	B	0	0	10	0	0	0	0	0	\N	\N
237741	61	BOB WHITE THROUGH THE YEAR (ABRIDGED VERSION)	1960	120	6	U-30195-MUM	238.96	0x0000565A00000000	1960-07-11 00:00:00	MISSOURI CONSERVATION COMMISSION	12	363	0	B/28232-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237742	61	JET OVER THE ATLANTIC -TRL	1961	120	6	U-31811-MUM	65.83	0x0000572A00000000	1961-02-04 00:00:00	BENEDICT BOGEAUS	12	94	0	B/29589-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237743	45	MADANA	2007	120	4	VIL/1/23/2007-BAN	0	0x000099FD00000000	2007-12-07 00:00:00	SRI.R. GURUPRASAD,CHENNAI	12	87	176	VIL/40/2007-BAN	106	109	107	N	SRI.R. GURUPRASAD,CHENNAI	0	0	139	24	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
237744	61	TRAPEZE PLEEZE (CARTOON)	1961	120	6	U-33671-MUM	172.51	0x0000582800000000	1961-10-16 00:00:00	TERRYTOONS INC.	12	364	0	B/32135-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237745	61	METRO NEWS VOL : 053 (HINDI & BENGALI)	1960	120	6	U-31591-MUM	280.72	0x0000570400000000	1960-12-28 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/29761-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237746	61	THE DARK AT THE TOP OF THE STAIRS - TRL	1961	120	6	U-31812-MUM	70.40	0x0000572A00000000	1961-02-04 00:00:00	MICHAEL GARRISON	12	94	0	B/29591-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237747	61	STEEL	1960	120	6	U-30196-MUM	391.97	0x0000565A00000000	1960-07-11 00:00:00	A FRANK BUNDY	12	88	0	B/28422-MUM	105	110	108	N	MOVEMENT OFFICER, B. S. P. FOR SUPDT. TECH TRAINING, BHILAI TECH INSTITUTE	1	391.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237748	129	FRIENDS OF THE FOREST	1961	120	6	U-33672-MUM	100.27	0x0000582800000000	1961-10-16 00:00:00	DAWLAT CORPORATION PRIVATE LTD.	12	363	0	B/32164-MUM	105	110	107	N	DAWLAT CORPORATION PRIVATE LTD.	1	100.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237749	61	THE OPEN HEARTH FURNACE - PART I (HOW IT WORKS)	1960	120	6	U-30197-MUM	158.19	0x0000565A00000000	1960-07-11 00:00:00	MERTON PARK PRODUCTION	12	88	0	B/28421-MUM	105	110	108	N	MOVEMENT OFFICER, B. S. P. FOR SUPDT. TECH TRAINING, BHILAI TECH INSTITUTE	1	158.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237750	61	STOP ME BEFORE I KILL - TRL	1961	120	6	U-33673-MUM	19.50	0x0000582800000000	1961-10-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/31700-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	19.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237751	155	BROKEN JUG	1960	120	6	U-31592-MUM	914.4	0x0000570500000000	1960-12-29 00:00:00	FRITSEHE TOPIS MOGNA FILM (GERMANY)	12	363	0	D/689-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, N. DELHI	8	914.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237752	61	THE OPEN HEARTH FURNACE - PART I (MAKING OPEN HEARTH STEEL)	1960	120	6	U-30198-MUM	142.34	0x0000565A00000000	1960-07-11 00:00:00	MERTON PARK PRODUCTION	12	88	0	B/28455-MUM	105	110	107	N	MOVEMENT OFFICER, B. S. P. FOR SUPDT. TECH TRAINING, BHILAI TECH INSTITUTE	1	142.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237753	61	EXPLORING WITH X - RAYS	1960	120	6	U-31593-MUM	431.29	0x0000570500000000	1960-12-29 00:00:00	HAIG AND FRANCISO	12	363	0	B/27840-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, N. DELHI	4	431.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237754	70	CELEBRATION OF 1ST MAY 1960	1961	120	6	U-33674-MUM	88.39	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER, MUNICIPAL SCHOOL BOARD, AHMEDABAD	12	363	0	B/32141-MUM	105	110	107	N	ADMINISTRATIVE OFFICER, SCHOOL BOARD MUNICIPAL CORPORATION, AHMEDABAD	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237755	61	THE ROYAL HARES	1961	120	6	U-33675-MUM	574.85	0x0000582800000000	1961-10-16 00:00:00	SOYUZMULTFILM	12	88	0	B/32130-MUM	105	110	108	N	SOVEXPORTFILM	2	574.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237756	61	IN GLASS TOWN U. S. A.	1960	120	6	U-31594-MUM	275.53	0x0000570500000000	1960-12-29 00:00:00	OWENS ILLINOIS GLASS COMPANY (U.S.A.)	12	363	0	B/27823-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, N. DELHI	1	275.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237757	70	CELEBRATION OF THE BASIC WEEK 1960	1961	120	6	U-33676-MUM	115.82	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER, MUNICIPAL SCHOOL BOARD, AHMEDABAD	12	363	0	B/32140-MUM	105	110	107	N	ADMINISTRATIVE OFFICER, SCHOOL BOARD MUNICIPAL CORPORATION, AHMEDABAD	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237758	61	THE OPEN HEARTH FURNACE (PART III) (FURNACE CONTROL)	1960	120	6	U-30199-MUM	162.15	0x0000565A00000000	1960-07-11 00:00:00	MERTON PARK PRODUCTION	12	88	0	B/28420-MUM	105	110	108	N	MOVEMENT OFFICER, B. S. P. FOR SUPDT. TECH TRAINING, BHILAI TECH INSTITUTE	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237759	61	THE STORY OF OHIO LEATHER	1960	120	6	U-31595-MUM	254.81	0x0000570500000000	1960-12-29 00:00:00	MC LARTY PICTURES PRODUCTION (U.S.A.)	12	363	0	B/27762-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, N. DELHI	2	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237760	61	THE HOUSE OF TREASURES (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31813-MUM	428.54	0x0000572A00000000	1961-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30041-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	428.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237761	70	CELEBRATION OF HARIJAN SAPTAH 1957-58	1961	120	6	U-33677-MUM	36.57	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER, MUNICIPAL SCHOOL BOARD, AHMEDABAD	12	363	0	B/32139-MUM	105	110	107	N	ADMINISTRATIVE OFFICER, SCHOOL BOARD MUNICIPAL CORPORATION, AHMEDABAD	1	36.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237762	61	SAND AND STEEL	1960	120	6	U-31596-MUM	279.50	0x0000570500000000	1960-12-29 00:00:00	ALLEGHENY LUDLUM STEEL CORPORATION (U.S.A.)	12	363	0	B/27764-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, N. DELHI	3	279.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237763	61	BRIDGE ACROSS SPACE	1960	120	6	U-30200-MUM	221.28	0x0000565A00000000	1960-07-11 00:00:00	THE BRITISH IRON AND STEEL FEDERATION	12	88	0	B/28423-MUM	105	110	108	N	MOVEMENT OFFICER, B. S. P. FOR SUPDT. TECH TRAINING, BHILAI TECH INSTITUTE	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237764	44	DARWESH	1961	120	6	U-33678-MUM	41.75	0x0000582800000000	1961-10-16 00:00:00	UDAY KUMAR	12	92	0	B/32222-MUM	105	110	107	N	UDAY KUMAR, PRO. DIR. THE PUBLICITY FILMS	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237765	61	HERCULES UNCHAINED	1961	120	6	U-31814-MUM	2588.66	0x0000572C00000000	1961-02-06 00:00:00	BRUNO VAILATI (ITALY)	12	87	176	B/29857-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2588.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237766	44	JALIM JADUGAR	1960	120	6	U-31597-MUM	3346.09	0x0000570500000000	1960-12-29 00:00:00	FIRDAUS FILMS	12	87	176	B/29726-MUM	105	109	107	N	FIRDAUS FILMS	13	3346.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237767	61	INDIAN NEWS REVIEW NO. 680 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33679-MUM	252.67	0x0000582900000000	1961-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32291-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237768	61	ANNA OF BROOKLYN	1961	120	6	U-31815-MUM	2637.73	0x0000572C00000000	1961-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/29707-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2637.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237769	44	BAL MELA	1961	120	6	U-33680-MUM	111.25	0x0000582900000000	1961-10-17 00:00:00	A. R. VARMA	12	363	0	B/32128-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237770	44	PHOOL AUR KALIYAN	1960	120	6	U-31598-MUM	2352.44	0x0000570600000000	1960-12-30 00:00:00	RAJKAMAL KALAMANDIR	12	87	176	B/29713-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	10	2352.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237771	54	GUDDI	1961	120	6	U-31816-MUM	3432.35	0x0000572C00000000	1961-02-06 00:00:00	VISHW VIJAY MANDIR	12	87	176	B/29767-MUM	105	109	107	N	VISHW VIJAY MANDIR	12	3432.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237772	42	A SOL KATHA	1961	120	6	U-33681-MUM	21.64	0x0000582A00000000	1961-10-18 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD.	12	92	0	B/32108-MUM	105	110	107	N	HUNNAR FILMS	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237773	44	USNE KAHA THA	1960	120	6	U-31599-MUM	4213.86	0x0000570600000000	1960-12-30 00:00:00	BIMAL ROY	12	87	176	B/29719-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4213.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237774	61	LEGIONS OF THE NILE - TRL	1961	120	6	U-31817-MUM	35.05	0x0000572C00000000	1961-02-06 00:00:00	AN ALEXANDRA PRODUCTION	12	94	0	B/29607-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237775	51	AKHER PATLEN	1961	120	6	U-33682-MUM	60.96	0x0000582A00000000	1961-10-18 00:00:00	GIRISH KARVEY	12	92	0	B/32224-MUM	105	110	107	N	GIRISH KARVEY	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237776	61	METRO NEWS VOL : 142 (HINDI & BENGALI)	1961	120	6	U-33683-MUM	300.83	0x0000582A00000000	1961-10-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32293-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237777	61	HERMAN MELVILLE'S MOBY DICK	1961	120	6	U-31818-MUM	331.31	0x0000572C00000000	1961-02-06 00:00:00	JERRY WINTERS	12	363	0	B/29849-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	331.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237778	260	GOLDEN YURT	1961	120	6	U-33684-MUM	2370.12	0x0000582A00000000	1961-10-18 00:00:00	GOTTFRIED R. DORJPALAM	12	87	176	B/32290-MUM	105	109	108	N	MONGOLIAN EMBASSY, NEW DELHI	9	2370.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237779	61	MOTORWAY	1960	120	6	U-31600-MUM	348.08	0x0000570600000000	1960-12-30 00:00:00	JOHN LAING & SON LTD., U.K.	12	363	0	B/29768-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	348.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237780	44	RESHMI PHOOL (TAMIL AND TELUGU)	1961	120	6	U-31819-MUM	15.24	0x0000572D00000000	1961-02-07 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	92	0	B/30049-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LIMITED	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237781	61	CIMARRON	1961	120	6	U-33685-MUM	4051.40	0x0000582C00000000	1961-10-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/30287-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	18	4051.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237782	61	SUNLIGHT BRIGHT	1961	120	6	U-31820-MUM	15.24	0x0000572D00000000	1961-02-07 00:00:00	HUNNAR PUBLICITY	12	92	0	B/30031-MUM	105	110	107	N	HUNNAR PUBLICITY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237783	51	PILLANCHE SANGOPAN	1961	120	6	U-33686-MUM	455.67	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32192-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	455.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237784	51	NISARGACHI SHIKVAN	1961	120	6	U-33687-MUM	94.48	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32198-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237785	44	DEVTA - TRL	1960	120	6	U-30190-MUM	102.41	0x0000565700000000	1960-07-08 00:00:00	NARAYANAM & COMPANY PRIVATE LTD.	12	94	0	B/28154-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237786	44	BHABHI-KI-CHUDIYAN	1961	120	6	U-33688-MUM	4496.41	0x0000582C00000000	1961-10-20 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/32223-MUM	105	109	107	N	SADASHIV CHITRA	17	4496.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237787	51	EK AAWASHYAK SAVAY	1961	120	6	U-33689-MUM	87.47	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32199-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237788	51	KHARA AADHAR	1961	120	6	U-33690-MUM	89.61	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32197-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237789	44	SARANGA - TRL	1960	120	6	U-31401-MUM	76.2	0x000056E600000000	1960-11-28 00:00:00	SHARAD PRODUCTIONS	12	94	0	B/29427-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237790	132	'NUSA'	2011	121	3	VFL/2/122/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S CJ ENTERTAINMENT INC. KOREA	13	87	176	VFL/226VF/2011-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	115	19	5	115	19	B	0	0	0	0	0	0	0	0	\N	\N
237791	59	KAALANTHAKUDU	2009	120	3	VIL/1/194/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	M/S PALLAVI MOVIES MAKERS.	15	87	176	VIL/194/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
237792	44	INTERVIEW WITH BERLIN	1960	120	6	U-31402-MUM	554.12	0x000056E600000000	1960-11-28 00:00:00	GERHAR ABRAHAM (GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/29289-MUM	105	110	107	N	TRADE REPRESENTATION OF GDR IN INDIA	4	554.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237793	61	'STREETS OF BLOOD'	2011	121	3	VFL/2/123/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S NU IMAGE INC., USA	13	87	176	VFL/204/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	15	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
237794	61	WESTERN WHEAT	1960	120	6	U-31403-MUM	274.32	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29483-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237795	44	STATE OPENING OF PARLIAMENT	1961	120	6	U-33501-MUM	232.86	0x0000580E00000000	1961-09-20 00:00:00	JAMES CARR	12	88	0	B/31928-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237796	61	CANADA'S AIR DEFENCE	1960	120	6	U-31404-MUM	377.34	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29486-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	4	377.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237797	88	UNE BELLE PEUR	1961	120	6	U-33502-MUM	243.84	0x0000580E00000000	1961-09-20 00:00:00	LES FILMS ROGER LEENHARDT	12	363	0	B/31959-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237798	51	NIRDHASTA JEEVAN	1961	120	6	U-33691-MUM	78.63	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32200-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237799	61	GIDGET GOES HAWAIIAN - TRL	1961	120	6	U-33692-MUM	56.99	0x0000582D00000000	1961-10-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32049-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237800	70	SHORT AND SUITE	1960	120	6	U-31405-MUM	60.96	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/29482-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237801	61	THE BIG GAMBLE	1961	120	6	U-33693-MUM	2626.76	0x0000582D00000000	1961-10-21 00:00:00	DARRYL F. ZANUCK	12	87	176	B/31641-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2726.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237802	88	SON ET LUMIERE	1961	120	6	U-33503-MUM	176.78	0x0000580E00000000	1961-09-20 00:00:00	CORBEILLE PRODUCTION	12	88	0	B/31960-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237803	61	LET'S DISCUSS IT	1960	120	6	U-31406-MUM	316.99	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29485-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237804	61	ROMANCE OF THE INDIAN COIN (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33694-MUM	313.94	0x0000582D00000000	1961-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31893-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237805	59	'SNAKE HEAD TERROR'	2011	121	3	VFL/2/124/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/310/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
237806	88	LA MERE ET L' ENFANT	1961	120	6	U-33504-MUM	182.88	0x0000580E00000000	1961-09-20 00:00:00	COMPAGNIE FRANCAISE DE FILMS	12	363	0	B/31961-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237807	61	WHEAT COUNTRY	1960	120	6	U-31407-MUM	219.45	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29484-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237808	61	PEACEMAKER	1961	120	6	U-33695-MUM	175.56	0x0000582F00000000	1961-10-23 00:00:00	MOVIETONE NEWS INC.	12	363	0	B/32326-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237809	59	'GARGOLES REVENGE'	2011	121	3	VFL/2/125/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	13	87	176	VFL/240/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	78	30	5	78	30	B	0	0	0	0	0	0	0	0	\N	\N
237810	70	HIPPOS IN AFRICA	1961	120	6	U-33505-MUM	67.05	0x0000580E00000000	1961-09-20 00:00:00	SOULTON HAWKER FILMS	12	88	0	B/31946-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	67.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237811	44	CRIME AGAINST HEALTH (TAMIL)	1960	120	6	U-31408-MUM	82.29	0x000056E600000000	1960-11-28 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29425-MUM	105	110	107	N	AMA PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237812	44	MATLABI DUNIYA	1961	120	6	U-33696-MUM	3530.49	0x0000583000000000	1961-10-24 00:00:00	RAMESH GUPTA, CHETNA PRODUCTIONS	12	87	176	B/31073-MUM	105	109	107	N	RAMESH GUPTA, CHETNA PRODUCTIONS	13	3530.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237813	61	INDIAN NEWS REVIEW NO. 681 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33697-MUM	276.75	0x0000583100000000	1961-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32367-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237814	61	WISE PARENTS	1960	120	6	U-31409-MUM	30.48	0x000056E600000000	1960-11-28 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29430-MUM	105	110	107	N	AIYARS ADVERTISING CONSULTANTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237815	44	OOMAR QAID - TRL	1961	120	6	U-33698-MUM	76.2	0x0000583200000000	1961-10-26 00:00:00	SUPER PICTURES	12	94	0	B/32241-MUM	105	110	107	N	SUPER PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237816	61	METRO NEWS VOL : 138 (HINDI & BENGALI)	1961	120	6	U-33506-MUM	303.58	0x0000580E00000000	1961-09-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32027-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237817	44	SAAL-GIRAH	1961	120	6	U-33699-MUM	45.72	0x0000583200000000	1961-10-26 00:00:00	MEGHDOOT	12	363	0	B/32359-MUM	105	110	107	N	MEGHDOOT	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237818	61	METRO NEWS VOL : 143 (HINDI & BENGALI)	1961	120	6	U-33700-MUM	294.13	0x0000583200000000	1961-10-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32385-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237819	59	ADHIKARI	2009	120	3	VIL/1/195/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S SURYA CINE MOVIES.	15	87	176	VIL/192/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
237820	61	INDIAN NEWS REVIEW NO. 676	1961	120	6	U-33507-MUM	249.93	0x0000580E00000000	1961-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32024-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	249.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237821	61	'WOMEN VS MEN'	2011	121	3	VFL/2/126/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/277/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	79	32	5	79	32	B	0	0	0	0	0	0	0	0	\N	\N
237822	61	DANCING HANDS (TANZENDE HANDE)	1960	120	6	U-31410-MUM	321.86	0x000056E700000000	1960-11-29 00:00:00	ROTO FILM, G. M. B. H., HAMBURG (WEST GERMANY)	12	363	0	B/29478-MUM	105	110	108	N	EXPORT - UNION, GERMAN FILM INDUSTRY	1	321.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237823	44	ZINDAGI AUR KHWAB - TRL	1961	120	6	U-33508-MUM	94.48	0x0000580E00000000	1961-09-20 00:00:00	NEW PRECIOUS PICTURES	12	94	0	B/32022-MUM	105	110	108	N	NEW PRECIOUS PICTURES	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237824	61	WORLD'S BIGGEST CATTLE FAIR	1961	120	6	U-33509-MUM	118.87	0x0000580E00000000	1961-09-20 00:00:00	COMMUNICATIONS MEDIA CENTER, U. S. TECHNICAL COOPERATION MISSION TO INDIA	12	363	0	B/31943-MUM	105	110	108	N	COMMUNICATIONS MEDIA CENTER, U. S. TECHNICAL COOPERATION MISSION TO INDIA	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237825	61	TAMMY, TELL ME TRUE	1961	120	6	U-33510-MUM	2697.17	0x0000580E00000000	1961-09-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/31993-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2697.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237826	59	'HALF PAST DEAD'	2011	121	3	VFL/2/127/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/313/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	85	11	5	85	11	B	0	0	0	0	0	0	0	0	\N	\N
237827	61	FISH (ANIMATED)	2010	120	3	VIS/1/546/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/576/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	21	16	5	21	16	B	0	0	10	0	0	0	0	0	\N	\N
237828	51	BOLKI BAHULI	1961	120	6	U-33511-MUM	3610.35	0x0000580E00000000	1961-09-20 00:00:00	YASHWANT VISHRAM BHENDE V. CHITRA	12	87	176	B/32004-MUM	105	109	107	N	YASHWANT VISHRAM BHENDE VISHAL CHITRA	14	3610.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237829	61	HIDE AND GO SIDNEY (CARTOON)	1961	120	6	U-33512-MUM	170.99	0x0000580F00000000	1961-09-21 00:00:00	TERRYTOONS INC.	12	364	0	B/31734-MUM	105	110	108	N	20TH CEBTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237830	175	ROOT EXCAVATION	1961	120	6	U-33513-MUM	129.54	0x0000580F00000000	1961-09-21 00:00:00	EAST MALLING RESEARCH STATION, ENGLAND	12	88	0	B/31998-MUM	105	110	108	N	DIRECTOR, HORTICULURAL RESEARCH, INSTITUTE SAHARANPUR	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237831	61	'I WANT TO LIVE'	2011	121	3	VFL/2/128/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/316/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
237832	49	'GOLDEN EYE'	2011	121	3	VFL/2/129/2011-CHE	0	0x00009EF300000000	2011-05-30 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/303/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	121	4	5	121	4	B	0	0	0	0	0	0	0	0	\N	\N
237833	61	INDIAN NEWS REVIEW NO. 735 (HINDI, TAMIL, TELUGU, BANGALI........)	1962	120	6	U-36901-MUM	281.00	0x000059AA00000000	1962-11-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35754-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237834	61	'EYE OF THE NEEDLE'	2011	121	3	VFL/2/130/2011-CHE	0	0x00009EF500000000	2011-06-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/214/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	101	53	5	101	53	B	0	0	0	0	0	0	0	0	\N	\N
237835	61	RUNAL RECREATION (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33514-MUM	636.72	0x0000580F00000000	1961-09-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30543A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	636.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237836	43	MAHITI CHITRA NO. 26	1962	120	6	U-36902-MUM	236.00	0x000059AA00000000	1962-11-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/35735-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237837	61	ISHWARA CHANDRA VIDYASAGAR (ANIMATED)	2010	120	3	VIS/1/547/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/577/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	23	39	5	23	39	B	0	0	10	0	0	0	0	0	\N	\N
237838	44	GOLD MOHAR REFINED OIL	1961	120	6	U-33515-MUM	39.62	0x0000580F00000000	1961-09-21 00:00:00	AKHTAR LUTFI	12	92	0	B/31963-MUM	105	110	108	N	AKHTAR LUTFI	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237839	61	DOGGONE PEOPLE (CARTOON)	1962	120	6	U-36903-MUM	174.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35700-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237840	61	BIRDS OF A FEATHER (CARTOON)	1962	120	6	U-36904-MUM	172.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35701-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237841	70	THE GLASS CLOUD	1960	120	6	U-31411-MUM	213.96	0x000056E700000000	1960-11-29 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/29165-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237842	61	FABULOUS MEXICO	1962	120	6	U-36905-MUM	486.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/35702-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	486.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237843	60	GUL BAHAR AGAR BATTEE	1961	120	6	U-33516-MUM	24.99	0x0000580F00000000	1961-09-21 00:00:00	AKHTAR LUTFI	12	92	0	B/31964-MUM	105	110	107	N	AKHTAR LUTFI	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237844	61	COLOUR & SHADES (ANIMATED)	2010	120	3	VIS/1/548/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/578/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	23	22	5	23	22	B	0	0	10	0	0	0	0	0	\N	\N
237845	61	CABINET OF JOHN F. KENNEDY	1961	120	6	U-31821-MUM	124.96	0x0000572D00000000	1961-02-07 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/30034-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237846	61	'SPELLBINDER'	2011	121	3	VFL/2/131/2011-CHE	0	0x00009EF500000000	2011-06-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/263/2011-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	90	45	5	90	45	B	0	0	0	0	0	0	0	0	\N	\N
237847	61	REBEL WITHOUT CLAWS (CARTOON)	1962	120	6	U-36906-MUM	169.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35704-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237848	61	COURIERS OF TOP NEWS (HINDI, TAMIL, MARATHI & TELUGU)	1960	120	6	U-31412-MUM	45.72	0x000056E700000000	1960-11-29 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/29445-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237849	61	INHERIT THE WIND (1960)	2009	120	3	VFL/1/515/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/606/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
237850	61	ROBINSON	1961	120	6	U-33517-MUM	350.52	0x0000580F00000000	1961-09-21 00:00:00	FRANFILMDIS	12	88	0	B/31958-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237851	61	INVENTIONS & DISCOVERIES (ANIMATED)	2010	120	3	VIS/1/549/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/579/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	23	7	5	23	7	B	0	0	10	0	0	0	0	0	\N	\N
237852	61	HOPALONG CASUALTY (CARTOON)	1962	120	6	U-36907-MUM	166.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35705-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	166.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237853	70	B. O. A. C. BOEING 707	1961	120	6	U-31822-MUM	33.83	0x0000572D00000000	1961-02-07 00:00:00	PEARL AND DEAN (U.K.)	12	363	0	B/30084-MUM	105	110	108	N	BLAZE ADVERTISING SERVICE	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237854	61	LICKETY SPLAT (CARTOON)	1962	120	6	U-36908-MUM	173.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS.PICTURES INC.	12	364	0	B/35706-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237855	44	SAFAL UPAKRAM	1960	120	6	U-31413-MUM	457.80	0x000056E700000000	1960-11-29 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29477-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	457.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237856	58	TRAILER OF MINSARAM	2010	120	3	VIS/1/550/2010-CHE	0	0x00009DB300000000	2010-07-14 00:00:00	SHRI M.S.TAMILARASAN	12	368	0	VIS/580/2010-CHE	106	110	107	N	M/S COVAI FILM CITY	0	0	1	58	5	1	58	B	0	0	8	0	0	0	0	0	\N	\N
237857	44	FREE STYLE KUSHTI	1961	120	6	U-33518-MUM	289.56	0x0000580F00000000	1961-09-21 00:00:00	T. PRASHAD	12	363	0	B/31942-MUM	105	110	107	N	T. PRASHAD	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237858	185	DIRT	2009	120	3	VFL/1/516/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/618/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	13	B	0	0	0	0	0	0	0	0	\N	\N
237859	61	D FIGHTIN ONES (CARTOON)	1962	120	6	U-36909-MUM	169.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35707-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237860	61	ZIP'N SNORT (CARTOON)	1962	120	6	U-36910-MUM	163.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35708-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237861	58	TRAILER NOS.1 & 2 OF THILLALANGADI	2010	120	3	VIS/1/551/2010-CHE	0	0x00009DB400000000	2010-07-15 00:00:00	M/S JAYAM COMPANY	12	368	0	VIS/581/2010-CHE	106	110	107	N	M/S JAYAM COMPANY	0	0	3	0	5	3	0	B	0	0	23	0	0	0	0	0	\N	\N
237862	44	'FIST OF FURY'	2011	121	3	VFL/2/132/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S MEDIASIA,USA	13	87	176	VFL/344/2011-CHE	106	109	108	N	M/S RELIANCE TELEVISION PVT.LTD.	0	0	100	0	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
237863	61	THE SPEEDY RELIEF	1962	120	6	U-36911-MUM	30.00	0x000059AA00000000	1962-11-06 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/35638-MUM	105	110	107	N	R. M. DARGAN - AAR DEE PUBLICITIES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237864	44	VIBHAGYA SAMACHAR	1961	120	6	U-33519-MUM	272.18	0x0000580F00000000	1961-09-21 00:00:00	THE EDUCATION EXPANSION OFFICER	12	363	0	B/31947-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	272.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237865	70	B. O. A. C. COMET	1961	120	6	U-31823-MUM	32.00	0x0000572D00000000	1961-02-07 00:00:00	PEARL AND DEAN (U.K.)	12	363	0	B/30083-MUM	105	110	108	N	BLAZE ADVERTISING SERVICE	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237866	61	ABOMINABLE SNOW RABBIT (CARTOON)	1962	120	6	U-36912-MUM	166.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35709-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237867	61	HI KI TI (MARATHI, GUJARATI AND KANNADA)	1960	120	6	U-31414-MUM	82.29	0x000056E700000000	1960-11-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29421-MUM	105	110	107	N	AMA PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237868	61	MOUSE ON 57TH STREET (CARTOON)	1962	120	6	U-36913-MUM	160.00	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/35710-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237869	61	WONDERFUL ISRAEL	1962	120	6	U-36914-MUM	512.00	0x000059AA00000000	1962-11-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35723-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237870	61	THE LOST WORLD - TRL	1960	120	6	U-31415-MUM	70.10	0x000056E700000000	1960-11-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29129-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237871	59	'SNIPER -3'	2011	121	3	VFL/2/133/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/312/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	86	44	5	86	44	B	0	0	0	0	0	0	0	0	\N	\N
237872	61	MIDNIGHT LACE - TRL (FASHION)	1961	120	6	U-31824-MUM	159.71	0x0000572D00000000	1961-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/29949-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	159.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237873	61	INSTALLATION OF GEORGES BANK RADAR STATION - TEXAS TOWER	1961	120	6	U-33520-MUM	475.48	0x0000580F00000000	1961-09-21 00:00:00	RAYMOND CONCRETE PILE CO.	12	363	0	B/30117-MUM	105	110	108	N	DIRECTOR GENERAL OF LIGHTHOUSE & LIGHTSHIPS, MINISTRY OF TRANSPORT & COMMUNICATIONS, NEW DELHI	1	475.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237874	44	RAJNANDINI	1962	120	6	U-36915-MUM	4298.00	0x000059AB00000000	1962-11-07 00:00:00	RAMCHANDRA PAL	12	87	176	B/35653-MUM	105	109	107	N	RAMCHANDRA PAL	16	4298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237875	61	SEVEN WAYS FROM SUNDOWN - TRL	1960	120	6	U-31416-MUM	53.94	0x000056E700000000	1960-11-29 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (U.S.A.)	12	94	0	B/29415-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237876	61	THE MAN WHO SHOT LIBERTY VALANCE - TRL	1962	120	6	U-36916-MUM	74.00	0x000059AB00000000	1962-11-07 00:00:00	JOHN FORD	12	94	0	B/35548-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237877	61	THE MAN WHO SHOT LIBERTY VALANCE - TEASER TRL	1962	120	6	U-36917-MUM	48.00	0x000059AB00000000	1962-11-07 00:00:00	JOHN FORD	12	94	0	B/35549-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237878	54	DO LACHHIAN	1960	120	6	U-31417-MUM	3599.99	0x000056E800000000	1960-11-30 00:00:00	GOLDEN MOVIES	12	87	176	B/29382-MUM	105	109	107	N	GOLDEN MOVIES	13	3599.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237879	61	NO BUTTERFLIES LIVE HERE	1961	120	6	U-31825-MUM	156.36	0x0000572D00000000	1961-02-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/29820-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	156.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237880	59	'TEXAS CHAINSAM MASSACRE: THE NEXT GENERATION'	2011	121	3	VFL/2/134/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/319/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	69	32	5	69	32	B	0	0	0	0	0	0	0	0	\N	\N
237881	58	SONG NO.2 'KANNAZHAGA KANNAZHAGA' FROM THE FILM 'MADURAI SAMBAVAM'	2009	120	3	VIS/1/275/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S WIDE ANGLE CREATIONS	12	368	0	VIS/280/2009-CHE	106	110	107	N	M/S WIDE ANGLE CREATIONS	0	0	4	45	5	4	42	B	0	0	23	0	0	0	0	0	\N	\N
237882	61	METRO NEWS VOL : 049 (HINDI & BENGALI)	1960	120	6	U-31418-MUM	299.61	0x000056E800000000	1960-11-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29511-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237883	44	APSARA	1961	120	6	U-31826-MUM	4403.14	0x0000572D00000000	1961-02-07 00:00:00	J. L. SHARMA, PROPRIETOR CHITRALAYA	12	87	176	B/28523-MUM	105	109	107	N	J. L. SHARMA, PROPRIETOR CHITRALAYA	15	4403.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237884	61	INDIAN NEWS REVIEW NO. 634 (HINDI, TAMIL, TELUGU, BENGALI......)	1960	120	6	U-31419-MUM	268.52	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237885	61	SWIMMING TO CAMBODIA	2009	120	3	VFL/1/517/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/673/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	27	5	74	27	B	0	0	0	0	0	0	0	0	\N	\N
237886	61	INDIAN NEWS REVIEW NO. 644 (HINDI, TAMIL, TELUGU, BENGALI.....)	1961	120	6	U-31827-MUM	274.01	0x0000572E00000000	1961-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237887	61	HOLIDAY IN THE HILLS (HINDI, TAMIL, TELUGU, BENGALI.......)	1960	120	6	U-31420-MUM	534.92	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28881-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	534.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237888	61	KEEPING MUM	2009	120	3	VFL/1/518/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/631/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
237889	61	LOOK LOVELY (TAMIL & SINHALESE)	1961	120	6	U-31828-MUM	15.24	0x0000572F00000000	1961-02-09 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/30090-MUM	105	110	107	N	THEATRE ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237890	61	KANGRA AND KULU (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-31421-MUM	425.50	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29053-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237891	44	SUHAG SINDOOR	1961	120	6	U-33521-MUM	4490.61	0x0000580F00000000	1961-09-21 00:00:00	CHANDRA FILMS	12	87	176	B/31566-MUM	105	109	107	N	CHANDRA FILMS	17	4490.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237892	54	JEEJAJI	1961	120	6	U-33522-MUM	4245.55	0x0000580F00000000	1961-09-21 00:00:00	POONAM PRAKASH, PROP. M. V. P. FILM LANDS	12	87	176	B/31766-MUM	105	109	107	N	M. V. P. FILM LANDS	15	4245.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237893	61	PROSPEROUS FUTURE	1960	120	6	U-31422-MUM	215.18	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT (U.A.R.)	12	363	0	B/29518-MUM	105	110	108	N	U. A. R. EMBASSY (NEW DELHI)	1	215.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237894	44	PASSPORT - TRL	1961	120	6	U-33523-MUM	79.24	0x0000580F00000000	1961-09-21 00:00:00	PROMODE CHAKRAVORTY & C. M. THAKUR	12	94	0	B/31503-MUM	105	110	107	N	DARSHAN	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237895	61	A BETTER LIFE	1960	120	6	U-31423-MUM	220.98	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT, CAIRO (U.A.R.)	12	363	0	B/29520-MUM	105	110	108	N	U. A. R. EMBASSY NEW DELHI	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237896	58	JALLIKKATTU	2009	120	3	VIL/1/196/2009-CHE	0	0x00009C4700000000	2009-07-15 00:00:00	M/S SEETHALAKSHMI ART FILMS	16	87	176	VIL/189/2009-CHE	106	109	107	N	M/S SEVEN TH CHANNEL COMMUNICATION	0	0	138	51	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
237897	61	THE LAND DIGGERS	1960	120	6	U-31424-MUM	167.64	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT, CARO (U.A.R.)	12	363	0	B/29521-MUM	105	110	108	N	U. A. R. EMBASSY, NEW DELHI	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237898	61	ROMANESQUE PAINTERS	1961	120	6	U-33524-MUM	137.16	0x0000580F00000000	1961-09-21 00:00:00	EDOUARD LOGEREAU	12	88	0	B/31962-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237899	61	OUR NATIONAL RESOURCES	1960	120	6	U-31425-MUM	106.68	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT, CAIRO (U.A.R.)	12	363	0	B/29519-MUM	105	110	108	N	U. A. R. EMBASSY (NEW DELHI)	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237900	61	IN THE SERVICE OF PEACE (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33525-MUM	442.56	0x0000580F00000000	1961-09-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/31934-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	442.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237901	61	AT SCHOOL IN SWEDEN	1960	120	6	U-31426-MUM	266.7	0x000056E900000000	1960-12-01 00:00:00	OLLE NORDEMAR ART FILM (SWEDEN)	12	88	0	B/29473-MUM	105	110	108	N	EMBASSY OF SWEDEN (CHANAKYAPURI, NEW DELHI)	1	266.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237902	60	JAB PYAR KISISE HOTA HAI	1961	120	6	U-33526-MUM	4809.74	0x0000581000000000	1961-09-22 00:00:00	NASIR HUSAIN OF M/S NASIR HUSAIN FILMS (P.) LTD.	12	87	176	B/31767-MUM	105	109	107	N	R. W. PATHARE	18	4809.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237903	44	AANCHAL	1960	120	6	U-31427-MUM	4255.92	0x000056E900000000	1960-12-01 00:00:00	PANCHDEEP CHITRA	12	87	176	B/29405-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4255.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237904	208	MAHARASHTRA RAJYA SANSTHAPANA MAHOTSAV	1960	120	6	U-31428-MUM	526.08	0x000056E900000000	1960-12-01 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29523-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	526.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237905	61	LEILI AND MEJNUN	1960	120	6	U-31429-MUM	2194.25	0x000056E900000000	1960-12-01 00:00:00	TAJIKFILM STUDIOS (U. S. S. R.)	12	87	176	B/29550-MUM	105	109	108	N	SOVEXPORT FILM	8	2194.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237906	61	THE GALLANT HOURS - TRL	1960	120	6	U-31430-MUM	75.28	0x000056EA00000000	1960-12-02 00:00:00	A GAGNEY - MONTGOMERY PRODUCTION (U.S.A.)	12	94	0	B/29276-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237907	59	'END OF DAYS'	2011	121	3	VFL/2/135/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	87	176	VFL/254/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	52	5	114	52	B	0	0	0	0	0	0	0	0	\N	\N
237908	61	THE ROAD TO HONG KONG	1962	120	6	U-36918-MUM	2380.00	0x000059AB00000000	1962-11-07 00:00:00	A PANAMA AND FRANK PRODUCTION	12	87	176	B/35443-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237909	44	ROZA-E-TAJ	1960	120	6	U-31431-MUM	121.92	0x000056EA00000000	1960-12-02 00:00:00	HIND EDUCATIONAL FILMS (C/O. NATIONAL EDUCATION & INFORMATION FILMS LTD.)	12	363	0	B/29088-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237910	44	U. S. S. R. TODAY 12/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33527-MUM	115.82	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31997-MUM	105	110	108	N	SOVEXPORTFILM	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237911	61	BRITISH MOVIETONE NEWS NO. 1744	1962	120	6	U-36919-MUM	199.00	0x000059AB00000000	1962-11-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35775-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237912	58	TIP TOP 2010	2010	120	3	VIS/1/552/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/582/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
237913	61	USSR TODAY NO. 9/1960	1962	120	6	U-36920-MUM	120.00	0x000059AB00000000	1962-11-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35761-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237914	49	'DIE ANOTHER DAY'	2011	121	3	VFL/2/136/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/307/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	122	30	5	122	30	B	0	0	0	0	0	0	0	0	\N	\N
237915	44	U. S. S. R. TODAY 2/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33528-MUM	117.34	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31988-MUM	105	110	108	N	SOVEXPORTFILM	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237916	44	U. S. S. R. TODAY, 10/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33529-MUM	115.82	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31995-MUM	105	110	108	N	SOVEXPORTFILM	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237917	58	'WEREWOLF IN BANCKOK'	2011	121	3	VFL/2/137/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S PHRANAKORN FILM COMPANY LTD.,THAILAND	12	87	176	VFL/341/2011-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	79	38	5	79	38	B	0	0	0	0	0	0	0	0	\N	\N
237918	44	U. S. S. R. TODAY 11/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33530-MUM	117.34	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	88	0	B/31996-MUM	105	110	108	N	SOVEXPORTFILM	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237919	44	U. S. S. R. TODAY 9/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33531-MUM	120.39	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31994-MUM	105	110	108	N	SOVEXPORTFILM	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237920	61	'KICK BOXER 2: THE ROAD BACK'	2011	121	3	VFL/2/138/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/335/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
237921	61	METRO NEWS VOL : 245 (HINDI & BENGALI)	1962	120	6	U-36921-MUM	300.00	0x000059AC00000000	1962-11-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35785-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237922	44	U. S. S. R. TODAY 8/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33532-MUM	118.87	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31993A-MUM	105	110	108	N	SOVEXPORTFILM	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237924	49	ESIC - PEHCHAM CARD	2010	120	3	VIS/1/553/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S SPAN COMMUNICATIONS	12	368	0	VIS/583/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
237925	49	'MARS ATTACKS'	2011	121	3	VFL/2/139/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISON DISTRIBUTION INC.,USA	13	87	176	VFL/258/2011-CHE	106	109	108	N	M/S GOLD TELEVISUON NETWORK PVT.LTD.,	0	0	100	46	5	100	46	B	0	0	0	0	0	0	0	0	\N	\N
237926	61	THIS IS DEXION	1962	120	6	U-36923-MUM	122.00	0x000059AC00000000	1962-11-08 00:00:00	DEXION LTD.	12	363	0	B/35760-MUM	105	110	108	N	P. K. BARUA, KILLICK SLOTTED ANGLES LTD.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237927	61	PLAYTIME WITH DEXION	1962	120	6	U-36924-MUM	91.00	0x000059AC00000000	1962-11-08 00:00:00	DEXION LTD.	12	363	0	B/35737-MUM	105	110	108	N	P. K. BARUA, KILLICK SLOTTED ANGLES LTD.	1	91.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237928	61	MEN........ A TENET	1961	120	6	U-31829-MUM	472.44	0x0000572F00000000	1961-02-09 00:00:00	INSTITUT FRANCAIS DU PETROLE - ANDRE CANTENYS	12	363	0	B/30018-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237929	49	NAVARATHANA JEWELLERS	2010	120	3	VIS/1/554/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/584/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
237930	61	BASED ON DECEPTION	1961	120	6	U-33533-MUM	307.23	0x0000581100000000	1961-09-23 00:00:00	BRIAN EVERETT	12	363	0	B/31204-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237931	61	TEACHING ENGLISH CONVERSATION	1962	120	6	U-36925-MUM	253.00	0x000059AC00000000	1962-11-08 00:00:00	A THOMAS CRAVEN FILM CORP. PRODUCTION	12	88	0	B/35731-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237932	44	KASHI KE DARSHAN	1960	120	6	U-31432-MUM	121.92	0x000056EA00000000	1960-12-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/29082-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237933	61	'VAN HELSING'	2011	121	3	VFL/2/140/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHERLANDS	13	87	176	VFL/351/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
237934	61	I PASSED FOR WHITE - TRL	1961	120	6	U-33534-MUM	50.29	0x0000581100000000	1961-09-23 00:00:00	ALLIED ARTISTS	12	94	0	B/31658-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237935	61	ONCE THERE WAS A MOUNTAIN	1961	120	6	U-31830-MUM	149.35	0x0000572F00000000	1961-02-09 00:00:00	J. K. RAYMOND-MILLET FILMS	12	363	0	B/30016-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237936	61	AMERICA - EUROPE - AMERICA	1962	120	6	U-36926-MUM	153.00	0x000059AC00000000	1962-11-08 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/35732-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237937	61	WONDERFUL GIBRALTAR	1961	120	6	U-33535-MUM	473.96	0x0000581100000000	1961-09-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31563-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	473.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237938	44	JANA GANA MANA (NATIONAL ANTHEM)	1960	120	6	U-31433-MUM	121.92	0x000056EA00000000	1960-12-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/29087-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237939	61	AMERICAN HARVEST	1962	120	6	U-36927-MUM	817.00	0x000059AC00000000	1962-11-08 00:00:00	THE JAM HANDY ORGANISATION INC.	12	363	0	B/35733-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	817.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237940	43	SANKALP SIDDHI	1962	120	6	U-36928-MUM	298.00	0x000059AC00000000	1962-11-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/35713-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237941	44	'WEREWOLF IN BANGKOK'	2011	121	3	VFL/2/141/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S PHRANAKORN FILM COMPANY LTD.,THAILAND	13	87	176	VFL/350/2011-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	79	38	5	79	38	B	0	0	0	0	0	0	0	0	\N	\N
237942	61	LE TRAIN - AUTOS BOULOGUE - LYON	1961	120	6	U-31831-MUM	112.77	0x0000572F00000000	1961-02-09 00:00:00	S. N. C. F. (FRENCH RAILWAYS)	12	363	0	B/30021-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237943	58	LALITHA JEWELLERY (1 CRORE CHALLENGE OFFER)	2010	120	3	VIS/1/555/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/585/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	47	5	0	47	B	0	0	9	0	0	0	0	0	\N	\N
237944	112	THE GREAT HOME LAND	1960	120	6	U-31434-MUM	137.16	0x000056EA00000000	1960-12-02 00:00:00	INFORMATION DEPARTMENT, CAIRO (U.A.R.)	12	363	0	B/29517-MUM	105	110	108	N	PRESS BUREAU, U.A.R. EMBASSY, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237945	51	JAGANNATHACHA RATH	1962	120	6	U-36929-MUM	287.00	0x000059AC00000000	1962-11-08 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/35716-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237946	61	BLACK AND LIGHT	1961	120	6	U-31832-MUM	207.26	0x0000572F00000000	1961-02-09 00:00:00	THE SOCIETY LE CARBONE LORRAINE	12	363	0	B/30017-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237947	61	'BARRY MUNDAY'	2011	121	3	VFL/2/142/2011-CHE	0	0x00009F0300000000	2011-06-15 00:00:00	M/S GR	13	87	176	VFL/330/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	46	5	85	46	B	0	0	0	0	0	0	0	0	\N	\N
237948	61	FAIR MEASURE	1962	120	6	U-36930-MUM	130.00	0x000059AC00000000	1962-11-08 00:00:00	ANVIL FILMS LTD.	12	88	0	B/35664-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237949	58	PURPLE OPTICS	2010	120	3	VIS/1/556/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S SAI PRODUCTIONS INDIA	12	368	0	VIS/586/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
237950	61	BRITISH SPORTING PERSONALITIES - JOHN SURTEES	1962	120	6	U-36931-MUM	112.00	0x000059AC00000000	1962-11-08 00:00:00	A. B. PATHE LTD.	12	363	0	B/35663-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237951	97	PARALLEL SECTIONAL STREAMLIME OPERATION SYSTEM	1961	120	6	U-31833-MUM	609.6	0x0000572F00000000	1961-02-09 00:00:00	SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	88	0	B/28643-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	2	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237952	61	WASHINGTON IRVING	1961	120	6	U-31834-MUM	192.93	0x0000572F00000000	1961-02-09 00:00:00	EMERSON FILM CORPORATION	12	363	0	B/29897-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	192.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237953	61	I LOVE YOU LOVE - TRL	1962	120	6	U-36932-MUM	59.00	0x000059AC00000000	1962-11-08 00:00:00	ITALO-FRENCH- CO-PRODUCTION, R.O.T.O. R./ ORSAY FILMS	12	94	0	B/33922-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237954	61	THE DAWN OF HOPE	1962	120	6	U-36933-MUM	119.00	0x000059AD00000000	1962-11-09 00:00:00	CULTURAL DIVISION MINISTRY OF FOREIGN RELATIONS	12	363	0	B/35801-MUM	105	110	108	N	EMBASSY OF BRAZIL, NEW DELHI	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237955	61	PRESIDENT JOHN F. KENNEDY'S INAUGURAL ADDRESS	1961	120	6	U-31835-MUM	163.06	0x0000572F00000000	1961-02-09 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/30076-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	163.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237956	61	BRAZIL BUILDS BRAZILIA	1962	120	6	U-36934-MUM	238.00	0x000059AD00000000	1962-11-09 00:00:00	CULTURAL DIVISION MINISTRY OF FOREIGN RELATIONS	12	363	0	B/35800-MUM	105	110	108	N	EMBASSY OF BRAZIL, NEW DELHI	1	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237957	61	PRESIDENT KENNEDY'S NEWS CONFERENCE PART I	1961	120	6	U-31836-MUM	421.23	0x0000572F00000000	1961-02-09 00:00:00	U. S. INFORMATIONJ AGENCY	12	363	0	B/30075-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	421.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237958	61	BRASIL (BRAZIL)	1962	120	6	U-36935-MUM	396.00	0x000059AD00000000	1962-11-09 00:00:00	CULTURAL DIVISION MINISTRY OG FOREIGN RELATIONS	12	88	0	B/35799-MUM	105	110	108	N	EMBASSY OF BRAZIL, NEW DELHI	1	396.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237959	70	STONE INTO STEEL	1961	120	6	U-31837-MUM	426.11	0x0000572F00000000	1961-02-09 00:00:00	WALLACE PRODUCTIONS LTD.	12	363	0	B/29895-MUM	105	110	108	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD.	1	426.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237960	61	INTRODUCTION TO CREFAL	1962	120	6	U-36936-MUM	252.00	0x000059AD00000000	1962-11-09 00:00:00	UNESCO	12	88	0	B/35570-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237961	61	METRO NEWS VOL : 106 (HINDI, BENGALI)	1961	120	6	U-31838-MUM	303.88	0x0000572F00000000	1961-02-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30108-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237962	61	GIGOT - TRL	1962	120	6	U-36937-MUM	81.00	0x000059AD00000000	1962-11-09 00:00:00	A SEVEN ARTS PRODUCTION	12	94	0	B/35598-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237963	61	PORTRAIT OF A POSTMAN (HINDI, TAMIL ,TELUGU,...)	1961	120	6	U-33536-MUM	276.14	0x0000581100000000	1961-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/27593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237964	61	BRITISH SPORTING PERSONALITIES MARY BIGNAL RAND	1962	120	6	U-36938-MUM	102.00	0x000059AD00000000	1962-11-09 00:00:00	A. B. PATHE LTD.	12	88	0	B/35681-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237965	61	POISONS PESTS AND PEOPLE PARTS I AND II	1961	120	6	U-31839-MUM	665.68	0x0000573000000000	1961-02-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29975-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	665.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237966	61	MAN TROUBLE	2009	120	3	VFL/1/519/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/629/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
237967	61	NO MAN IS AN ISLAND	1962	120	6	U-36939-MUM	3167.00	0x000059AD00000000	1962-11-09 00:00:00	JOHN MONKS JR. AND RICHARD GOLDSTONE	12	87	176	B/35698-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237968	61	SUNRISE AT CAMPOBELLOW - TRL	1961	120	6	U-31840-MUM	97.53	0x0000573000000000	1961-02-10 00:00:00	DORE SCHARY	12	94	0	B/29723-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237969	61	NO MAN IS AN ISLAND - TRL	1962	120	6	U-36940-MUM	58.00	0x000059AD00000000	1962-11-09 00:00:00	JOHN MONKS JR. AND RICHARD GOLDSTONE	12	94	0	B/35699-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237970	61	THE GREEN HELMET	1961	120	6	U-33537-MUM	2442.66	0x0000581100000000	1961-09-23 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/31328-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2442.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237971	61	FORBID THEM NAT	1962	120	6	U-36941-MUM	1842.00	0x000059AD00000000	1962-11-09 00:00:00	NORMAN KAPLAN	12	88	0	B/35729-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	8	1842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237972	61	MORGAN THE PIRATE - TEASER TRL	1961	120	6	U-33538-MUM	33.22	0x0000581100000000	1961-09-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31939-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237973	61	HUNCHBACK OF ROME - TRL	1962	120	6	U-36942-MUM	102.00	0x000059B000000000	1962-11-12 00:00:00	ITALO-FRENCH-CO- PRODUCTION	12	94	0	B/34926-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237974	59	PRALAYA RUDRUDU	2007	120	4	VIL/1/25/2007-BAN	0	0x00009A0300000000	2007-12-13 00:00:00	SRI MANJUNATHA FILMS DISTRIBUTORS,ANANTHPUR(AP)	13	87	170	VIL/42/2007-BAN	106	109	107	N	SRI MANJUNATHA FILMS DISTRIBUTORS,ANANTHPUR(AP)	0	0	139	26	5	139	23	B	0	0	0	0	0	0	0	0	\N	\N
237975	61	STORY OF A LIFE SAVER ( HINDI, TAMIL, TELUGU, BENGALI,........)	1962	120	6	U-36943-MUM	301.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35755-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237976	61	THE RIGHT APPROACH - TRL	1961	120	6	U-33539-MUM	56.08	0x0000581100000000	1961-09-23 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/31540-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237977	61	FREEDOM LAND	2009	120	3	VFL/1/520/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/666/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
237978	61	INDIAN NEWS REVIEW NO. 736 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36944-MUM	269.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35818-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237979	61	THE FLUTE AND THE ARROW (JUNGLE SAGA)	1960	120	6	U-31435-MUM	2666.69	0x000056EB00000000	1960-12-03 00:00:00	ARNE SUCKSDORFF	12	87	176	B/29472-MUM	105	109	107	N	EMBASSY OF SWEDEN	9	2666.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237980	61	WHAT IS YOUR CONTRIBUTION	1962	120	6	U-36945-MUM	46.00	0x000059B100000000	1962-11-13 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	12	363	0	B/35816-MUM	105	110	107	N	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237981	61	THE LAST SUNSET - TRL	1961	120	6	U-33540-MUM	67.66	0x0000581100000000	1961-09-23 00:00:00	UNIVERSAL INTERNATION FILMS INC.	12	94	0	B/31522-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237982	61	G. I. BLUES - TRL	1960	120	6	U-31436-MUM	59.43	0x000056EB00000000	1960-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/29510-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237983	61	FOR PEACE AND FREEDOM (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36946-MUM	80.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35817-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237984	44	SARANGA	1960	120	6	U-31437-MUM	3816.09	0x000056EB00000000	1960-12-03 00:00:00	DHIRUBHAI B. DESAI	12	87	176	B/29202-MUM	105	109	107	N	SHARAD PRODUCTIONS	14	3816.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237985	61	A NATION STIRS (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36947-MUM	66.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35836-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237986	61	THE MUDGE BOY	2009	120	3	VFL/1/521/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/672/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
237987	61	MISTY - TRL	1961	120	6	U-33541-MUM	71.32	0x0000581300000000	1961-09-25 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/31807-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237988	61	IN GRATITUDE (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-36948-MUM	68.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35837-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237989	61	MISTY	1961	120	6	U-33542-MUM	2514.90	0x0000581300000000	1961-09-25 00:00:00	TWENTHIETH CENTURY - FOX FILM CORP.	12	87	176	B/31806-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237990	61	A NATIONAL EMERGENCY (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36949-MUM	43.00	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35838-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237991	61	WELFARE FOR ALL (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36950-MUM	602.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35749-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	602.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237992	59	'GANCSTER EXCHANSE'	2011	121	3	VFL/2/143/2011-CHE	0	0x00009F0400000000	2011-06-16 00:00:00	M/S CINEMAVAULT RELEASING INTERNATIONAL INC., CANADA	13	87	176	VFL/331/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
237993	61	GOODWILL TOUR- DR. RADHAKRISHNAN IN U.S.S.R.	1962	120	6	U-36951-MUM	790.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/35751-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	790.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237994	61	FARNBOROUGH 1960	1961	120	6	U-33543-MUM	158.49	0x0000581300000000	1961-09-25 00:00:00	BRITISH MOVIETONE NEWS	12	363	0	B/31926-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237995	129	DUST THE KILLER	1962	120	6	U-36952-MUM	279.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35752-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237996	61	INVASION OF THE BODY SNATCHERS - TRL	1960	120	6	U-31438-MUM	46.02	0x000056EB00000000	1960-12-03 00:00:00	ALLIED ARTISTS (U.S.A.)	12	94	0	B/29295-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237997	61	OPERATION BRIDGE	1962	120	6	U-36953-MUM	504.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35753-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	504.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
237998	44	KISHORE SAINIK	1961	120	6	U-33544-MUM	227.07	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER	12	88	0	B/31957-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
237999	44	ALLADIN KA CHIRAG	1961	120	6	U-33545-MUM	42.06	0x0000581300000000	1961-09-25 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/31983-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238000	61	TREASURE OF SAN TERESA - TRL	1960	120	6	U-31439-MUM	62.17	0x000056EB00000000	1960-12-03 00:00:00	BEACONSFIELD FILMS LTD. (U.K.)	12	94	0	B/29297-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LIMITED	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238001	146	RASHTRIYA SEMINAR	1961	120	6	U-33546-MUM	279.50	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER	12	88	0	B/31955-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238002	58	TRAILER OF 'AAYIRATHIL ORUVAN'	2009	120	3	VIS/1/281/2009-CHE	0	0x00009C4900000000	2009-07-17 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	VIS/300/2009-CHE	106	110	107	N	M/S DREAM VALLEY CORPORATION	0	0	0	50	5	0	50	B	0	0	8	0	0	0	0	0	\N	\N
238003	44	LUCKNOW	1961	120	6	U-33547-MUM	249.02	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER	12	88	0	B/31956-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	249.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238004	61	SYMBOL OF CO-OPERATION (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36954-MUM	293.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35757-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238005	61	METRO NEWS VOL : 246 (HINDI & BENGALI)	1962	120	6	U-36955-MUM	303.00	0x000059B200000000	1962-11-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35851-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238006	44	PRAYAG	1961	120	6	U-33548-MUM	299.31	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER	12	88	0	B/31953-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238007	61	BRITISH MOVIETONE NEWS NO. 1745	1962	120	6	U-36956-MUM	186.00	0x000059B200000000	1962-11-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35854-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	186.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238008	61	GOODWILL TOUR DR. RADHAKRISHNAN IN BULGARIA	1962	120	6	U-36957-MUM	297.00	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/35750-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238009	58	CHINNAPPA DAS	2009	120	3	VIL/1/197/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	M/S SEETHALAKSHMI ART FILMS	15	87	176	VIL/191/2009-CHE	106	109	107	N	M/S SEVENTH CHANNEL COMMUNICATION	0	0	134	44	5	132	31	B	0	0	0	0	0	0	0	0	\N	\N
238010	61	ALBERT SCHWEITZER	1962	120	6	U-36958-MUM	2237.00	0x000059B200000000	1962-11-14 00:00:00	JEROME HILL	12	87	175	B/35730-MUM	105	109	108	N	UNITED STATES INFORMATION SERVICE	10	2237.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
238011	61	U. N. IN THE CLASSROOM	1961	120	6	U-33549-MUM	153.92	0x0000581300000000	1961-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31620-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238012	61	SIGNAL TOOTHPASTE (TAMIL & SINHALESE)	1962	120	6	U-36959-MUM	30.00	0x000059B200000000	1962-11-14 00:00:00	KANTILAL RATHOD	12	92	0	B/35794-MUM	105	110	107	N	KANTILAL RATHOD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238013	44	NANHE MUNNE SITARE	1961	120	6	U-33550-MUM	192.02	0x0000581400000000	1961-09-26 00:00:00	A. K. CHAKRAVARTY	12	88	0	B/31982-MUM	105	110	107	N	A. K. CHAKRAVARTY	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238014	129	AUTOMATIC MACHINES - OUR FRIENDS (NASHIDRUZYA)	1962	120	6	U-36960-MUM	229.00	0x000059B200000000	1962-11-14 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/35743-MUM	105	110	108	N	THE USSSR CONSULATE GENERAL	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238015	59	'DESPERADO'	2011	121	3	VFL/2/145/2011-CHE	0	0x00009F0800000000	2011-06-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/358/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
238016	58	TRAILER OF NELLU	2010	120	3	VIS/1/557/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S KARTHIKJAI MOVIES PVT LTD	12	368	0	VIS/587/2010-CHE	106	110	107	N	M/S KARTHIKJAI MOVIES PVT LTD	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
238017	60	EK PHOOL CHAR KANTE	1960	120	6	U-31440-MUM	4453.43	0x000056EB00000000	1960-12-03 00:00:00	HARDEEP SINGH (PARBAT FILMS)	12	87	176	B/29311-MUM	105	109	107	N	PARBAT FILMS	17	4453.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238018	58	ART ARATTAI AARPAATTAM 2010	2010	120	3	VIS/1/558/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S WALANDA WAY FOUNDATION	12	368	0	VIS/588/2010-CHE	106	110	107	N	SHRI A.ANBU	0	0	0	59	5	0	59	B	0	0	9	0	0	0	0	0	\N	\N
238019	61	COTTON (HINDI, TAMIL, TELUGU, GUJARATI...........)	1960	120	6	U-31441-MUM	687.32	0x000056ED00000000	1960-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29480-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	687.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238020	59	'TRANSPORTER-2'	2011	121	3	VFL/2/146/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/353/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	82	53	5	82	53	B	0	0	0	0	0	0	0	0	\N	\N
238021	44	'JENNIFER'S BODY'	2011	121	3	VFL/2/147/2011-CHE	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/378/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
238022	61	FIVE YEAR PLAN IN EASTERN REGION (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-31442-MUM	609.29	0x000056ED00000000	1960-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29316-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238023	59	'STREET FIGHTER'	2011	121	3	VFL/2/148/2011-CHE	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S SPE INDIA FILMS HOLDING LLC,USA	13	87	176	VFL/360/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION L.T.D.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
238024	61	PREMIER KHRUSHCHOV IN AFGHANISTAN	1961	120	6	U-33551-MUM	486.15	0x0000581400000000	1961-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31985-MUM	105	110	108	N	SOVEXPORTFILM	2	486.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238025	61	'SHOOT FIGHTER -2'	2011	121	3	VFL/2/149/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S GLA ENTERTAINMENT CORPORTION,USA	13	87	176	VFL/18/2011-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
238026	61	SKELETON FROLIC (CARTOON)	1961	120	6	U-33552-MUM	203.91	0x0000581400000000	1961-09-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/32007-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	203.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238027	61	PRIME MINISTER OF INDIA VISITS IRAN	1960	120	6	U-31443-MUM	536.14	0x000056ED00000000	1960-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238028	49	'MENOIRS OF AN INVISIBLE MAN'	2011	121	3	VFL/2/150/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/293/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	20	5	93	20	B	0	0	0	0	0	0	0	0	\N	\N
238029	61	NEW WRAPPER AND SHAPE (TAMIL & SINHALESE)	1961	120	6	U-33553-MUM	7.62	0x0000581400000000	1961-09-26 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/32009-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	7.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238030	49	'LICENECE TO KILL'	2011	121	3	VFL/2/152/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	87	176	VFL/300/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	125	26	5	125	26	B	0	0	0	0	0	0	0	0	\N	\N
238031	59	'THE OMEN'	2011	121	3	VFL/2/153/2011-CHE	0	0x00009F1100000000	2011-06-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	87	176	VFL/369/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
238032	49	AMIRTHA	2009	120	3	VIL/1/198/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/185/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
238033	129	HEALTH FILM MAGAZINE NO. 2 (ZDOROVYE)	1962	120	6	U-36961-MUM	116.00	0x000059B200000000	1962-11-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/35552-MUM	105	110	108	N	THE USSSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238034	58	KULIR 100	2009	120	3	VIL/1/199/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	SMT.ANITA UDEEP	15	87	176	VIL/188/2009-CHE	106	109	107	N	M/S N-VIZ ENTERTAINMENT	0	0	120	0	5	119	22	B	0	0	0	0	0	0	0	0	\N	\N
238035	58	'THE SEIGE'	2008	121	3	VFL/2/193/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	CHRISTINE OISEN, AUSTRALIA	12	87	176	VFL/905/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
238036	61	'VAMPIRE'S KISS'	2008	121	3	VFL/2/185/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/356/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
238037	58	TRAILER OF PACHAI ENGIRA KATHU	2010	120	3	VIS/1/559/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S AA THIRAI	12	368	0	VIS/589/2010-CHE	106	110	107	N	M/S AA THIRAI	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
238038	61	YOGA KIDS - DISCOVER YOUR SALLY	2010	120	3	VIS/1/560/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/590/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
238039	61	YOGA KIDS - RAINBOW OF HOPE	2010	120	3	VIS/1/561/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/591/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
238040	61	HOT TUB TIME MACHINE	2010	120	3	VFL/1/118/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/233/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	76	30	5	76	30	B	0	0	0	0	0	0	0	0	\N	\N
238041	61	METEOR STORM	2010	120	3	VFL/1/117/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/171/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
238042	61	YOGA KIDS - TIPU'S ENLIGHTENING ADVENTURES-VOL 3	2010	120	3	VIS/1/562/2010-CHE	0	0x00009DB800000000	2010-07-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/592/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	35	0	5	35	0	B	0	0	26	0	0	0	0	0	\N	\N
238043	61	NIGHT AT THE MUSEUM 2	2010	120	3	VFL/1/119/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC USA	12	87	176	VFL/212/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
238044	129	HEALTH FILM MAGAZINE NO. 1 (ZDOROVYE)	1962	120	6	U-36962-MUM	116.00	0x000059B200000000	1962-11-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/35550-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238045	61	DESIRE IN THE DUST - TRL	1961	120	6	U-31841-MUM	67.05	0x0000573000000000	1961-02-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29381-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238046	44	HOROSCOPE	1961	120	6	U-31842-MUM	30.48	0x0000573000000000	1961-02-10 00:00:00	INFORMATION FILMS	12	92	0	B/30094-MUM	105	110	107	N	INFORMATION FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238047	44	THE JEWELS	1961	120	6	U-31843-MUM	30.48	0x0000573000000000	1961-02-10 00:00:00	INFORMATION FILMS	12	92	0	B/30095-MUM	105	110	107	N	INFORMATION FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238048	44	KING OF THE LOST WORLD	2009	120	3	VFL/1/521/A/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM, INC., USA	13	87	176	VFL/674/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	79	45	B	0	0	0	0	0	0	0	0	\N	\N
238049	44	MEM DIDI	1961	120	6	U-31844-MUM	3935.88	0x0000573000000000	1961-02-10 00:00:00	L. B. LACHMAN	12	87	176	B/30048-MUM	105	109	107	N	L. B. FILMS	14	3935.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238050	61	'LIFE FORCE'	2011	121	3	VFL/2/186/2011-CHE	0	0x00009F5800000000	2011-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/885/2011-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	14	5	96	14	B	0	0	0	0	0	0	0	0	\N	\N
238051	44	JADOO NAGRI - TRL	1961	120	6	U-31845-MUM	68.58	0x0000573400000000	1961-02-14 00:00:00	RAM DAYAL	12	94	0	B/30086-MUM	105	110	107	N	RAM DAYAL	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238052	59	ESHWARUDU	2007	121	4	VIL/2/2/2007-BAN	0	0x00009A0900000000	2007-12-19 00:00:00	M/S. SREE KSHETRALAYA, HYDRABAD,(AP)	13	87	176	VIL/39/2007-BAN	106	109	107	N	M/S. SREE KSHETRALAYA, HYDRABAD, (AP)	0	0	165	13	5	158	9	0	0	0	0	0	0	0	0	0	\N	\N
238053	44	VYAYAM	1961	120	6	U-31846-MUM	15.24	0x0000573400000000	1961-02-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/30098-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238054	61	THE HIGH POWERED RIFLE - TRL	1961	120	6	U-31847-MUM	30.78	0x0000573500000000	1961-02-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29429-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238055	44	SHAHAR KA TOHFA	1961	120	6	U-31848-MUM	124.66	0x0000573500000000	1961-02-15 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/30068-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238056	61	MR. TOPAZE - TRL	1961	120	6	U-33554-MUM	66.75	0x0000581600000000	1961-09-28 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/31123-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238057	45	O PREMA DEVATHE	2007	120	4	VIL/1/22/2007-BAN	0	0x000099EE00000000	2007-11-22 00:00:00	SRI. R. GURUPRASAD, CHENNAI	12	87	176	VIL/35/2007-BAN	106	109	107	N	SRI. R. GURUPRASAD, CHENNAI	0	0	117	28	5	116	28	B	0	0	0	0	0	0	0	0	\N	\N
238058	61	THE ISLAND WAY	1961	120	6	U-33555-MUM	137.16	0x0000581400000000	1961-09-26 00:00:00	FENNADA - FILMI JUNIOR	12	363	0	B/31629-MUM	105	110	108	N	KAI SOMERTO, FIRST SECRETARY, FINNISH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238059	44	MUFTA-KA-MAAL	1961	120	6	U-31849-MUM	106.68	0x0000573500000000	1961-02-15 00:00:00	JIMMY KAPADIA & NATIONAL VISUAL AIDS CORPORATION	12	88	0	B/29837-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPN.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238060	44	EK LADKI SAAT LADKE	1961	120	6	U-33556-MUM	4906.67	0x0000581500000000	1961-09-27 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/28770-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	18	4906.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238061	129	POND CULTURE	1960	120	6	U-31444-MUM	508.71	0x000056ED00000000	1960-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29481-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	508.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238062	44	100 MILLION BC	2009	120	3	VFL/1/522/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM INC., USA	13	87	176	VFL/676/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
238063	61	'PUMPKIN HEAD II -BLOOD WINGS'	2008	121	3	VFL/2/187/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/894/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	81	53	5	81	53	B	0	0	0	0	0	0	0	0	\N	\N
238064	51	RANGAPANCHAMI	1961	120	6	U-33557-MUM	3921.86	0x0000581500000000	1961-09-27 00:00:00	ANANT GOVIND MANE	12	87	176	B/32015-MUM	105	109	107	N	SARPOTDER VISHWAS NARHEER C/O V. A. A. TLEY	15	3921.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238065	61	FIZZIES	1961	120	6	U-31850-MUM	32.00	0x0000573500000000	1961-02-15 00:00:00	AMA PRIVATE LTD.	12	92	0	B/30077-MUM	105	110	107	N	AMA PRIVATE LTD.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238066	44	JOURNEY TO THE CENTER OF THE EARTH	2009	120	3	VFL/1/523/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASLYUM, INC., USA	13	87	176	VFL/677/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
238067	61	GROUND NUTS (HINDI, TAMIL, TELUGU, BENGALI..........)	1960	120	6	U-31445-MUM	570.28	0x000056ED00000000	1960-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29308-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	570.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238068	61	THE WONDER CITY	1961	120	6	U-33558-MUM	495.3	0x0000581500000000	1961-09-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW	12	363	0	B/31986-MUM	105	110	108	N	SOVEXPORTFILM	6	495.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238069	44	MAHIMA SANTHOSH MAATA KI	2009	120	3	VIL/1/200/2009-CHE	0	0x00009C4D00000000	2009-07-21 00:00:00	M/S S.P. FILM & T.V. CREATIONS	13	87	176	VIL/196/2009-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR.	0	0	131	42	5	131	42	B	0	0	0	0	0	0	0	0	\N	\N
238070	61	A MILLION LIGHTS SHALL GLOW	1961	120	6	U-33559-MUM	227.99	0x0000581500000000	1961-09-27 00:00:00	ATHOS PRODUCTIONS LTD.	12	363	0	B/30179-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS	2	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238071	44	GLASS TRAP	2009	120	3	VFL/1/524/2009-CHE	0	0x00009C4D00000000	2009-07-21 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG.	13	87	176	VFL/693/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
238072	129	ROSA LUBA ABDULLA	1962	120	6	U-36963-MUM	244.00	0x000059B200000000	1962-11-14 00:00:00	TASHKENT STUDIOS OF EDUCATIONAL & DOCUMENTARY FILMS	12	363	0	B/35747-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238073	61	A. B. C.	1961	120	6	U-31851-MUM	198.12	0x0000573500000000	1961-02-15 00:00:00	JOHN FERNHOUT (THE NETHERLANDS)	12	363	0	B/30032-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238074	61	THE MAN WHO SHOT LIBERTY VALANCE	1962	120	6	U-36964-MUM	3379.00	0x000059B200000000	1962-11-14 00:00:00	JOHN FORD	12	87	176	B/35547-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3379.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238075	61	INDIAN NEWS REVIEW NO. 645 (HINDI, MARATHI, BENGALI, PUNJABI..........)	1961	120	6	U-31852-MUM	255.42	0x0000573500000000	1961-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238076	61	H.M.S. DEFIANT - TRL	1962	120	6	U-36965-MUM	92.00	0x000059B200000000	1962-11-14 00:00:00	JOHN BRABOURNE	12	94	0	B/35623-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238077	61	'OPEN HOUSE'	2008	121	3	VFL/2/188/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/895/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	27	5	89	27	B	0	0	0	0	0	0	0	0	\N	\N
238078	61	METRO NEWS VOL : 107 (HINDI, BENGALI)	1961	120	6	U-31853-MUM	303.58	0x0000573500000000	1961-02-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30143-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238079	60	NAKLI NAWAB	1962	120	6	U-36966-MUM	4118.00	0x000059B200000000	1962-11-14 00:00:00	ZAR PRODUCTIONS	12	87	176	B/35736-MUM	105	109	107	N	ZAR PRODUCTIONS	16	4118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238080	44	MANMOHINI	1960	120	6	U-31446-MUM	53.34	0x000056ED00000000	1960-12-05 00:00:00	NARESH PRODUCTIONS	12	363	0	B/29479-MUM	105	110	107	N	B. M. NARESH	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238081	61	THE OFFICIAL GRAPEVINE	1962	120	6	U-36967-MUM	88.00	0x000059B300000000	1962-11-15 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28298-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238082	44	ZAMANA BADAL GAYA	1961	120	6	U-31854-MUM	3918.20	0x0000573500000000	1961-02-15 00:00:00	HEMLATA PICTURES	12	87	176	B/28775-MUM	105	109	107	N	HEMLATA PICTURES	15	3918.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238083	61	VOYAGE TO THE BOTTOM OF THE SEA - TRL	1961	120	6	U-33560-MUM	86.86	0x0000581500000000	1961-09-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/31832-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238084	58	TRAILER NO.2 OF 'THIRU THIRU THURU THURU'	2009	120	3	VIS/1/282/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/304/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
238085	70	MISCELLANEOUS METHODS IMPROVEMENTS	1962	120	6	U-36968-MUM	110.00	0x000059B300000000	1962-11-15 00:00:00	INDUSTRIAL MANAGEMENT SODIETY	12	363	0	B/28287-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238086	61	INDONESIAN DANCES	1961	120	6	U-31855-MUM	274.32	0x0000573600000000	1961-02-16 00:00:00	DERUSAHAN FILM NEGARA	12	88	0	B/29627-MUM	105	110	108	N	CONSUL FOR INDONESIA	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238087	61	GLWING PLYWOOD CASES	1962	120	6	U-36969-MUM	110.00	0x000059B300000000	1962-11-15 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	363	0	B/28293-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238088	61	VOYAGE TO THE BOTTOM OF THE SEA	1961	120	6	U-33561-MUM	2873.35	0x0000581500000000	1961-09-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/31831-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2873.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238089	61	ROBERT FROST	1960	120	6	U-31447-MUM	282.85	0x000056ED00000000	1960-12-05 00:00:00	SIDNEY J. STEIBER PRODUCTION INC. (U.S.A.)	12	363	0	B/29471-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238090	61	PROMOTION BY PASS	1962	120	6	U-36970-MUM	88.00	0x000059B300000000	1962-11-15 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/28297-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238091	61	THE SAVAGE INNOCENTS - TRL	1961	120	6	U-31856-MUM	73.15	0x0000573700000000	1961-02-17 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/29829-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238092	61	SWARMING OF PROTEUS VALGARIS	1962	120	6	U-36971-MUM	122.00	0x000059B300000000	1962-11-15 00:00:00	ST. MARY'S HOSPITAL	12	88	0	B/35764-MUM	105	110	108	N	THE BRITISH COUNCIL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238093	61	GHANA MAGAZINE NO. 1	1960	120	6	U-31448-MUM	120.39	0x000056EE00000000	1960-12-06 00:00:00	GHANA HIGH UNIT (GHANA)	12	363	0	B/29561-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238094	61	FOOTBALL	1961	120	6	U-31857-MUM	217.62	0x0000573700000000	1961-02-17 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	88	0	B/29821-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECKOSLOVAK SOCIALIST REPUBLIC	1	217.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238095	61	SAILING FOR BEGINNERS	1962	120	6	U-36972-MUM	187.00	0x000059B300000000	1962-11-15 00:00:00	A SPORTS FILM PRODUCTION CENTRAL COUNCIL OF PHYSICAL RECREATION	12	88	0	B/35769-MUM	105	110	108	N	THE BRITISH COUNCIL	2	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238096	61	INDIAN NEWS REVIEW NO. 677 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33562-MUM	287.42	0x0000581500000000	1961-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32104-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238097	61	GHANA MAGAZINE NO. 2	1960	120	6	U-31449-MUM	154.83	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT	12	363	0	B/29562-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	154.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238098	49	BAL GANESH	2009	120	3	VIL/1/202/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	87	176	VIL/197/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
238099	61	LOOKING AT BRITAIN FORESTRY	1962	120	6	U-36973-MUM	122.00	0x000059B300000000	1962-11-15 00:00:00	KINOCRAT FILMS LTD.	12	88	0	B/35780-MUM	105	110	108	N	THE BRITISH COUNCIL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238100	61	GHANA MAGAZINE NO. 3	1960	120	6	U-31450-MUM	125.27	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29563-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	125.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238101	61	THE ANSWER	1961	120	6	U-31858-MUM	1105.20	0x0000573700000000	1961-02-17 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/30028-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	4	1105.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238102	61	SPEAKING ENGLISH - TELLING A STORY	1962	120	6	U-36974-MUM	165.00	0x000059B300000000	1962-11-15 00:00:00	B. B. C.	12	88	0	B/35765-MUM	105	110	107	N	THE BRITISH COUNCIL	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238103	61	GHANA MAGAZINE NO. 4	1960	120	6	U-31451-MUM	173.73	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT	12	363	0	B/29564-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238104	61	A CAPITAL STORY (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33563-MUM	375.20	0x0000581500000000	1961-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31610-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	375.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238105	44	THE GOONIES	2009	120	3	VFL/1/525/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	WARNER BROS., USA	13	87	176	VFL/687/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	110	0	5	109	58	0	0	0	0	0	0	0	0	0	\N	\N
238106	61	SPEAKING ENGLISH - TALKING ABOUT THE PAST	1962	120	6	U-36975-MUM	165.00	0x000059B300000000	1962-11-15 00:00:00	B. B. C.	12	88	0	B/35766-MUM	105	110	108	N	THE BRITISH COUNCIL	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238107	61	PRAGA - MATER URBIUM (PRAGUE - MOTHER OF CITIES)	1961	120	6	U-31859-MUM	434.34	0x0000573700000000	1961-02-17 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	88	0	B/29819-MUM	105	110	108	N	CONSULATE GENERAL OFR THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	434.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238108	61	GHANA MAGAZINE NO. 5	1960	120	6	U-31452-MUM	132.58	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29565-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238109	61	'HEART OF NIDNIGHT'	2008	121	3	VFL/2/189/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/900/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	50	5	85	50	B	0	0	0	0	0	0	0	0	\N	\N
238110	61	PROGRESSIVE TRAINING IN ATHLETICS SPRINTING	1962	120	6	U-36976-MUM	110.00	0x000059B300000000	1962-11-15 00:00:00	OXFORD FILM UNIT	12	88	0	B/35763-MUM	105	110	108	N	THE BRITISH COUNCIL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238111	61	IN SAFE HANDS (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33564-MUM	131.06	0x0000581600000000	1961-09-28 00:00:00	A. C. E. PRIVATE LTD.	12	363	0	B/32033-MUM	105	110	107	N	ACE CAMERA EQUIPMENTS PRIVATE LTD.	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238112	44	JAI CHITOD - TRL	1961	120	6	U-31860-MUM	76.2	0x0000573700000000	1961-02-17 00:00:00	S. J. RAJDEO (C/O RAJANI CHITRA)	12	94	0	B/30142-MUM	105	110	107	N	RAJANI CHITRA	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238113	61	GHANA MAGAZINE NO. 6	1960	120	6	U-31453-MUM	135.94	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT	12	363	0	B/29566-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	135.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238114	44	VANASPATI AROUND THE WORLD (TAMIL)	1962	120	6	U-36977-MUM	30.00	0x000059B400000000	1962-11-16 00:00:00	MOVIE PRODUCTIONS	12	92	0	B/35758-MUM	105	110	107	N	MOVIE PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238115	61	THE MOSCOW REGION	1961	120	6	U-33565-MUM	795.52	0x0000581600000000	1961-09-28 00:00:00	SCIENTIFIC FILM STUDIO, MOSCOW	12	363	0	B/31984-MUM	105	110	108	N	SOVEXPORTFILM	7	795.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238116	61	AMPHIBIANS FROGS, TOADS AND SALAMANDERS	1962	120	6	U-36978-MUM	115.00	0x000059B400000000	1962-11-16 00:00:00	PAUL BURNFORD	12	88	0	B/35808-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238117	61	GHANA MAGAZINE NO. 7	1960	120	6	U-31454-MUM	158.49	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29567-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238118	61	MOLODOST DREVNEVO GORODA (THE YOUTHFUL ANCIENT CITY)	1961	120	6	U-31861-MUM	226.77	0x0000573700000000	1961-02-17 00:00:00	LENINGRAD NEWSREEL STUDIO	12	363	0	B/30088-MUM	105	110	108	N	SOVEXPORTFILM	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238119	61	OUR CHANGING EARTH	1962	120	6	U-36979-MUM	154.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35806-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238120	61	DEFIANCE	2009	120	3	VFL/1/526/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/689/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	130	0	5	129	57	B	0	0	0	0	0	0	0	0	\N	\N
238121	61	GHANA MAGAZINE NO. 8	1960	120	6	U-31455-MUM	169.46	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29568-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	169.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238122	61	SOVETSKAYA LITVA (SOVIET LITHUANIA)	1961	120	6	U-31862-MUM	230.42	0x0000573700000000	1961-02-17 00:00:00	LITHUANIAN FILM STUDIO	12	363	0	B/30087-MUM	105	110	108	N	SOVEXPORTFILM	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238123	44	BADA ADMI - TRL	1961	120	6	U-33566-MUM	90.22	0x0000581600000000	1961-09-28 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/32013-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238124	61	BUILDING A JET PLANE	1962	120	6	U-36980-MUM	117.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35813-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238125	61	THE BOWATER ORGANISATION	1961	120	6	U-31863-MUM	484.63	0x0000573700000000	1961-02-17 00:00:00	WORLD WIDE PICTURES LTD.	12	363	0	B/30001-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	4	484.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238126	61	GHANA MAGAZINE NO. 9	1960	120	6	U-31456-MUM	140.51	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29569-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	140.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238127	44	SCOTLAND FOR SPORT	1961	120	6	U-33567-MUM	272.79	0x0000581700000000	1961-09-29 00:00:00	IAN FERGUSSON	12	88	0	B/32031-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	272.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238128	61	FOSSILS ARE INTERESTING	1962	120	6	U-36981-MUM	113.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35810-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238129	61	'PENNY DREADFUL'	2008	121	3	VFL/2/190/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/917/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
238130	61	METRO NEWS VOL : 139 (HINDI & BENGALI)	1961	120	6	U-33568-MUM	280.72	0x0000581700000000	1961-09-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32113-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238131	61	CARAVELLE	1961	120	6	U-31864-MUM	256.64	0x0000573700000000	1961-02-17 00:00:00	SOCIETE NONVELLE PATHE CINEMA	12	363	0	B/29043-MUM	105	110	108	N	AIR FRANCE	1	256.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238132	44	SCIENCE AND ENGINEERING NO. 5/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36982-MUM	107.00	0x000059B400000000	1962-11-16 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/34831-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238133	61	GHANA MAGAZINE NO. 10	1960	120	6	U-31457-MUM	234.08	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29570-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	234.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238134	88	TECHNICALLY TOPS	1961	120	6	U-31865-MUM	251.46	0x0000573700000000	1961-02-17 00:00:00	AIR FRANCE	12	363	0	B/29042-MUM	105	110	108	N	AIR FRANCE	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238135	61	BIRTH AND DEATH OF MOUNTAINS	1962	120	6	U-36983-MUM	138.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35807-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238136	60	TEL MALISH BOOT POLISH - TRL	1961	120	6	U-33569-MUM	75.89	0x0000581700000000	1961-09-29 00:00:00	R. S. RAJAN	12	94	0	B/32058-MUM	105	110	107	N	R. S. RAJAN	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238137	61	29TH STREET	2009	120	3	VFL/1/527/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/77/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
238138	61	FREEDOM FOR AFRICA	1960	120	6	U-31458-MUM	335.28	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT	12	363	0	B/29557-MUM	105	110	107	N	GHANA HIGH COMMISSION	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238139	61	WHAT'S ALIVE ?	1962	120	6	U-36984-MUM	113.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35809-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238140	61	INDIAN NEWS REVIEW - DR. HATTA'S INDIA TAUR	1961	120	6	U-33570-MUM	1062.83	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30872-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1062.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238141	61	CAVERNA AND GEYSERS	1962	120	6	U-36985-MUM	151.00	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/35812-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238142	61	PRAISE THE SEA	1961	120	6	U-31866-MUM	243.84	0x0000573700000000	1961-02-17 00:00:00	HERMAN VAN DER HORST	12	363	0	B/30033A-MUM	105	110	108	N	CONSUL GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238143	61	A TALK ABOUT INSULIN	1962	120	6	U-36986-MUM	186.00	0x000059B500000000	1962-11-17 00:00:00	FILM SURVEYS	12	363	0	B/35777-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238144	61	KWAME NKRUMAH'S INDIA JOURNEY	1960	120	6	U-31459-MUM	362.10	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29556-MUM	105	110	107	N	GHANA HIGH COMMISSION	3	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238145	61	QUEEN ELIZABETH AND THE DUKE OF EDINBURGH VISIT INDIA	1961	120	6	U-33571-MUM	758.34	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	758.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238146	61	PROGRESSIVE TRAINING IN ATHLETICS HURDLING	1962	120	6	U-36987-MUM	110.00	0x000059B500000000	1962-11-17 00:00:00	OXFORD FILM UNIT	12	88	0	B/35781-MUM	105	110	108	N	THE BRITISH COUNSIL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238147	61	OPERATION CONGO	1960	120	6	U-31460-MUM	231.64	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29559-MUM	105	110	107	N	GHANA HIGH COMMISSION	2	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238148	61	BONDS OF COMMERCE	1961	120	6	U-33572-MUM	277.36	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31063-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238149	61	I AM A REPORTER	1962	120	6	U-36988-MUM	132.00	0x000059B500000000	1962-11-17 00:00:00	BASIC FILMS LTD.	12	88	0	B/35778-MUM	105	110	108	N	THE BRITISH COUNCIL	2	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238150	58	IRRUVIZHIGAL (DIGITAL VERSION)	2009	120	3	VIL/1/07/D/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S SRI THANGAMAN PRODUCTIONS	12	87	176	VIL/8/DIL/2009-CHE	106	109	107	N	M/S SRI THANGAMAN PRODUCTIONS	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
238151	61	NAMASTE	1961	120	6	U-31867-MUM	1109.77	0x0000573700000000	1961-02-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/30106-MUM	105	110	108	N	SOVEXPORTFILM	4	1109.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238152	61	SKYSCRAPERS	1962	120	6	U-36989-MUM	236.00	0x000059B500000000	1962-11-17 00:00:00	ELECTRICITY AUTHORITY FILMS	12	88	0	B/35768-MUM	105	110	108	N	THE BRITISH COUNCIL	2	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238153	61	GOOD WILL TOUR - DR. RADHAKRISHNAN IN SOUTH EAST ASIA AND JAPAN	1961	120	6	U-33573-MUM	769.01	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30873-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	769.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238154	61	ABLODE	1960	120	6	U-31461-MUM	152.4	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29560-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238155	61	FILM A TOOL FOR TEACHERS	1962	120	6	U-36990-MUM	305.00	0x000059B500000000	1962-11-17 00:00:00	EDUCATIONAL FOUNDATION	12	88	0	B/35779-MUM	105	110	108	N	THE BRITISH COUNCIL	3	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238156	61	CIRCUS	1962	120	6	U-36991-MUM	87.00	0x000059B500000000	1962-11-17 00:00:00	WILLIS SIMMS	12	88	0	B/35811-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238157	61	THE VISIT OF HIS IMPERIAL MAJESTY EMPEROR HAILE SELASSIE TO INDIA	1961	120	6	U-33574-MUM	1833.98	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30871-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	7	1833.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238158	61	CONSTRUCTION OF A 138 KV UNDERGROUND TRANSMISSION LINE	1961	120	6	U-31868-MUM	274.32	0x0000573700000000	1961-02-17 00:00:00	LOS ANGLES DEPT. OF POWER AND WATER	12	88	0	B/28851-MUM	105	110	108	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU, C. W. & D. C., NEW DELHI	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238159	61	PARTNER SHIP	1962	120	6	U-36992-MUM	321.00	0x000059B500000000	1962-11-17 00:00:00	GESELLSCHAFT FUER BILDENDE FILME, MUENCHEN	12	363	0	B/35805-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	321.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238160	61	4 D MAN - TRL	1960	120	6	U-31462-MUM	60.96	0x000056EE00000000	1960-12-06 00:00:00	JACK H. HARRIS	12	94	0	B/29384-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238161	61	GIGOT	1962	120	6	U-36993-MUM	2893.00	0x000059B500000000	1962-11-17 00:00:00	A SEVEN ARTS PRODUCTION	12	87	176	B/35597-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	2893.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238162	61	MANNERS IN SCHOOL	1961	120	6	U-31869-MUM	131.67	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/29790-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238163	61	JOB EVALUATION MERIT RATING	1962	120	6	U-36994-MUM	143.00	0x000059B500000000	1962-11-17 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION	12	88	0	B/27675-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238164	61	JUDO	1961	120	6	U-33575-MUM	277.91	0x0000581700000000	1961-09-29 00:00:00	NIHON EIGA SHINSHA SEISAKU	12	88	0	B/32056-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	277.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238165	61	WHEAT (HINDI, TAMIL, TELUGU, BENGALI...........)	1960	120	6	U-31463-MUM	833.93	0x000056EE00000000	1960-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	833.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238166	61	SLEUTH	2010	120	3	VFL/1/121/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/235/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
238167	61	USING VISUALS IN YOUR SPEECH	1961	120	6	U-31870-MUM	142.61	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/29789-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238168	61	ROMMEL'S TREASURE - TRL	1962	120	6	U-36995-MUM	37.00	0x000059B700000000	1962-11-19 00:00:00	IMPERIAL FILM	12	94	0	B/35533-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238169	49	THE LEADER	2009	120	3	VIL/1/203/2009-CHE	0	0x00009C5000000000	2009-07-24 00:00:00	SHRI N.V.RAMANA RAJU	12	87	176	VIL/199/2009-CHE	106	109	107	N	M/S SRI CINEMA	0	0	164	45	5	164	43	B	0	0	0	0	0	0	0	0	\N	\N
238170	44	BLACK TIGER - TRL	1960	120	6	U-31464-MUM	75.59	0x000056EF00000000	1960-12-07 00:00:00	M. H. DOCTOR	12	94	0	B/29451-MUM	105	110	107	N	OM PARKASH	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238171	61	REPORT ON MODERNISATION	1961	120	6	U-33576-MUM	240.79	0x0000581700000000	1961-09-29 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/32017-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238172	61	HOSPITAL TEAM IN ACTION	1962	120	6	U-36996-MUM	244.00	0x000059B700000000	1962-11-19 00:00:00	SAMARITAN FILMS	12	88	0	B/35774-MUM	105	110	108	N	THE BRITISH COUNCIL	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238173	61	MANNERS IN PUBLIC	1961	120	6	U-31871-MUM	120.70	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/29788-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238174	61	RIDING ON AIR	1961	120	6	U-33577-MUM	172.21	0x0000581700000000	1961-09-29 00:00:00	EDITORIAL FILM PRODUCTIONS LTD.	12	363	0	B/32018-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238175	59	FLY AWAY HOME	2010	120	3	VFL/1/122/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	M/S CPT HOLDINGS INC, USA	13	87	176	VFL/245/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	102	34	5	102	34	B	0	0	0	0	0	0	0	0	\N	\N
238176	61	SERGEANT RUTLEDGE - TRL	1960	120	6	U-31465-MUM	62.48	0x000056EF00000000	1960-12-07 00:00:00	JOHN FORD	12	94	0	B/28794-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238177	61	FISHERMAN	1962	120	6	U-36997-MUM	244.00	0x000059B800000000	1962-11-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/32641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238178	61	CLOSE UP ON KUWAIT	1961	120	6	U-33578-MUM	310.89	0x0000581700000000	1961-09-29 00:00:00	DEREK ARMSTRONG	12	363	0	B/32019-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238179	61	THE MUSIC MAN - TRL	1962	120	6	U-36998-MUM	59.00	0x000059B800000000	1962-11-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/35734-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238180	45	THAMASHEGAGI	2007	120	4	VIL/1/20/2007-BAN	0	0x000099DD00000000	2007-11-05 00:00:00	M/S. DHANUSH ENTERPRISES, BANGALORE	12	87	172	VIL/32/2007-BAN	106	109	107	N	M/S. DHANUSH ENTERPRISES, BANGALORE	0	0	143	4	5	143	2	B	0	0	0	0	0	0	0	0	\N	\N
238181	61	FUNDAMENTALS OF CARRIER TELEPHONY PART I : PRINCIPLES & APPLICATION	1961	120	6	U-31872-MUM	142.64	0x0000573700000000	1961-02-17 00:00:00	U. S. ARMY	12	88	0	B/29705-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238182	59	SARADA RAMUDU	2009	120	3	VIL/1/204/2009-CHE	0	0x00009C5300000000	2009-07-27 00:00:00	M/S COSMOS ENTERTAINMENTS	15	87	176	VIL/198/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
238183	43	GUJARATNA BHAKTA - KAVIO	1961	120	6	U-33579-MUM	865.63	0x0000581800000000	1961-09-30 00:00:00	VIJAY FILMS	12	88	0	B/32103-MUM	105	110	107	N	VIJAY FILMS	3	865.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238184	85	THE STARBUIKTERS (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36999-MUM	1483.00	0x000059B800000000	1962-11-20 00:00:00	JAMES E. FITZPATRICK	12	363	0	B/35691-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	1483.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285367	61	LOVE WEST - TRL	1952	120	6	U-5165/52-MUM	62.78	0x00004A7600000000	1952-03-11 00:00:00	FOX	12	94	0	B/4091-MUM	105	110	108	N	FOX	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238185	61	ONCE UPON A TIME	1961	120	6	U-31873-MUM	54.25	0x0000573700000000	1961-02-17 00:00:00	U. S. DEPT. OF AGRICULTURE & FOREST SERVICE	12	88	0	B/29776-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	54.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238186	58	TRAILER OF EN KANMANI PRIVA	2010	120	3	VIS/1/563/2010-CHE	0	0x00009DB900000000	2010-07-20 00:00:00	SHRI A.JEEVARATHNAM	12	368	0	VIS/593/2010-CHE	106	110	107	N	M/S RAGHUL VARMA J MOVIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
238187	61	BRITISH MOVIETONE NEWS NO. 1746	1962	120	6	U-37000-MUM	153.00	0x000059B900000000	1962-11-21 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35910-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238188	61	MORGAN THE PIRATE - TRL	1961	120	6	U-33580-MUM	48.76	0x0000581800000000	1961-09-30 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31840-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238189	61	INDIAN NEWS REVIEW NO. 635 (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-31466-MUM	279.50	0x000056EF00000000	1960-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238190	61	THE CICADA	1961	120	6	U-31874-MUM	226.77	0x0000573700000000	1961-02-17 00:00:00	U. S. DEPT. OF AGRICULTURE	12	88	0	B/29780-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238191	61	THE RURAL CO-OP	1961	120	6	U-31875-MUM	236.22	0x0000573700000000	1961-02-17 00:00:00	U. S. ARMY	12	88	0	B/29823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238192	44	ZABAK - TRL	1961	120	6	U-31701-MUM	75.28	0x0000571800000000	1961-01-17 00:00:00	BASANT PICTURES	12	94	0	B/29860-MUM	105	110	107	N	BASANT PICTURES	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238193	61	USING VISUALS IN YOUR SPEECH (SPEECH SERIES)	1961	120	6	U-33581-MUM	146.60	0x0000581B00000000	1961-10-03 00:00:00	YOUNG AMERICAN PRODUCTION	12	88	0	B/31849-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	146.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238194	61	METRO NEWS VOL : 050 (HINDI & BENGALI)	1960	120	6	U-31467-MUM	301.14	0x000056EF00000000	1960-12-07 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	91	0	B/29599-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238195	61	HOW TO CONDUCT A MEETING	1961	120	6	U-31876-MUM	219.45	0x0000573700000000	1961-02-17 00:00:00	EDWARD C. SIMMEL	12	88	0	B/29962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238196	88	LE MARIAGE DE FIGARO	1961	120	6	U-31702-MUM	1362.76	0x0000571900000000	1961-01-18 00:00:00	L. P. C. P. GERIN	12	363	0	B/29839-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	4	1362.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238197	61	WORK SIMPLIFICATION IN THE SHOP	1961	120	6	U-31877-MUM	186.53	0x0000573700000000	1961-02-17 00:00:00	U. S. ARMY	12	88	0	B/29777-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238198	44	JAI CHITOD	1961	120	6	U-31703-MUM	4114.49	0x0000571A00000000	1961-01-19 00:00:00	S. J. RAJDEO	12	87	176	B/29827-MUM	105	109	107	N	RAJANI CHITRS	17	4114.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238199	61	GETTING YOURSELF ACROSS	1961	120	6	U-33582-MUM	226.16	0x0000581B00000000	1961-10-03 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/31851-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238200	61	ALL SMILES	1960	120	6	U-31468-MUM	30.48	0x000056F000000000	1960-12-08 00:00:00	UDAY KUMAR (PRO-DIRECTOR) THE PUBLICITY FILMS	12	363	0	B/29528-MUM	105	110	107	N	UDAY KUMAR (PRO-DIRECTOR) THE PUBLICITY FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238201	61	TRAINING AIDS	1961	120	6	U-31878-MUM	252.37	0x0000573700000000	1961-02-17 00:00:00	U. S. ARMY	12	88	0	B/29778-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238202	44	ZABAK	1961	120	6	U-31704-MUM	4571.39	0x0000571A00000000	1961-01-19 00:00:00	BASANT PICTURES	12	87	176	B/29697-MUM	105	109	107	N	BASANT PICTURES	17	4571.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238203	61	SAY WHAT YOU MEAN	1961	120	6	U-33583-MUM	218.84	0x0000581B00000000	1961-10-03 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/31850-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	218.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238204	61	JAGUAR	1960	120	6	U-31469-MUM	120.70	0x000056F000000000	1960-12-08 00:00:00	GHANA FILM UNIT (GHANA)	12	363	0	B/29558-MUM	105	110	107	N	GHANA HIGH COMMISSION	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238205	61	METRO NEWS VOL : 103 (HINDI & BENGALI)	1961	120	6	U-31705-MUM	288.95	0x0000571B00000000	1961-01-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/29953-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238206	61	FILM TACTICS	1961	120	6	U-31879-MUM	243.84	0x0000573700000000	1961-02-17 00:00:00	U. S. NAVY	12	88	0	B/29779-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238207	61	IS THERE COMMUNICATION WHEN YOU SPEAK ? (COMMUNICATION SERIES)	1961	120	6	U-33584-MUM	201.16	0x0000581B00000000	1961-10-03 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/31852-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238208	54	DO LACHHIAN - TRL	1961	120	6	U-31706-MUM	76.2	0x0000571C00000000	1961-01-21 00:00:00	GOLDEN MOVIES	12	94	0	B/29979-MUM	105	110	107	N	GOLDEN MOVIES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238209	61	'SUDDEN DEATH'	2008	121	3	VFL/2/191/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/811/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
238210	61	THE GALLANT HOURS	1960	120	6	U-31470-MUM	3165.34	0x000056F000000000	1960-12-08 00:00:00	A CAGNEY - MONTGOMERY PRODUCTION (U.S.A.)	12	87	176	B/29275-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3165.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238211	61	PERSON TO PERSON COMMUNICATION	1961	120	6	U-33585-MUM	144.78	0x0000581B00000000	1961-10-03 00:00:00	MCMURRY GOLD PRODS	12	88	0	B/31853-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238212	61	UNHEARD MELODIES	1961	120	6	U-31707-MUM	223.72	0x0000571F00000000	1961-01-24 00:00:00	FOUNDATION FOR INTEGRATED EDUCATION	12	88	0	B/30025A-MUM	105	110	108	N	DR. F. L. KUNZ	1	223.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238213	61	THE PROBLEM OF HOOKWORM INFECT ON	1961	120	6	U-31880-MUM	93.26	0x0000573700000000	1961-02-17 00:00:00	COMMUNICABLE DISEASE'S CENTER	12	88	0	B/29824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	93.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238214	61	ICE PALACE - TRL	1960	120	6	U-31471-MUM	84.73	0x000056F000000000	1960-12-08 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	94	0	B/29363-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238215	61	FOOD AND SOIL	1961	120	6	U-31881-MUM	123.44	0x0000573700000000	1961-02-17 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/29825-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238216	61	THE MYSTERY OF TIME	1961	120	6	U-33586-MUM	435.86	0x0000581B00000000	1961-10-03 00:00:00	MOODY INSTITUTE OF SCIENCE, EDUCATIONAL FILMS DIVISION	12	88	0	B/31898-MUM	105	110	108	N	COMMUNICATIONS MEDIA CENTER, TCM / INDIA NEW DELHI	1	435.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238217	44	HOSHIYAR PADOSIN (TAMIL, TELUGU, KANNADA, MALAYALAM.........)	1961	120	6	U-31708-MUM	64.00	0x0000571F00000000	1961-01-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/29906-13-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238218	58	'HOUSE ON HAUNTED NILL'	2008	121	3	VFL/2/192/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S IN-NOTION PICTURES LTD., UK	12	87	176	VFL/728/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	85	37	5	85	37	B	0	0	0	0	0	0	0	0	\N	\N
238219	61	PRESERVING FOOD	1961	120	6	U-31882-MUM	121.92	0x0000573700000000	1961-02-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238220	61	A SUMMERDAY IN SWEDEN	1960	120	6	U-31472-MUM	226.46	0x000056F100000000	1960-12-09 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM (SWEDEN)	12	88	0	B/29552-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	226.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238221	61	GORGO - TRL	1961	120	6	U-33587-MUM	64.00	0x0000581B00000000	1961-10-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/30297-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238222	61	ENEMY GENERAL - TRL	1961	120	6	U-31709-MUM	51.20	0x0000571F00000000	1961-01-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28944-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238223	61	SIMPLE PLANTS BACTERIA	1961	120	6	U-31883-MUM	152.4	0x0000573700000000	1961-02-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238224	61	SWEDISH PEASANT PAINTINGS	1960	120	6	U-31473-MUM	129.84	0x000056F100000000	1960-12-09 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM (SWEDEN)	12	88	0	B/29551-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238225	61	SAMSON AND DELILAH - TRL	1961	120	6	U-31710-MUM	64.00	0x0000571F00000000	1961-01-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/29220-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238226	61	INSTRUMENT FLIGHT	1961	120	6	U-31884-MUM	197.51	0x0000573700000000	1961-02-17 00:00:00	U. S. AIR FORCE	12	88	0	B/29775-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238227	61	THE CROWDED SKY - TRL	1961	120	6	U-31711-MUM	70.71	0x0000571F00000000	1961-01-24 00:00:00	MICHAEL GERVISON	12	94	0	B/29587-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238228	61	SNOW WHITE AND THE 3 STOOGES - TEASER TRL.	1961	120	6	U-33588-MUM	33.83	0x0000581B00000000	1961-10-03 00:00:00	TWENTHIETH THE CENTURY - FOX FILM CORP.	12	94	0	B/32008-MUM	105	110	108	N	20TH THE CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238229	61	SWEDISH CINEMA CLASSICS	1960	120	6	U-31474-MUM	401.11	0x000056F100000000	1960-12-09 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM	12	88	0	B/29553-MUM	105	110	108	N	EMBASSY OF SWEDEN	1	401.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238230	61	TARZAN THE MAGNIFICENT - TRL	1961	120	6	U-31712-MUM	54.25	0x0000571F00000000	1961-01-24 00:00:00	SY WEINTRAUB	12	94	0	B/29736-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238231	61	ENDOCRINE GLANDS : HOW THEY AFFECT YOU	1961	120	6	U-31885-MUM	162.45	0x0000573700000000	1961-02-17 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/30056-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238232	44	SWACHHATA AUR SWASTHYA	1960	120	6	U-31475-MUM	335.58	0x000056F100000000	1960-12-09 00:00:00	NARESH PRODUCTIONS	12	363	0	B/29540-MUM	105	110	107	N	B. M. NARESH	1	335.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238233	61	DUEL IN THE FOREST - TRL	1961	120	6	U-31713-MUM	84.73	0x0000571F00000000	1961-01-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/29278-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238234	61	TOO SOON TO LOVE - TRL	1961	120	6	U-31886-MUM	53.64	0x0000573700000000	1961-02-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/29583-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238235	61	FROM THE TERRACE - TRL	1961	120	6	U-31714-MUM	61.87	0x0000571F00000000	1961-01-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29354-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238236	61	ALL THE FINE YOUNG CANNIBALS - TRL	1960	120	6	U-31476-MUM	71.01	0x000056F100000000	1960-12-09 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	94	0	B/29052-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238237	61	THE INSATIABLE BEE	1961	120	6	U-31715-MUM	457.2	0x0000571F00000000	1961-01-24 00:00:00	GYULA MACSKASSY	12	88	0	B/29836-MUM	105	110	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC IN INDIA, N. DELHI	2	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238238	61	LEGIONS OF THE NILE	1961	120	6	U-31887-MUM	2333.54	0x0000573800000000	1961-02-18 00:00:00	AN ALEXANDRA PROCUCTION (ITALY-DUBBED IN THE U.S.A.)	13	87	176	B/29606-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2333.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238239	61	LIVING TRAPS	1961	120	6	U-31716-MUM	447.14	0x0000571F00000000	1961-01-24 00:00:00	AGOSTON KOLLANYI	12	88	0	B/29835-MUM	105	110	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC IN INDIA, NEW DELHI	2	447.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238240	85	FIKMIK	1961	120	6	U-33589-MUM	186.53	0x0000581B00000000	1961-10-03 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/23073A-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238241	61	SKILLED HANDS	1961	120	6	U-31717-MUM	243.84	0x0000571F00000000	1961-01-24 00:00:00	GOVERNMENT OF JAPAN	12	88	0	B/29815-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238242	44	MUD MUD KE NA DEKH	1960	120	6	U-31477-MUM	3983.73	0x000056F100000000	1960-12-09 00:00:00	GULSHANLAL BHAL, N.C. FILMS	12	87	176	B/28895-MUM	105	109	107	N	GULSHANLAL BAHL, N.C. FILMS	16	3983.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238243	61	BEAUTY OF OUR WORLD	1961	120	6	U-31718-MUM	60.35	0x0000571F00000000	1961-01-24 00:00:00	AGFA LTD. (WEST GERMANY)	12	92	0	B/29841-MUM	105	110	108	N	AMA PRIVATE LIMITED	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238244	61	A HERITAGE OF BEAUTY (HINDI & TAMIL)	1961	120	6	U-33590-MUM	15.24	0x0000581B00000000	1961-10-03 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/32064-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238245	61	SOUTH PACIFIC (TODD-AO)	1961	120	6	U-31888-MUM	3994.70	0x0000573A00000000	1961-02-20 00:00:00	BUDDY ADLET	12	90	176	B/29401-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	23	3994.70	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238246	44	GUDIA KA KHEL	1961	120	6	U-31719-MUM	62.17	0x0000571F00000000	1961-01-24 00:00:00	HARI S. DSAGUPTA	12	363	0	B/29884-MUM	105	110	107	N	MARKETING ADVERTISING ASSOCIATES	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238247	61	EXCURSION TO CZECHOSLOVAKIA	1961	120	6	U-33591-MUM	103.32	0x0000581B00000000	1961-10-03 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/32076-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	103.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238248	61	THE MIRACLE OF TODD-AO (TODD-AO)	1961	120	6	U-31889-MUM	260.90	0x0000573A00000000	1961-02-20 00:00:00	AMERICAN OPTICAL COMPANY	12	363	0	B/29402-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	260.90	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238249	44	NAYE RAJPATH	1961	120	6	U-31720-MUM	320.34	0x0000571F00000000	1961-01-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/29830-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	320.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238250	61	ALONG THE ORAVA AND THE VAH	1961	120	6	U-33592-MUM	188.36	0x0000581B00000000	1961-10-03 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/32074-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238251	61	THE WOOD WORKER	1961	120	6	U-31721-MUM	121.92	0x0000571F00000000	1961-01-24 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/28648-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238252	61	PASSING THE BABY	1961	120	6	U-31722-MUM	32.00	0x0000571F00000000	1961-01-24 00:00:00	HUNNAR PUBLICITY	12	92	0	B/29838-MUM	105	110	107	N	HUNNAR PUBLICITY	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238253	61	INDIAN NEWS REVIEW NO. 678	1961	120	6	U-33593-MUM	223.11	0x0000581C00000000	1961-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238254	61	FAMILY FRIEND (HINDI, MARATHI, BENGALI, GUJARATI........)	1961	120	6	U-31723-MUM	30.17	0x0000571F00000000	1961-01-24 00:00:00	AMA PRIVATE LIMITED	12	92	0	B/29982-90-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238255	61	THE MAGIC LOTUS LANTERN	1961	120	6	U-31890-MUM	2383.53	0x0000573A00000000	1961-02-20 00:00:00	THE TIENMA FILS STUDIO	12	87	176	B/30115-MUM	105	109	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY, NEW DELHI	9	2383.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238256	61	HANDLING BRICKS IN PACKAGES	1961	120	6	U-31724-MUM	146.30	0x0000571F00000000	1961-01-24 00:00:00	J. S. WALKER	12	88	0	B/29650-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238257	61	GYPSY MELODIES (TSIGANSKIE NAPEVI)	1961	120	6	U-33594-MUM	300.83	0x0000581C00000000	1961-10-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/32131-MUM	105	110	108	N	SOVEXPORTFILM	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238258	44	SHADI-KI-RAAT	1961	120	6	U-31891-MUM	15.24	0x0000573A00000000	1961-02-20 00:00:00	B. SHAH & COMPANY, AHMEDABAD	12	92	0	B/30170-MUM	105	110	107	N	R. C. PANDYA (SHREE SOUND STUDIO)	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238259	61	CHALLENGE OF THE MOUNTAINS	1961	120	6	U-31725-MUM	235.30	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29917-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	235.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238260	61	MAY DAY IN THE SOVIET UNION (PERVAMAI SHAGAET PO STRANE)	1961	120	6	U-33595-MUM	590.09	0x0000581C00000000	1961-10-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/32134-MUM	105	110	108	N	SOVEXPORTFILM	2	590.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238261	59	CRIMINAL 786	2009	120	3	VIL/1/205/2009-CHE	0	0x00009C5400000000	2009-07-28 00:00:00	M/S SRI SAI GANESH PRODUCTIONS	15	87	176	VIL/202/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
238262	61	INDIAN NEWS REVIEW MAGAZINE NO. 21 (BHARTIYA SAMACHAR CHITRA) (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-31726-MUM	353.56	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29924-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	353.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238263	61	THE INSIDE STORY	1961	120	6	U-33596-MUM	22.55	0x0000581C00000000	1961-10-04 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD.	12	92	0	B/32107-MUM	105	110	107	N	HUNNAR FILMS	1	22.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238264	61	IMPROVED AGRICULTURAL IMPLEMENTS (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-31727-MUM	358.74	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29842-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	358.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238265	61	THE FISHERMAN'S BOY	1961	120	6	U-33597-MUM	121.92	0x0000581C00000000	1961-10-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/32016-MUM	105	110	108	N	NATIONAL EDUCATIONAL FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238266	175	EMPIRE OF STEEL	1961	120	6	U-31728-MUM	365.76	0x0000571F00000000	1961-01-24 00:00:00	PATHE PRODUCTION	12	88	0	B/28641-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238267	44	ASLI KAHANI	1961	120	6	U-33598-MUM	21.33	0x0000581C00000000	1961-10-04 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD.	12	92	0	B/32109-MUM	105	110	107	N	HUNNAR FILMS	1	21.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238268	70	HOCHBAUTEN AUS LEHM II	1961	120	6	U-31729-MUM	731.52	0x0000571F00000000	1961-01-24 00:00:00	ZENTRALINSTUT FUR FILM UND BILD	12	88	0	B/28639-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	8	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238269	61	SAFETY IN ELECTRICITY (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31730-MUM	635.20	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29922-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	635.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238270	61	HUNTING TUNA FISH THE EQUATOR (ZA TUNSTSAMI EKVATORU)	1961	120	6	U-33599-MUM	397.15	0x0000581C00000000	1961-10-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/32133-MUM	105	110	108	N	SOVEXPORTFILM	2	397.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238271	61	GENERAL EFFECT OF HEAT ON MEN	1961	120	6	U-31731-MUM	243.84	0x0000571F00000000	1961-01-24 00:00:00	UNITED STATES ARMY	12	88	0	B/28637-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238272	61	UZEL	1960	120	6	U-31478-MUM	396.24	0x000056F400000000	1960-12-12 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/29613-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238273	61	BRICK AND STONE MASON	1961	120	6	U-31732-MUM	121.92	0x0000571F00000000	1961-01-24 00:00:00	BURTON HOLMES FILMS INC.	12	88	0	B/28635-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238274	58	'REION OF FIRE'	2008	121	3	VFL/2/194/2008-CHE	0	0x00009B1200000000	2008-09-09 00:00:00	RICHARD D ZANUCK,ROB BOWMAN & BUENA VISTA INTL, USA	12	87	176	VFL/924/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
238275	61	THE SURPRISE PACKET (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31733-MUM	304.8	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238276	61	ALL IN A NIGHT'S WORK - TRL	1961	120	6	U-33600-MUM	52.12	0x0000581C00000000	1961-10-04 00:00:00	HAL B. WALLIS	12	94	0	B/31834-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238277	61	DINOSAURUS - TRL	1961	120	6	U-31734-MUM	23.16	0x0000571F00000000	1961-01-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	94	0	B/29611-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238278	44	MERA GHAR MERE BACHCHAY	1960	120	6	U-31479-MUM	4588.45	0x000056F400000000	1960-12-12 00:00:00	SOHRAB MODI	12	87	176	B/29544-MUM	105	109	107	N	MINERVA MOVIETONE	17	4588.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238279	61	PRE-CAST REINFORCED CONCRETE UNITS	1961	120	6	U-31735-MUM	1828.8	0x0000571F00000000	1961-01-24 00:00:00	MOSCOW CINEMA STUDIO, POPULAR SCIENTIFIC FILM	12	88	0	B/28644-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	6	1828.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238280	61	A HAPPY ACHIEVEMENT (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-31736-MUM	299.31	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29753-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238281	61	INDIAN NEWS REVIEW NO. 642 (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-31737-MUM	283.76	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238282	88	'COUSIN COUSINE'	2008	121	3	VFL/2/195/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/927/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	88	32	5	88	32	B	0	0	0	0	0	0	0	0	\N	\N
238283	58	POORVIKA MOBILES - PART I & II	2010	120	3	VIS/1/564/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S AAD GEM	12	368	0	VIS/595/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	50	0	5	50	0	B	0	0	9	0	0	0	0	0	\N	\N
238284	61	PROCESSING ORLON ACRYLIC TOW	1961	120	6	U-31738-MUM	121.92	0x0000572000000000	1961-01-25 00:00:00	DU PONT'S TEXTILE RESEARCH LABORATORY	12	363	0	B/30005-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238285	61	ONE JUMP AHEAD	1960	120	6	U-31480-MUM	296.26	0x000056F500000000	1960-12-13 00:00:00	JACK D. SHEPPARD	12	363	0	B/29434-MUM	105	110	108	N	RALLIS INDIA LTD.	1	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238286	58	PV TEX	2010	120	3	VIS/1/565/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S AAD GEM	12	368	0	VIS/596/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
238287	61	DYEING & FINISHING OF SWEATERS OF ORLON	1961	120	6	U-31739-MUM	121.92	0x0000572000000000	1961-01-25 00:00:00	DU PONT'S TEXTILE RESEARCH LABORATORY	12	363	0	B/30003-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238288	44	KARAMAT	1961	120	6	U-31892-MUM	32.00	0x0000573A00000000	1961-02-20 00:00:00	B. SHAH & COMPANY, AHMEDABAD	12	92	0	B/30169-MUM	105	110	107	N	R. C. PANDYA (SHREE SOUND STUDIOS)	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238289	44	KANCH KI GURIYA	1961	120	6	U-31740-MUM	4593.94	0x0000572000000000	1961-01-25 00:00:00	H. S. RAWAIL	15	87	176	B/29420-MUM	105	109	107	N	ROSHNI FILMS	18	4593.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238290	49	KOVILATTE JEWELLERS	2010	120	3	VIS/1/568/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/597/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	9	0	0	0	0	0	\N	\N
238291	145	IN PRIVATE'S UNIFORM	1960	120	6	U-31481-MUM	2597.81	0x000056F500000000	1960-12-13 00:00:00	LAJOS OVARI	12	87	176	B/29491-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC, NEW DELHI	10	2597.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238292	44	CHAMAK	1961	120	6	U-31893-MUM	15.24	0x0000573A00000000	1961-02-20 00:00:00	B. SHAH & COMPANY, AHMEDABAD	12	92	0	B/30168-MUM	105	110	107	N	R. C. PANDYA (SHREE SOUND STUDIOS)	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238293	44	AMAR RAHE YE PYAR	1961	120	6	U-31894-MUM	3576.82	0x0000573B00000000	1961-02-21 00:00:00	R. P. FILMS	12	87	176	B/29257-MUM	105	109	107	N	R. P. FILMS	13	3576.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238294	61	PRESTRESSED CONCRETE	1960	120	6	U-31482-MUM	365.76	0x000056F600000000	1960-12-14 00:00:00	CONCRETE LIMITED	12	363	0	B/26423-MUM	105	110	108	N	ASSTT. DIRECTOR, NATIONAL BUILDINGS ORGANISATION, MINISTRY OF W. H. & S.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238295	61	INHERIT THE WIND - TRL	1961	120	6	U-31895-MUM	110.94	0x0000573B00000000	1961-02-21 00:00:00	STANLEY KRAMER	12	94	0	B/29992-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238296	61	A TWO MINUTE STORY	1960	120	6	U-31483-MUM	70.71	0x000056F600000000	1960-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29673-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238297	61	METRO NEWS VOL : 051 (HINDI & BENGALI)	1960	120	6	U-31484-MUM	303.27	0x000056F600000000	1960-12-14 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	91	0	B/29669-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238298	61	SPAIN - CASTLES AND FIESTAS	1961	120	6	U-31896-MUM	314.85	0x0000573B00000000	1961-02-21 00:00:00	SOUND SERVICES LTD., LONDON	12	363	0	B/30079-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	314.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238299	61	THE HELPLESS HIPPO (CARTOON)	1961	120	6	U-32502-MUM	180.13	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC.	12	364	0	B/31098-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238300	61	INDIAN NEWS REVIEW NO. 636 (HINDI, TAMIL, TELUGU, BENGALI..........)	1960	120	6	U-31485-MUM	279.80	0x000056F600000000	1960-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238301	61	THE FAMOUS RIDE (CARTOON)	1961	120	6	U-32503-MUM	174.04	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC.	12	364	0	B/31101-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	174.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238302	61	VOYAGE OF DISCOVERY	1961	120	6	U-31897-MUM	320.34	0x0000573B00000000	1961-02-21 00:00:00	SOUND SERVICES LTD., LONDON	12	363	0	B/30081-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	320.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238303	61	NONSENSE NEWSREEL (CARTOON)	1961	120	6	U-32504-MUM	179.83	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC.	12	364	0	B/31097-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238304	43	MAHITI FILM NO. 6	1961	120	6	U-31741-MUM	317.60	0x0000572000000000	1961-01-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/29970-MUM	105	110	107	N	HUNNAR PUBLICITY	1	317.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238305	61	ART HERITAGE AS SEEN IN THE METROPOLITAN MUSEUM OF ART	1961	120	6	U-31898-MUM	312.72	0x0000573B00000000	1961-02-21 00:00:00	FILMWAYS	12	363	0	B/30080-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	6	312.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238306	61	METRO NEWS VOL : 104 (HINDI & BENGALI)	1961	120	6	U-31742-MUM	285.29	0x0000572000000000	1961-01-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30026-28-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238307	61	TUSK, TUSK (CARTOON)	1961	120	6	U-32505-MUM	170.38	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC.	12	364	0	B/31100-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	170.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238308	61	SUNRISE AT CAMPOBELLOW	1961	120	6	U-31899-MUM	3944.11	0x0000573B00000000	1961-02-21 00:00:00	DORE SCHARY	12	87	176	B/29722-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3944.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238309	44	FILMI APSARA (TAMIL, TELUGU, MALAYALAM, KANNADA.......)	1961	120	6	U-31743-MUM	24.68	0x0000572200000000	1961-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/29886-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	24.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238310	44	NAACH RANG (TAMIL, TELUGU, MALAYALAM, KANNADA.......)	1961	120	6	U-31744-MUM	7.62	0x0000572200000000	1961-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/29876-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	7.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238311	61	ALL THE YOUNG MEN - TRL	1961	120	6	U-31900-MUM	72.84	0x0000573B00000000	1961-02-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/29931-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238312	44	BAAZIGAR (TAMIL, TELUGU, ORIYA, KANNADA.........)	1961	120	6	U-31745-MUM	18.59	0x0000572200000000	1961-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/29898-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	18.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238313	44	MAA PYARI MAA	1961	120	6	U-31746-MUM	22.86	0x0000572200000000	1961-01-27 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/29792-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238314	61	FIFTIETH ANNIVERSARY OF OIL INDUSTRY IN IRAN	1961	120	6	U-32506-MUM	609.6	0x000057AA00000000	1961-06-12 00:00:00	NATIONAL IRANIAN OIL COMPANY	12	363	0	B/30878-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238315	61	TERYLENE FOR YOU	1961	120	6	U-31747-MUM	29.56	0x0000572200000000	1961-01-27 00:00:00	RANK SCREEN SERVICES LTD. LONDON	12	92	0	B/29848-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238316	190	BRIDE OF IRAN	1961	120	6	U-32507-MUM	152.4	0x000057AA00000000	1961-06-12 00:00:00	TH IRANIAN FILM ARTS INSTITUTE	12	363	0	B/30815-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238317	43	NAVAN METRIC TOL-MAP	1961	120	6	U-31748-MUM	97.53	0x0000572200000000	1961-01-27 00:00:00	HUNNAR PUBLICITY	12	88	0	B/29945-MUM	105	110	107	N	HUNNAR PUBLICITY	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238318	61	INDIAN WATER BIRDS	1961	120	6	U-32508-MUM	761.69	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	761.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238319	61	ON THESE FOUNDATIONS	1961	120	6	U-31749-MUM	198.12	0x0000572200000000	1961-01-27 00:00:00	TRANSFILM PRODUCTION	12	363	0	B/28642-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238320	61	PRIME MINISTER OF CEYLON VISITS INDIA	1961	120	6	U-32509-MUM	244.44	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31062-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238321	61	HOUSE OF A LIFE TIME	1961	120	6	U-31750-MUM	182.88	0x0000572200000000	1961-01-27 00:00:00	VIRGINIA POLYTECHNIC INSTITUTE	12	363	0	B/29404-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238322	70	CHRISTMAS IN NAZARETH	1961	120	6	U-32510-MUM	91.44	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS	12	363	0	B/30743-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238323	61	BIG LITTLE THINGS	1961	120	6	U-32511-MUM	121.92	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS	12	363	0	B/30742-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238324	61	AN INTRODUCTION TO MODERN GEARS	1961	120	6	U-32512-MUM	224.02	0x000057AA00000000	1961-06-12 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. LTD.	12	363	0	B/31141-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238325	61	KINGDOM AND THE BEAUTY - TRL	1960	120	6	U-31486-MUM	114.90	0x000056F700000000	1960-12-15 00:00:00	SHAW RENTERS (SINGAPORE) LTD. SINGAPORE (HONGKONG)	12	94	0	B/29176-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	114.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238326	61	BLOOD AND FIRE (CANDID EYE SERIES)	1961	120	6	U-32513-MUM	332.84	0x000057AA00000000	1961-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30839-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238327	61	THE IRRESISTIBLE WRAP	1961	120	6	U-32514-MUM	30.48	0x000057AA00000000	1961-06-12 00:00:00	AMA PRIVATE LTD.	12	363	0	B/31133-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238328	61	WHAT IS HIMA ? (HINDI, MARATHI, GUJARATI & TAMIL)	1960	120	6	U-31487-MUM	36.57	0x000056F700000000	1960-12-15 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29576-MUM	105	110	107	N	HUNNAR PUBLICITY	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238329	61	FUELS - THEIR NATURE AND USE	1961	120	6	U-32515-MUM	117.95	0x000057AA00000000	1961-06-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/31016-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF INDIA LIBRARY PVT. LTD.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238330	61	THE LEAKY FAUCET (CARTOON)	1960	120	6	U-31488-MUM	171.60	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC. (U.S.A.)	12	364	0	B/29494-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238331	61	ZA TUNTSAMIK EKVATORU (HUNTING TUNA FISH AT THE EQUATOR	1961	120	6	U-32516-MUM	395.93	0x000057AA00000000	1961-06-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/31038-MUM	105	110	108	N	SOVEXPORTFILM	2	395.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238332	61	V CHUZOM GNEZDE (IN A BORROWED NEST)	1961	120	6	U-32517-MUM	279.80	0x000057AA00000000	1961-06-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/31036-MUM	105	110	108	N	SOVEXPORTFILM	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238333	61	DIMWIT IN HOW TO RELAX (CARTOON)	1960	120	6	U-31489-MUM	180.13	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC. (U.S.A.)	12	364	0	B/29495-MUM	105	110	108	N	20TH CENTURY FOX. CORP. (INDIA) PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238334	61	DIFFERENT WHEELS (CARTOON)	1961	120	6	U-32518-MUM	288.95	0x000057AA00000000	1961-06-12 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/31039-MUM	105	110	108	N	SOVEXPORTFILM	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238335	61	LESNIE GOLOSA (FOREST VOICES)	1961	120	6	U-32519-MUM	272.79	0x000057AA00000000	1961-06-12 00:00:00	LENINGRAD STUDIOS OF EDUCATIONAL FILMS	12	88	0	B/31037-MUM	105	110	108	N	SOVEXPORTFILM	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238336	61	SKI PATROL	1961	120	6	U-32520-MUM	105.15	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA	12	363	0	B/30324-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238337	61	THOUSAND SMILE CHECK UP (CARTOON)	1960	120	6	U-31490-MUM	174.65	0x000056F700000000	1960-12-15 00:00:00	TERRYTOON INC. (U.S.A.)	12	364	0	B/29497-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	174.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238338	61	AERADIO (THE PILOT'S RADIO LINK WITH THE GROUND)	1961	120	6	U-32521-MUM	265.17	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA	12	363	0	B/30323-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	265.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238339	61	BLUE ICE	1961	120	6	U-32522-MUM	339.85	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA	12	363	0	B/30321-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	339.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238340	61	HOBART TOWN	1961	120	6	U-32523-MUM	97.53	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA	12	363	0	B/30325-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	97.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238341	61	FOOFLE'S TRAIN RIDE (CARTOON)	1960	120	6	U-31491-MUM	168.55	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC. (U.S.A.)	12	364	0	B/29493-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	168.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238342	61	TASMANIAN TOPESTRY	1961	120	6	U-32524-MUM	111.25	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA	12	363	0	B/30320-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238343	45	DUNIYA	2007	120	4	VIL/1/19/2007-BAN	0	0x000099D700000000	2007-10-30 00:00:00	M/S. DHANUSH ENTERPRISES, BANGALORE	12	87	176	VIL/33/2007-BAN	106	109	107	N	M/S. DHANUSH ENTERPRISES, BANGALORE	0	0	129	2	5	129	2	B	0	0	0	0	0	0	0	0	\N	\N
238344	61	'THE RIVERMAN'	2008	121	3	VFL/2/196/2008-CHE	0	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/955/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	8	5	85	8	B	0	0	0	0	0	0	0	0	\N	\N
238345	59	PRABANJANAM	2009	120	3	VIL/1/206/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S SREENIVASA MOVIE MAKERS	15	87	176	VIL/201/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
238346	88	L'TRAN ET PETROLE	1961	120	6	U-32525-MUM	304.8	0x000057AA00000000	1961-06-12 00:00:00	IRANIAN GOVERNMENT	12	363	0	B/30879-MUM	105	110	108	N	CONSULATE GENERAL OF ISRAEL	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238347	70	THE CONOEING TRIP (CARTOON)	1961	120	6	U-32526-MUM	300.22	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30986-MUM	105	110	108	N	POLISH EMBASSY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238348	70	CHANGE OF GUARD	1961	120	6	U-32527-MUM	300.22	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30997-MUM	105	110	108	N	POLISH EMBASSY	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238349	70	ATTENTION	1961	120	6	U-32528-MUM	199.94	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	363	0	B/30991-MUM	105	110	108	N	POLISH EMBASSY	1	199.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238350	70	THE MYSTERY OF THE OLD CASTLE	1961	120	6	U-32529-MUM	450.18	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	363	0	B/30996-MUM	105	110	108	N	POLISH EMBASSY	1	450.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238351	61	SZCZECIN	1961	120	6	U-32530-MUM	450.18	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	363	0	B/30989-MUM	105	110	108	N	POLISH EMBASSY	2	450.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238352	70	ADVENTURES OF SINDBAD THE SQILOR (CARTOON)	1961	120	6	U-32531-MUM	450.18	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30992-MUM	105	110	108	N	POLISH EMBASSY	1	450.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238353	61	WROCKLAW	1961	120	6	U-32532-MUM	550.16	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	363	0	B/30994-MUM	105	110	108	N	POLISH EMBASSY	2	550.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238354	61	'THE PROPHECY,UPRISING'	2011	121	3	VFL/2/197/2011-CHE	0	0x00009F5A00000000	2011-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/932/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	50	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
238355	70	TWO MISHAL BROTHERS (CARTOON)	1961	120	6	U-32533-MUM	450.18	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30993-MUM	105	110	108	N	POLISH EMBASSY	1	450.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238356	61	SOILS AND FOUNDATIONS	1961	120	6	U-31751-MUM	233.17	0x0000572200000000	1961-01-27 00:00:00	C. S. I. R. O. UNIT	12	88	0	B/29649-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238357	61	THE MISUNDERSTOOD GIANT (CARTOON)	1960	120	6	U-31492-MUM	169.46	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC.	12	364	0	B/29498-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238358	61	L.A.BOUNTY	2008	121	3	VFL/2/198/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/961/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
238359	61	LEGUVAL	1961	120	6	U-32534-MUM	204.82	0x000057AB00000000	1961-06-13 00:00:00	FARBENFABRIKEN BAYER, AKTIENGESELLSCHAFT	12	363	0	B/30966-MUM	105	110	108	N	CHIKA LIMITED	1	204.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238360	61	GASTON'S MAMA LISA (CARTOON)	1960	120	6	U-31493-MUM	166.72	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC. (U.S.A.)	12	364	0	B/29496-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238361	61	'PATHFINDER'	2008	121	3	VFL/2/199/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/920/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
238362	61	VISTAVISION VISITS JAPAN	1960	120	6	U-31494-MUM	438.30	0x000056F700000000	1960-12-15 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	363	0	B/29634-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	438.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238363	61	'ABOUT ADAM'	2008	121	3	VFL/2/200/2008-CHE	0	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/947/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
238364	61	PATHWAYS TO PROSPERITY (HINDI & GUJARATI)	1960	120	6	U-31495-MUM	92.96	0x000056F700000000	1960-12-15 00:00:00	SURENDRA FILM PRODUCTION	12	363	0	B/29464-MUM	105	110	107	N	SURENDRA FILM PRODUCTION	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238365	61	ROSKYDAL	1961	120	6	U-32535-MUM	331.92	0x000057AB00000000	1961-06-13 00:00:00	FARBENFABRIKEN BAYER, AKTIENGESELLSCHAFT	12	363	0	B/30965-MUM	105	110	108	N	CHIKA LIMITED	1	331.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238366	61	A HEALTHY HABIT (HINDI, TAMIL, TELUGU, BENGALI..........)	1960	120	6	U-31496-MUM	192.63	0x000056F700000000	1960-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238367	70	HOHLKORPER BLASAUTOMAT BAW 10 (GERMAN TITLES)	1961	120	6	U-32536-MUM	120.09	0x000057AB00000000	1961-06-13 00:00:00	INDUSTRIE WERKE KALSRUHE	12	363	0	B/31013-MUM	105	110	108	N	CHIKA LIMITED	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238368	61	'DIRTY MONEY'	2008	121	3	VFL/2/201/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/869/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	50	5	98	50	B	0	0	0	0	0	0	0	0	\N	\N
238369	44	RAZ	1960	120	6	U-31497-MUM	30.48	0x000056F700000000	1960-12-15 00:00:00	MODEL PICTURES PRIVATE LTD.	12	363	0	B/29461-MUM	105	110	107	N	MODEL PICTURES PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238370	61	AN HEIR FOR THE THRONE OF CYRUS	1961	120	6	U-32537-MUM	914.4	0x000057AB00000000	1961-06-13 00:00:00	IRANIAN GOVERNMENT	12	363	0	B/30877-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	3	914.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238371	43	MAHITI FILM NO. 4	1960	120	6	U-31498-MUM	347.77	0x000056F700000000	1960-12-15 00:00:00	HUNNAR PUBLICITY FOR THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/29603-MUM	105	110	107	N	HUNNAR PUBLICITY	1	347.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238372	61	THE STORY OF THE MOTOR CAR ENGINE	1961	120	6	U-32538-MUM	121.92	0x000057AB00000000	1961-06-13 00:00:00	FORT MOTOR CO. LTD.	12	363	0	B/31048-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238373	61	A LIGHT IN NATURE	1960	120	6	U-31499-MUM	379.17	0x000056F700000000	1960-12-15 00:00:00	STUART LEGG (U.K.)	12	363	0	B/29499-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	379.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238374	61	THE EIGHT SEA	1961	120	6	U-32539-MUM	316.99	0x000057AB00000000	1961-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30389-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238375	44	JANA GANA MANA - TRL	1960	120	6	U-31500-MUM	13.10	0x000056F800000000	1960-12-16 00:00:00	HIND EDUCATIONAL FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/29594-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	13.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238376	43	MAHITI CHITRA NO. 11	1961	120	6	U-32540-MUM	284.98	0x000057AB00000000	1961-06-13 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/31179-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238377	44	HUM MATWALE NAVJAWAN - TRL	1961	120	6	U-32541-MUM	91.74	0x000057AB00000000	1961-06-13 00:00:00	KRISHAN MEHRA & BHISHAM	12	94	0	B/31102-MUM	105	110	107	N	ROVAR FILMS	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238378	61	ORIENT - OCCIDENT	1961	120	6	U-32542-MUM	228.6	0x000057AC00000000	1961-06-14 00:00:00	U. N. E. S. C. O.	12	88	0	B/30975-MUM	105	110	108	N	UNIVERSAL EDUCATION FILMS	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238379	61	INDIAN NEWS REVIEW NO. 662 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32543-MUM	203.30	0x000057AC00000000	1961-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31244-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238380	61	METRO NEWS VOL : 124 (HINDI & BENGALI)	1961	120	6	U-32544-MUM	286.51	0x000057AC00000000	1961-06-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31241-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238381	44	HUM MATWALE NAUJAWAN	1961	120	6	U-32545-MUM	3875.83	0x000057AC00000000	1961-06-14 00:00:00	SHRI KISHAN MEHRA & BHISHAM	12	87	176	B/30118-MUM	105	109	107	N	ROVAR FILMS	15	3875.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238382	61	THE BASIC PRINCIPLES OF LUBRICATION	1963	120	6	U-37701-MUM	611.00	0x00005A1000000000	1963-02-16 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD. (U.K.)	12	88	0	B/36656-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	611.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238383	58	RAM SILKS (AADI SILKS) (PART 1 &2)	2010	120	3	VIS/1/567/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S SHREE AMBIKA AGENCIES	12	368	0	VIS/598/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
238384	58	SONG NOS. 1 TO 3 OF 'SINDHANAI SEI'	2009	120	3	VIS/1/286/2009-CHE	0	0x00009C5200000000	2009-07-26 00:00:00	M/S GREEN APPLE PICTURES	12	368	0	VIS/308/2009-CHE	106	110	107	N	M/S GREEN APPLE PICTURES	0	0	13	30	5	13	28	B	0	0	23	0	0	0	0	0	\N	\N
238385	61	'HIGHLANDER END GAME'	2008	121	3	VFL/2/202/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/937/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	78	53	5	78	53	B	0	0	0	0	0	0	0	0	\N	\N
238386	61	TOP SIDE PAINTING APPLICATION	1961	120	6	U-31752-MUM	121.92	0x0000572200000000	1961-01-27 00:00:00	NAVY DEPARTMENT U.S.A.	12	88	0	B/28646-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238387	61	TELL TALE HEART	1961	120	6	U-31753-MUM	294.74	0x0000572200000000	1961-01-27 00:00:00	COLON ASSOCIATES	12	88	0	B/29850-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	294.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238388	61	MOMENT OF DANGER - TRL	1961	120	6	U-32546-MUM	70.40	0x000057AD00000000	1961-06-15 00:00:00	THOMAS CLYDE	12	94	0	B/30776-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238389	61	THE ROOTS OF TOMORROW	1961	120	6	U-32547-MUM	882.39	0x000057AD00000000	1961-06-15 00:00:00	MALAYAN FILM UNIT UNITED NATIONS	12	88	0	B/31076-MUM	105	110	108	N	UNITED, NATIONS INFORMATION CENTRE	3	882.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238390	61	'HALLOWEEN: THE CURSE OF MICHEAL MYERS'	2008	121	3	VFL/2/203/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/951/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	82	53	5	82	53	B	0	0	0	0	0	0	0	0	\N	\N
238391	61	TOP SIDE PAINTING PREPARATION	1961	120	6	U-31754-MUM	182.88	0x0000572200000000	1961-01-27 00:00:00	NAVY DEPARTMENT	12	88	0	B/28645-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238392	61	A FIELD IN ASIA	1961	120	6	U-32548-MUM	868.68	0x000057AD00000000	1961-06-15 00:00:00	CEYLON GOVT. FILMS UNIT - UNITED NATIONA	12	88	0	B/31075-MUM	105	110	108	N	UNITED, NATIONS INFORMATION CENTRE	3	868.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238393	61	MAKING BRICKS FOR HOUSES	1961	120	6	U-31755-MUM	121.92	0x0000572200000000	1961-01-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/28638-MUM	105	110	108	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238394	61	THE EARTHLING	2009	120	3	VFL/1/528/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS	12	87	176	VFL/709/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
238395	61	THIS OUR EARTH	1961	120	6	U-32549-MUM	1481.92	0x000057AD00000000	1961-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30587-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1481.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238396	44	SAMAY KI PUKAR	1961	120	6	U-31756-MUM	320.04	0x0000572200000000	1961-01-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/29831-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238397	61	CINDERFELLA - TRL	1961	120	6	U-32550-MUM	59.74	0x000057AD00000000	1961-06-15 00:00:00	JERRY LEWIS	12	94	0	B/31199-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238398	61	THE MIRACLE WORKER - TRL	1963	120	6	U-37702-MUM	47.00	0x00005A1000000000	1963-02-16 00:00:00	FRED COE (U.S.A.)	12	94	0	B/36649-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	47.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238399	61	SPLIT SECOND	1961	120	6	U-31757-MUM	182.88	0x0000572300000000	1961-01-28 00:00:00	UNIVERSITY OF NORTH CAROLINA	12	88	0	B/29941-MUM	105	110	108	N	MR. ROBERT JAMES, POONA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238400	61	BOOK OF DAYS	2009	120	3	VFL/1/529/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/708/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
238401	61	THE BRAIN IS THE REASON	1961	120	6	U-31758-MUM	243.84	0x0000572300000000	1961-01-28 00:00:00	CHARLES CAHILL	12	88	0	B/29942-MUM	105	110	108	N	MR. ROBEV JAMES, POONA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238402	61	TERM OF TRIAL - TRL	1963	120	6	U-37703-MUM	63.00	0x00005A1000000000	1963-02-16 00:00:00	REMUS FILMS PRODUC. (U.K.)	12	94	0	B/36486-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238403	61	MYSORE (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-31759-MUM	473.96	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/28757-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	473.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238404	61	'GOTHIC'	2008	121	3	VFL/2/204/2008-CHE	0	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/963/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	45	5	79	45	B	0	0	0	0	0	0	0	0	\N	\N
238405	44	CYBORG 2	2009	120	3	VFL/1/530/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/691/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
238406	61	EXPLORING LIBYA	1963	120	6	U-37704-MUM	305.00	0x00005A1300000000	1963-02-19 00:00:00	RICHARD FINNIE (U.S.A.)	12	363	0	B/36693-MUM	105	110	108	N	CALTEX (INDIA) PRIVATE LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238407	44	GREEN MANURE (HARI KHADH) (TAMIL, TELUGU, BENGALI, GUJARATI.........)	1961	120	6	U-31760-MUM	595.88	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29923-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	595.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238408	61	GRAM SEVIKA (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-31761-MUM	667.81	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	667.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238409	61	HILL SOIL CONSERVATION (HINDI, TAMIL, MARATHI, KANNADA & PUNJABI)	1961	120	6	U-31762-MUM	591.61	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29918-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	591.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238410	129	LAMP POSTS OF OCEAN	1961	120	6	U-31763-MUM	329.18	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30022-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238411	61	SAFETY ON WHEELS (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-31764-MUM	670.86	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	670.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238412	61	SVAM	1961	120	6	U-31765-MUM	112.77	0x0000572500000000	1961-01-30 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/29834-MUM	105	110	108	N	SOVEXPORTFILM	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238413	58	TRAILER OF ARIDHU ARIDHU	2010	120	3	VIS/1/569/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S JK CREATIONS	12	368	0	VIS/633/2010-CHE	106	110	107	N	M/S JK CREATIONS	0	0	2	0	5	1	57	B	0	0	8	0	0	0	0	0	\N	\N
238414	61	THE MOSCOW PLANETORIUM	1961	120	6	U-31766-MUM	183.48	0x0000572500000000	1961-01-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/29833-MUM	105	110	108	N	SOVEXPORTFILM	2	183.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238415	61	HI MOM	2009	120	3	VFL/1/531/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/710/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
238416	61	CINDERFELLA	1961	120	6	U-32551-MUM	2408.83	0x000057AD00000000	1961-06-15 00:00:00	JERRY LEWIS	12	87	176	B/31198-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2408.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238417	61	KEEP YOUR HEART HEALTHY	1961	120	6	U-31767-MUM	116.73	0x0000572500000000	1961-01-30 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/29832-MUM	105	110	108	N	SOVEXPORTFILM	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238418	61	ROYAL AIR FORCE POLICE DOGS TRAINING	1961	120	6	U-31768-MUM	362.71	0x0000572500000000	1961-01-30 00:00:00	WILLIAM WENDON	12	88	0	B/29993A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	362.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238419	61	DRY FOR HAPPY STAR MEETS PRESIDENT KENNEDY	1961	120	6	U-32552-MUM	19.81	0x000057AD00000000	1961-06-15 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/30939-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238420	61	'54'	2008	121	3	VFL/2/205/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/787/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	41	5	85	41	B	0	0	0	0	0	0	0	0	\N	\N
238421	51	SHAHIR PARSHARAM	1961	120	6	U-31769-MUM	4175.76	0x0000572500000000	1961-01-30 00:00:00	MANGAL PICTURES	12	87	176	B/29840-MUM	105	109	107	N	MANGAL PICTURES	16	4175.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238422	61	PERIOD OF ADJUSTMENT	1963	120	6	U-37705-MUM	3089.00	0x00005A1300000000	1963-02-19 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	87	176	B/36547-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	3089.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238423	61	LI'L ABNER - TRL	1961	120	6	U-31770-MUM	48.76	0x0000572600000000	1961-01-31 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/29571-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238424	61	A DOG'S LIFE	1961	120	6	U-32553-MUM	303.27	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANISATION LTD.	12	88	0	B/30866-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238425	61	BONDS OF FRIENDSHIP	1961	120	6	U-31771-MUM	938.17	0x0000572700000000	1961-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	938.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238426	61	MODEL WORLD	1961	120	6	U-32554-MUM	263.65	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANISATION LTD.	12	88	0	B/30867-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238427	61	TARZAN THE MAGNIFICENT	1961	120	6	U-31772-MUM	2205.83	0x0000572700000000	1961-02-01 00:00:00	SY WEINTRAUB	12	87	176	B/29735-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2205.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238428	61	GLAMOUR GIRLS	1961	120	6	U-32555-MUM	273.71	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/30869-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	273.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238429	61	METRO NEWS VOL : 105 (HINDI & BENGALI)	1961	120	6	U-31773-MUM	291.69	0x0000572700000000	1961-02-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30052-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238430	58	SILA VARUTANKALUKKU PIRACU	2010	120	3	VIS/1/570/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	368	0	VIS/601/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	37	0	5	37	0	B	0	0	1434	0	0	0	0	0	\N	\N
238431	61	INDIAN NEWS REVIEW NO. 643 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31774-MUM	312.11	0x0000572700000000	1961-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/30040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238432	119	HEALING HANDS	1961	120	6	U-32556-MUM	279.80	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANISATION LTD.	12	88	0	B/30870-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	279.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238433	61	RADIO-ISOTOPES IN INDUSTRY	1961	120	6	U-31775-MUM	285.29	0x0000572700000000	1961-02-01 00:00:00	G. BUCKLAND SMITH	12	88	0	B/30047-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238434	58	POONAI PADAI	2010	120	3	VIS/1/571/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	368	0	VIS/602/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	37	18	5	37	18	B	0	0	1434	0	0	0	0	0	\N	\N
238435	61	MEN SHIPS AND OIL	1963	120	6	U-37706-MUM	320.00	0x00005A1300000000	1963-02-19 00:00:00	JERARD JARU CAMP. (U.S.A.)	12	363	0	B/36692-MUM	105	110	108	N	CALTEX (INDIA) PRIVATE LTD.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238436	61	INTRODUCING INSECTS	1961	120	6	U-31776-MUM	188.36	0x0000572800000000	1961-02-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29972-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	188.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238437	58	TRAILER NOS 2 TO 6 OF 'SINDHANAI SEI'	2009	120	3	VIS/1/291/2009-CHE	0	0x00009C5600000000	2009-07-30 00:00:00	M/S GREEN APPLE PICTURES	12	368	0	VIS/309/2009-CHE	106	110	107	N	M/S GREEN APPLE PICTURES	0	0	20	0	5	19	43	B	0	0	8	0	0	0	0	0	\N	\N
238438	58	THE FUGITIVE	2010	120	3	VFL/1/125/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	12	87	176	VFL/237/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
238439	61	MONEY TALKS	1961	120	6	U-32557-MUM	310.89	0x0000580900000000	1961-09-15 00:00:00	RANK OPRGANISATION LTD.	12	88	0	B/30864-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238440	61	BRITISH MOVIETONE NEWS NO. 1759	1963	120	6	U-37707-MUM	198.00	0x00005A1400000000	1963-02-20 00:00:00	BRITISH MOVIETONEWS LTD. (U.K.)	12	91	0	B/36752-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	198.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238441	61	YOGA KIDS - THE MAGICAL HEAD VOL.4	2010	120	3	VIS/1/572/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/603/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
238442	61	INTERNATIONAL LABOUR ORGANIZATION	1961	120	6	U-31777-MUM	120.70	0x0000572800000000	1961-02-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29974-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238443	61	BLOCK CUTTING AND PRINTING	1961	120	6	U-32558-MUM	137.16	0x000057AD00000000	1961-06-15 00:00:00	THE STOUT INSTITUTE	12	88	0	B/31245-MUM	105	110	108	N	NATIONAL FUNDAMENTAL EDUCATION CENTRE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238444	61	IRRIGATION TO MAKE THE DESERT BLOOM	1961	120	6	U-31778-MUM	179.83	0x0000572800000000	1961-02-02 00:00:00	SOUTHWEST FILM INDUSTRIES INC.	12	88	0	B/29956-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238445	61	INTERNATIONAL ZONE	1961	120	6	U-32559-MUM	289.56	0x000057AF00000000	1961-06-17 00:00:00	ALISTAIRE COOKE	12	88	0	B/31211-MUM	105	110	108	N	AIR INDIA INTERNATIONAL	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238446	61	HOW PLANTS RE-PRODUCE	1961	120	6	U-31779-MUM	109.72	0x0000572800000000	1961-02-02 00:00:00	CENTRON PRODUCTION	12	88	0	B/29957-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238447	61	ROXY	1961	120	6	U-32560-MUM	13.71	0x000057AF00000000	1961-06-17 00:00:00	PIC PUBLICITY OF INDIA - FAMOUS STUDIO	12	92	0	B/31163-MUM	105	110	107	N	PIC PUBLICITY OF INDIA - FAMOUS STUDIO	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238448	61	SEASONAL CHANGES IN PLANTS	1961	120	6	U-31780-MUM	118.87	0x0000572800000000	1961-02-02 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/29959-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238449	61	METRO NEWS VOL: 308 (HINDI & BENGALI)	1963	120	6	U-37708-MUM	304.00	0x00005A1400000000	1963-02-20 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/36732-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238450	61	YOU AND YOUR PARENTS	1961	120	6	U-31781-MUM	152.4	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238451	61	A CONVERSATION WITH PRESIDENT KENNEDY	1963	120	6	U-37709-MUM	645.00	0x00005A1400000000	1963-02-20 00:00:00	U. S. INFORMATION AGENCY (U.S.A.)	12	363	0	B/36658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	645.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238452	61	CITIZENSHIP AND YOU	1961	120	6	U-31782-MUM	152.4	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238453	61	THE REFORMATION	1961	120	6	U-31783-MUM	152.4	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29870-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238454	61	ADAPTATIONS OF PLANTS AND ANIMALS	1961	120	6	U-31784-MUM	152.4	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29872-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238455	61	AM I TRUST WORTHY ?	1961	120	6	U-31785-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29873-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238456	58	BALA REVA WAVES (2 SONGS)	2010	120	3	VIS/1/573/2010-CHE	0	0x00009DBB00000000	2010-07-22 00:00:00	SHRI S.BALASUBRAMANIAN, M/S SHANMUGAN & SONS	12	368	0	VIS/604/2010-CHE	106	110	107	N	SHRI S.BALASUBRAMANIAN	0	0	7	39	5	7	39	B	0	0	23	0	0	0	0	0	\N	\N
238457	61	WHY WE RESPECT LAW	1961	120	6	U-31786-MUM	152.4	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29875-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238458	61	IMPROVING YOUR POSTURE	1961	120	6	U-31787-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29938-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238459	58	EEZHAKKANAVUGAL	2010	120	3	VIS/1/574/2010-CHE	0	0x00009DBC00000000	2010-07-23 00:00:00	SHRI V.KALAIVANDHAN	12	368	0	VIS/605/2010-CHE	106	110	107	N	SHRI V.KALAIVANDHAN	0	0	68	10	5	68	10	B	0	0	1434	0	0	0	0	0	\N	\N
238460	61	DYNAMIC SALES MANAGEMENT	1963	120	6	U-37710-MUM	244.00	0x00005A1400000000	1963-02-20 00:00:00	WILDING PICTURE PRODUCTIONS INC.	12	363	0	B/36666-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238461	61	BRITISH SPORTING PERSONALITIES-STANLEY MATHEWS	1961	120	6	U-31788-MUM	88.69	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD.	12	88	0	B/29967-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238462	61	MEN IN DANGER	1963	120	6	U-37711-MUM	183.00	0x00005A1400000000	1963-02-20 00:00:00	GPO FILM UNIT	12	88	0	B/36667-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238463	61	THE ENGINEER AND THE ATOM	1961	120	6	U-31789-MUM	164.89	0x0000572800000000	1961-02-02 00:00:00	A. GILKISON	12	363	0	B/29994-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	164.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238464	61	WEIGHT TRAINING FOR SPORT	1961	120	6	U-31790-MUM	217.01	0x0000572800000000	1961-02-02 00:00:00	TOWN & COUNTRY PRODUCTIONS LTD.	12	363	0	B/29996-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238465	61	CAREER OF SALESMAN	1963	120	6	U-37712-MUM	137.00	0x00005A1400000000	1963-02-20 00:00:00	HARRY FOSTER (U.S.A.)	12	363	0	B/36669-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238466	61	BRITISH SPORTING PERSONALITIES - DEREK IBBOTSON	1961	120	6	U-31791-MUM	89.91	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD.	12	88	0	B/29966-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	89.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238467	61	OVER HER DEAD BODY	2010	120	3	VFL/1/126/2010-CHE	0	0x00009DBC00000000	2010-07-23 00:00:00	M/S MULTISCREEN MEDIA PVT LTD	12	87	176	VFL/236/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
238468	61	INDIAN NEWS REVIEW NO. 750 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-37713-MUM	286.00	0x00005A1400000000	1963-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36755-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238469	61	CONTROL OF BACTERIA IN FOOD	1961	120	6	U-31792-MUM	135.63	0x0000572800000000	1961-02-02 00:00:00	GATE FILM PRODUCTION	12	363	0	B/29968-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238470	61	ENERGETICALLY YOURS	1961	120	6	U-31793-MUM	153.61	0x0000572800000000	1961-02-02 00:00:00	TRANSFILM PRODUCTION	12	88	0	B/29997-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238471	44	'ABHAY'	2008	121	3	VIL/2/28/2008-CHE	0	0x00009B1800000000	2008-09-15 00:00:00	SHRI S.THANU,M/S V.CREATIONS	15	87	176	VIL/395/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	155	55	5	155	55	B	0	0	0	0	0	0	0	0	\N	\N
238472	44	POLICE STORY	2009	120	3	VFL/1/532/2009-CHE	0	0x00009C5600000000	2009-07-30 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/590/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	82	0	5	81	57	B	0	0	0	0	0	0	0	0	\N	\N
238473	58	TRAILER OF VELAYUDHAM	2010	120	3	VIS/1/575/2010-CHE	0	0x00009DBC00000000	2010-07-23 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/606/2010-CHE	106	110	107	N	M/S AASCAR FILM PVT. LTD	0	0	5	0	5	5	0	B	0	0	8	0	0	0	0	0	\N	\N
238474	58	TRAILER OF PATTA PATTI	2010	120	3	VIS/1/576/2010-CHE	0	0x00009DBC00000000	2010-07-23 00:00:00	M/S AVR TALKIES	12	368	0	VIS/607/2010-CHE	106	110	107	N	M/S AVR TALKIES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
238475	58	VETAKKARA SILUVA	2009	120	3	VIL/1/209/2009-CHE	0	0x00009C5700000000	2009-07-31 00:00:00	SHRI S.VENKATESH	13	87	176	VIL/200/2009-CHE	106	109	107	N	M/S TELECAST TIGERS	0	0	145	4	5	144	15	B	0	0	0	0	0	0	0	0	\N	\N
238476	61	THE SUCCESSOR, PRIVATE & CONFIDENTIAL (DIGITAL VERSION)	2010	120	3	VIL/1/10/2010-CHE	0	0x00009DBF00000000	2010-07-26 00:00:00	M/S METRO BRAVA	12	87	176	VIL/13DIL/2010-CHE	106	109	107	N	M/S METRO BRAVA	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
238477	49	TENALIRAMAN STORIES-VOL.I & II (ANIMATED)	2010	120	3	VIS/1/577/2010-CHE	0	0x00009DBF00000000	2010-07-26 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/608/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	95	56	5	95	56	B	0	0	0	0	0	0	0	0	\N	\N
238478	59	ELGI ULTRA SLIMLINE (MALAYALAM & KANNADA)	2010	120	3	VIS/1/578/2010-CHE	0	0x00009DC100000000	2010-07-28 00:00:00	M/S ELGI ULTRA INDUSTRIES LTD	12	368	0	VIS/609/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
238479	61	NINE MONTHS	2009	120	3	VFL/1/533/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/482/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	98	0	5	97	43	B	0	0	0	0	0	0	0	0	\N	\N
238480	58	BAKERS MASALA	2010	120	3	VIS/1/579/2010-CHE	0	0x00009DC100000000	2010-07-28 00:00:00	M/S SAI IMAGE	12	368	0	VIS/610/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
238481	59	ESIC PENCHAN CARD (BENGALI)	2010	120	3	VIS/1/580/2010-CHE	0	0x00009DC100000000	2010-07-28 00:00:00	M/S CONCEPT COMMUNICATIONS LTD	12	368	0	VIS/611/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
238482	58	POTHYS AADI 10	2010	120	3	VIS/1/581/2010-CHE	0	0x00009DC100000000	2010-07-28 00:00:00	M/S TWC FILMS	12	368	0	VIS/612/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
238483	58	TRAILER NOS.1 TO 6 OF THE FILM 'KANIMOZHI'	2010	120	3	VIS/1/582/2010-CHE	0	0x00009DC100000000	2010-07-28 00:00:00	SHRI T.SIVA	12	368	0	VIS/613/2010-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	7	29	5	7	29	B	0	0	8	0	0	0	0	0	\N	\N
238484	61	GRT JEWELLERS PART I, II & III	2010	120	3	VIS/1/583/2010-CHE	0	0x00009DC200000000	2010-07-29 00:00:00	M/S RED STUDIO	12	368	0	VIS/614/2010-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
238485	61	MURZILKA ON THE SPUTNIK (CARTOON)	1961	120	6	U-32561-MUM	562.96	0x000057AF00000000	1961-06-17 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/31182-MUM	105	110	108	N	SOVEXPORTFILM	2	562.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238486	61	IT'S WORTH ALL THAT SACRIFICE	1961	120	6	U-32562-MUM	30.48	0x000057AF00000000	1961-06-17 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31183-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238487	44	BLUE DEMON	2009	120	3	VFL/1/534/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	87	176	VFL/692/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	16	B	0	0	0	0	0	0	0	0	\N	\N
238488	61	AESOP'S FABLE THE TIGER KING (CARTOON)	1961	120	6	U-32563-MUM	179.22	0x000057AF00000000	1961-06-17 00:00:00	TERRYTOONS INC.	12	364	0	B/31099-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238489	58	SONG NOS 1,2,3 & 5 FROM THE FILM 'PUDUMUGAM'	2010	120	3	VIS/1/584/2010-CHE	0	0x00009DC200000000	2010-07-29 00:00:00	SMT PARVATHI NAGARAJ	12	368	0	VIS/615/2010-CHE	106	110	107	N	M/S NETHRAA FILMS	0	0	17	15	5	17	15	B	0	0	23	0	0	0	0	0	\N	\N
238490	61	RADIO RECEIVERS : PRINCIPLES AND TYPICAL CIRCUIT	1961	120	6	U-32564-MUM	190.5	0x000057AF00000000	1961-06-17 00:00:00	U. S. ARMY	12	88	0	B/31014-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238491	58	TRAILER OF KADHALAR KUDIYIRUPPU	2010	120	3	VIS/1/585/2010-CHE	0	0x00009DC200000000	2010-07-29 00:00:00	M/S VAAISTA PICUTRES	12	368	0	VIS/616/2010-CHE	106	110	107	N	M/S VAAISTA PICUTRES	0	0	1	50	5	1	50	B	0	0	8	0	0	0	0	0	\N	\N
238492	44	PIYA MILAN KI AAS	1961	120	6	U-32565-MUM	4007.51	0x000057AF00000000	1961-06-17 00:00:00	J. S. CASSHYAP	12	87	176	B/30976-MUM	105	109	107	N	VIJAY FILMS	14	4007.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238493	61	FROM GLASGOW GREEN TO BENDIGO	1961	120	6	U-31794-MUM	204.21	0x0000572800000000	1961-02-02 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/29995-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238494	61	CONQUEST OF TIME	1961	120	6	U-32566-MUM	303.27	0x000057B100000000	1961-06-19 00:00:00	CEFI PRODUCTION OF CENTRAL FILM A. G. ZURICH	12	363	0	B/31158-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238495	61	BRITISH SPORTING PERSONALITIES - JUDY GRINHAM	1961	120	6	U-31795-MUM	88.39	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD.	12	88	0	B/29965-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238496	61	AIRPLANES : PRINCIPLES OF FLIGHT	1961	120	6	U-31796-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29867-MUM	105	110	108	N	NATIONAL EDCUATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238497	44	THE WEAVERS (TAMIL, MARATHI, BENGALI, PUNJABI & GUJARATI)	1961	120	6	U-32567-MUM	807.72	0x000057B100000000	1961-06-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/31263-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	807.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238498	61	BALANCE YOUR DIET FOR HEALTH & APPEARANCE	1961	120	6	U-31797-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29871-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238499	61	SOCIAL COURTESY	1961	120	6	U-31798-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29933-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238500	61	WHAT IS SCIENCE	1961	120	6	U-31799-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29934-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238501	61	THE CALENDAR : STORY OF ITS DEVELOPMENT	1961	120	6	U-31800-MUM	121.92	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/29935-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238502	61	RAIWAY TRACK LAYING AND ITS MAINTENANCE	1961	120	6	U-32568-MUM	913.79	0x000057B100000000	1961-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	913.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238503	61	EVERY EFFORT COUNTS (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-37714-MUM	43.00	0x00005A1400000000	1963-02-20 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	12	363	0	B/36746-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238504	61	SWORD OF THE CONQUEROR	1963	120	6	U-37715-MUM	2737.00	0x00005A1400000000	1963-02-20 00:00:00	A TITANUS PRODUCTION	12	87	176	B/36429-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2737.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238505	61	SWORD OF THE CONQUEROR - TRL	1963	120	6	U-37716-MUM	45.00	0x00005A1400000000	1963-02-20 00:00:00	A TITANUS PRODUCTION	12	94	0	B/36430-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238506	61	PUBLIC RELATIONS (THE MARCH OF TIME SERIES)	1961	120	6	U-32569-MUM	182.88	0x000057B100000000	1961-06-19 00:00:00	EDITORS OF LIFE, TIME AND FORTUNE(FORUM EDITION)	12	363	0	B/31181-MUM	105	110	108	N	DY. ASST. DIRECTOR GENERAL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238507	61	A MIDSUMMER NIGHT'S DREAM	1961	120	6	U-32570-MUM	853.44	0x000057B100000000	1961-06-19 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/31074-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	853.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238508	44	FAMILY ALBUM (ENGLISH, BENGALI, TAMIL, TELUGU..........)	1963	120	6	U-37717-MUM	31.00	0x00005A1400000000	1963-02-20 00:00:00	S. SUKHADEV UNITED FILM ARTS	12	92	0	B/36719-MUM	105	110	107	N	BOMAS LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238509	61	SWIFTER THAN THE DEER (HINDI, TAMIL & BENGALI)	1961	120	6	U-33401-MUM	38.1	0x000057FA00000000	1961-08-31 00:00:00	K. D. MASTER	12	92	0	B/31845-MUM	105	110	107	N	GLOBE PRODUCTIONS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238510	61	IF YOU TOOK YOUR FAMILY TO WORK	1961	120	6	U-33402-MUM	102.10	0x000057FA00000000	1961-08-31 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/31668-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238511	61	INTRODUCTION TO PREVENTIVE MAINTENANCE	1961	120	6	U-33403-MUM	138.37	0x000057FA00000000	1961-08-31 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/31669-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	138.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238512	61	A DAY IN THE LIFE OF THE SHAHANSHAH	1961	120	6	U-32571-MUM	701.34	0x000057B100000000	1961-06-19 00:00:00	IRANIAN GOVERNMENT	12	363	0	B/30813-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	3	701.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238513	61	OIL FILMS IN ACTION	1961	120	6	U-33404-MUM	192.02	0x000057FA00000000	1961-08-31 00:00:00	GENERAL MOTORS CORPORATION	12	363	0	B/31670-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238514	44	MURAD	1961	120	6	U-32572-MUM	3561.89	0x000057B200000000	1961-06-20 00:00:00	N. K. G. PRODUCTIONS	12	87	176	B/31030-MUM	105	109	107	N	ARTISTES UNITED	14	3561.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238515	61	ABC OF INTERNAL COMBUSTION ENGINES	1961	120	6	U-33405-MUM	136.24	0x000057FA00000000	1961-08-31 00:00:00	HERB LAMB PRODUCTION	12	363	0	B/31671-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	136.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238516	61	SOMEBODY CARES ABOUT YOUR SAFETY	1961	120	6	U-33406-MUM	171.60	0x000057FA00000000	1961-08-31 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/31673-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	171.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238517	61	MIND YOUR MANNERS	1961	120	6	U-33407-MUM	97.23	0x000057FA00000000	1961-08-31 00:00:00	VOGUE WRIGHT STUDIOS	12	88	0	B/31672-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	97.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238518	61	MAKING YOURSELF UNDERSTOOD	1961	120	6	U-33408-MUM	152.4	0x000057FA00000000	1961-08-31 00:00:00	ENCYCLOPEADIA BRITANNICA FILMS INC.	12	88	0	B/31318-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238519	61	NIGHT TRAIN	1961	120	6	U-32573-MUM	2338.42	0x000057B200000000	1961-06-20 00:00:00	FILMS POLSKI, WARSAW	12	87	176	B/31068-MUM	105	109	108	N	POLISH EMBASSY	10	2338.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238520	61	ALL IN OUR POWER	1961	120	6	U-33409-MUM	252.98	0x000057FA00000000	1961-08-31 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/31320-MUM	105	110	108	N	NATIONAL PRODUCIVITY COUNCIL	3	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238521	61	QUALITY CONTROL THROUGH STATISTICAL METHODS ACCEPTANCE SAMPLING	1961	120	6	U-33410-MUM	198.12	0x000057FA00000000	1961-08-31 00:00:00	DE - FRENES CO.	12	88	0	B/31495-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238522	70	ATTENTION - DEVIL ! (CARTOON)	1961	120	6	U-32574-MUM	400.20	0x000057B200000000	1961-06-20 00:00:00	FILMS POLSKI, WARSAW	12	364	0	B/30987-MUM	105	110	108	N	POLISH EMBASSY	1	400.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238523	61	ASPHALT THROUGH THE AGES	1961	120	6	U-33411-MUM	150.26	0x000057FA00000000	1961-08-31 00:00:00	CHURCHILL WEXLER FILM PRODUCTION IN ASSOCIATION WITH FILM COUNCILLORS INC.	12	88	0	B/31667-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238524	61	SUPPLYING STOCK TO THE OPERATOR	1961	120	6	U-33412-MUM	173.73	0x000057FA00000000	1961-08-31 00:00:00	GENERAL MOTORS CORP. , DETROIT	12	363	0	B/31498-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	173.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238525	61	'HAUNTED'	2008	121	3	VFL/2/206/2008-CHE	0	0x00009B1A00000000	2008-09-17 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/979/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	100	43	5	100	43	B	0	0	0	0	0	0	0	0	\N	\N
238526	61	METRO NEWS VOL : 135 (HINDI & BENGALI)	1961	120	6	U-33413-MUM	283.46	0x000057FA00000000	1961-08-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31887-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238527	61	CORBETT NATIONAL PARK (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32575-MUM	350.21	0x000057B300000000	1961-06-21 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF U. P.	12	88	0	B/31301-MUM	105	110	107	N	FILMS DIVISION , GOVT. OF INDIA	2	350.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238528	44	SHALIMAR TOWNSHIP	1961	120	6	U-33414-MUM	49.98	0x000057FB00000000	1961-09-01 00:00:00	INDIA FILMS	12	92	0	B/31819-MUM	105	110	107	N	PRAKASH CHHABRA	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238529	61	IN THE SWIN	1961	120	6	U-33415-MUM	99.06	0x000057FE00000000	1961-09-04 00:00:00	FRANK GARDNER	12	88	0	B/31326-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238530	61	THE PACE THAT THRILLS	1961	120	6	U-33416-MUM	170.68	0x000057FE00000000	1961-09-04 00:00:00	FRANK GARDNER	12	88	0	B/31777-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238531	61	MIDNIGHT WITNESS	2009	120	3	VFL/1/535/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/712/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	83	20	B	0	0	0	0	0	0	0	0	\N	\N
238532	61	METRO NEWS VOL : 125	1961	120	6	U-32576-MUM	297.78	0x000057B300000000	1961-06-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31295-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238533	61	STATE OPENING OF PARLIAMENT	1961	120	6	U-33417-MUM	232.86	0x000057FE00000000	1961-09-04 00:00:00	JAMES CARR	12	88	0	B/31779-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	232.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238534	61	INDIAN NEWS REVIEW NO. 663 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-32577-MUM	283.15	0x000057B300000000	1961-06-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/31299-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238535	44	BRITAIN KA PULICEMAIN	1961	120	6	U-33418-MUM	198.12	0x000057FE00000000	1961-09-04 00:00:00	R. H. RILEY	12	88	0	B/31781-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238536	61	CROWN OF LOVELINESS (HINDI, BENGALI, TAMIL, TELUGU, MALAYALAM, KANNADA & ASSAMESEE)	1963	120	6	U-37718-MUM	31.00	0x00005A1400000000	1963-02-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/36699-MUM	105	110	107	N	BOMAS LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238537	61	SON OF SULOM	1961	120	6	U-33419-MUM	152.4	0x000057FE00000000	1961-09-04 00:00:00	ISRAEL FILMS	12	363	0	B/31751-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238538	44	ASAVDHANI SE JAN KA KHATRA	1961	120	6	U-32578-MUM	14.63	0x000057B300000000	1961-06-21 00:00:00	LAXMI AGENCY	12	363	0	B/31302-MUM	105	110	107	N	WESTERN RAILWAY	1	14.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238539	61	INDEPENDENCE DAY 1961	1961	120	6	U-33420-MUM	121.92	0x000057FE00000000	1961-09-04 00:00:00	GEVA FILMS STUDIOS	12	363	0	B/31750-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238540	61	THE EXPERT CHOICE	1963	120	6	U-37719-MUM	27.00	0x00005A1400000000	1963-02-20 00:00:00	THE UNIVERSAL ESCAPEMENT LTD. (FRANCE)	12	363	0	B/36694-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	27.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238541	61	SUBDUED INSTINCT	1961	120	6	U-32579-MUM	562.05	0x000057B400000000	1961-06-22 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/31146-MUM	105	110	108	N	NATIONAL SDUCATION & INFORMATION FILMS LTD.	2	562.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238542	61	TO ENRICH MANKIND	1963	120	6	U-37720-MUM	213.00	0x00005A1400000000	1963-02-20 00:00:00	JAM HANDY PICTURE	12	88	0	B/36662-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238543	61	CARTHAGE IN FLAMES (TECHNIRAMU) - TRL	1961	120	6	U-32580-MUM	60.96	0x000057B400000000	1961-06-22 00:00:00	A FRANCO - ITALIAN PRODUCTION FOR RANK	12	94	0	B/30780-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238544	58	LAKSHMI PARK	2010	120	3	VIS/1/586/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S ARUNAI ADDS	12	368	0	VIS/617/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
238545	61	ISRAEL FILM MAGAZINE NO. 43	1961	120	6	U-33421-MUM	213.36	0x000057FE00000000	1961-09-04 00:00:00	ISRAEL FILMS	12	363	0	B/31754-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238546	44	THE LEADER (HINDI, TAMIL, TELUGU, BENGALI, MALAYALAM, ASSAMESE & KANNADA)	1963	120	6	U-37721-MUM	9.44	0x00005A1400000000	1963-02-20 00:00:00	UNITED FILM ARTS	12	92	0	B/36684-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	9.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238547	61	CALLING SCOTLAND YARD	1961	120	6	U-32581-MUM	2530.14	0x000057B400000000	1961-06-22 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/30781-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2530.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238548	61	ISRAEL FILM MAGAZINE NO. 46	1961	120	6	U-33422-MUM	182.88	0x000057FE00000000	1961-09-04 00:00:00	ISRAEL FILMS	12	363	0	B/31752-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238549	61	TWEET DREAMS (CARTOON)	1961	120	6	U-32582-MUM	188.36	0x000057B400000000	1961-06-22 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30701-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238550	44	DESH KI AWAAZ	1963	120	6	U-37722-MUM	228.00	0x00005A1400000000	1963-02-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/36698-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238551	61	9 YEARS OF THEODRE HERZL	1961	120	6	U-33423-MUM	213.36	0x000057FE00000000	1961-09-04 00:00:00	ISRAEL FILMS	12	363	0	B/31755-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238552	61	WILD ABOUT HURRY (CARTOON)	1961	120	6	U-32583-MUM	187.45	0x000057B400000000	1961-06-22 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30698-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238553	60	SARA JAHAN HAMARA	1961	120	6	U-33424-MUM	3792.01	0x000057FE00000000	1961-09-04 00:00:00	INDIA FILMS	12	87	176	B/31287-MUM	105	109	107	N	PRAKASH CHHABRA	15	3792.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238554	112	DO RAHA (OVERSEAS VERSION)	1963	120	6	U-37723-MUM	86.00	0x00005A1500000000	1963-02-21 00:00:00	AMA PRIVATE LTD.	12	92	0	B/36765-MUM	105	110	107	N	AMA PRIVATE LTD.	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238555	61	UNDER THE HAMMER	1961	120	6	U-32584-MUM	256.33	0x000057B400000000	1961-06-22 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/30868-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	256.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238556	129	STEAM COOKING	1961	120	6	U-33425-MUM	45.72	0x000057FF00000000	1961-09-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/31759-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238557	61	MY MISSION (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-37724-MUM	77.00	0x00005A1500000000	1963-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36756-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238558	61	ZONE TROOPERS	2009	120	3	VFL/1/536/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/725/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
238559	44	RAMLILA	1961	120	6	U-33426-MUM	5125.21	0x000057FF00000000	1961-09-05 00:00:00	CHITRA BHARATI	12	87	176	B/31294-MUM	105	109	107	N	C. M. TRIVEDI	19	5125.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238560	61	EYE WITNESS NO. 4	1961	120	6	U-32585-MUM	124.66	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30563-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238561	61	TAMMY TELL ME TRUE - TRL	1961	120	6	U-33427-MUM	71.01	0x0000580000000000	1961-09-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31694-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238562	61	ONLY FOR LOVE - TRL	1963	120	6	U-37725-MUM	81.00	0x00005A1500000000	1963-02-21 00:00:00	JACQUES ROITFELD PRODUCTIONS (FRANCE)	12	94	0	B/35855-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238563	61	EYE WITNESS NO. 6	1961	120	6	U-32586-MUM	116.43	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30564-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238564	61	HIMACHAL INTERNATIONAL VERSION (HINDI, TAMIL & BENGALI)	1961	120	6	U-33428-MUM	299.31	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30038-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238565	61	THE RIVER GANGA	1961	120	6	U-33429-MUM	531.87	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31800-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	531.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238566	61	EYE WITNESS NO. 9	1961	120	6	U-32587-MUM	176.17	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30565-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMOISSIONER	2	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238567	58	TRAILER OF JAYAMUNDU BAYAMILLAI	2010	120	3	VIS/1/587/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	SHRI P.C.BALU	12	368	0	VIS/618/2010-CHE	106	110	107	N	M/S KALAITHAI PRESENTS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
238568	61	THE PORTRAIT OF A GREAT ENTERPRISE	1963	120	6	U-37726-MUM	721.00	0x00005A1600000000	1963-02-22 00:00:00	DOCUMENTO FILM (ITALY)	12	88	0	B/36767-MUM	105	110	108	N	PETROLEUM INFORMATION SERVICE, NEW DELHI	1	721.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238569	129	MAHARAJA OF BHUTAN VISITS INDIA	1961	120	6	U-33430-MUM	466.95	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/31714-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	466.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238570	61	EYE WITNESS NO. 11	1961	120	6	U-32588-MUM	117.34	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30566-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238571	61	THE GIANT OF RAVENNA	1963	120	6	U-37727-MUM	454.00	0x00005A1600000000	1963-02-22 00:00:00	DOCUMENTO FILM (ITALY)	12	88	0	B/36766-MUM	105	110	108	N	PETROLEUM INFORMATION SERVICE	2	454.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238572	61	FAMILY OF FAITHS	1961	120	6	U-33431-MUM	243.84	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31801-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238573	61	EYE WITNESS NO. 56	1961	120	6	U-32589-MUM	121.92	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30567-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISIIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238574	61	FOCUS ON FRAND (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33432-MUM	314.85	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30604-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	314.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238575	61	SPOTLIGHT ON VIETNAM	1963	120	6	U-37728-MUM	111.00	0x00005A1700000000	1963-02-23 00:00:00	U. S. INFORMATION AGENCY (U.S.A.)	12	363	0	B/33928-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238576	61	EYE WITNESS NO. 80	1961	120	6	U-32590-MUM	120.39	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30568-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238577	44	SERAPHIM FALLS	2009	120	3	VFL/1/537/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	ICON DISTRIBUTION, LLC., USA	12	87	176	VFL/726/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	107	0	5	106	50	B	0	0	0	0	0	0	0	0	\N	\N
238578	61	ACHARYA PRAFULLACHANDRA RAY (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33433-MUM	527.91	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31649-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	527.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238579	61	BASIC INSTINCT'(1992)	2008	121	3	VFL/2/207/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	ALAN MARSHAL, USA	13	87	176	VFL/364/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	107	9	5	107	9	B	0	0	0	0	0	0	0	0	\N	\N
238580	61	YOUR SCHOOL SAFETY PATROL	1963	120	6	U-37729-MUM	155.00	0x00005A1700000000	1963-02-23 00:00:00	CALVIN PRODUCTION, INC. (U.S.A.)	12	88	0	B/36747-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238581	61	INDIAN NEWS REVIEW NO. 674 (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-33434-MUM	295.65	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/31933-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238582	61	EYE WITNESS NO. 85	1961	120	6	U-32591-MUM	114.3	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30569-MUM	105	110	108	N	CANADIAN GOVERMENT TRADE COMMISIIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238583	51	AMRUT DHARA	1961	120	6	U-33435-MUM	45.72	0x0000580100000000	1961-09-07 00:00:00	CHITRA KALPANA	12	92	0	B/31844-MUM	105	110	107	N	RAJA T. DATE, CHITRA KALPANA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238584	61	LET'S ALL SING TOGETHER NO. 4	1961	120	6	U-32592-MUM	101.19	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30840-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238585	61	ELECTION IN BRITAIN	1961	120	6	U-33436-MUM	220.98	0x0000580100000000	1961-09-07 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/31778-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238586	61	LET'S ALL SING TOGETHER NO. 5	1961	120	6	U-32593-MUM	100.88	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30841-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238587	61	FREEWAY DRIVING IS DIFFERENT	1963	120	6	U-37730-MUM	159.00	0x00005A1700000000	1963-02-23 00:00:00	CALVIN PRODUCTION, INC. (U.S.A.)	12	88	0	B/36750-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238588	61	CENTERS OF LEARNING	1961	120	6	U-33437-MUM	282.24	0x0000580100000000	1961-09-07 00:00:00	MILNER FENWICK PRODUCTIONS	12	363	0	B/31854-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	282.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238589	61	LET'S ALL SING TOGETHER NO. 6	1961	120	6	U-32594-MUM	109.72	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/30842-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238590	61	WHAT EVER HAPPENED TO BABY JANE - TRL	1963	120	6	U-37731-MUM	55.00	0x00005A1700000000	1963-02-23 00:00:00	THE ASSOCIATES & ALDRICH CO. INC. (U.S.A.)	12	94	0	B/36539-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238591	61	A PRESENT FROM THE PAST (HINDI & TAMIL)	1961	120	6	U-32595-MUM	22.86	0x000057B400000000	1961-06-22 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/31254-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238592	61	NATURALS SALOON	2010	120	3	VIS/1/588/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S ARUNAI ADDS	12	368	0	VIS/619/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
238593	61	PRINTMAKERS	1961	120	6	U-32596-MUM	218.84	0x000057B400000000	1961-06-22 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC.	12	363	0	B/31161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238594	61	EMERGENCIES IN THE MAKING	1963	120	6	U-37732-MUM	153.00	0x00005A1900000000	1963-02-25 00:00:00	CALVIN PRODUCTION INC. (U.S.A.)	12	88	0	B/36749-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238595	61	GROCOTH OF A LANGUAGE	1961	120	6	U-32597-MUM	311.50	0x000057B400000000	1961-06-22 00:00:00	MILNER FENWICK PRODUCTION	12	363	0	B/31162-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	311.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238596	58	SONG 1 & 2 FROM THE FILM 'URVASI, LATHA, LALITHA, LAVANYA'	2010	120	3	VIS/1/589/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S EKA CHAKRA MEDIA PVT LTD	12	368	0	VIS/620/2010-CHE	106	110	107	N	M/S EKA CHAKRA MEDIA PVT LTD	0	0	8	0	5	8	0	B	0	0	9	0	0	0	0	0	\N	\N
238597	61	A DAY IN THE LIFE OF CALIFORNIA HIGHWAY PATROLMAN	1963	120	6	U-37733-MUM	168.00	0x00005A1900000000	1963-02-25 00:00:00	CALIFORNIA HIGHWAY PATROL (U.S.A.)	12	88	0	B/36748-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238598	61	IN THE SWIM	1961	120	6	U-32598-MUM	262.73	0x000057B500000000	1961-06-23 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/30865-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA (PRIVATE) LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238599	61	THE BETTGER STORY	1961	120	6	U-32599-MUM	335.58	0x000057B500000000	1961-06-23 00:00:00	TED ESHBAUGH STUDIOS INC.	12	88	0	B/31132-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	335.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238600	44	CHANDRASHEKHAR AZAD - TRL	1963	120	6	U-37734-MUM	81.00	0x00005A1B00000000	1963-02-27 00:00:00	KWATRA FILMS	12	94	0	B/36768-MUM	105	110	107	N	KWATRA FILMS	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238601	61	THE SHIFT	2009	120	3	VFL/1/538/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	HAY HOUSE, USA	12	87	176	VFL/663/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
238602	51	LAVKAR DOLE UGHADALE	1961	120	6	U-32600-MUM	465.42	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/31169-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	465.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238603	161	BLOOD BROTHER	2009	120	3	VIS/1/296/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S NIRABAI FILMS	12	87	0	VIS/273/2009-CHE	106	110	107	N	M/S GENX ENTERTAINMENT LTD.	0	0	20	19	5	20	16	B	0	0	0	0	0	0	0	0	\N	\N
238604	61	INDIAN NEWS REVIEW NO. 751 (ENGLISH, HINDI, TAMIL, TELUGU...........)	1963	120	6	U-37735-MUM	199.00	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36797-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238605	61	FOLK DANCES OF SAURASHTRA (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-37736-MUM	362.00	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	362.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238606	61	LETTER FROM THE FRONT (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-37737-MUM	145.00	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36796-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	145.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238607	61	PAUSE AND THINK (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-37738-MUM	303.00	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36795-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238608	58	SONG NOS. 2 & 5 OF 'EESA'	2009	120	3	VIS/1/299/2009-CHE	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI J.JAYAKRISHNA	12	368	0	VIS/323/2009-CHE	106	110	107	N	M/S J.K.CREATIONS	0	0	10	5	5	9	43	B	0	0	8	0	0	0	0	0	\N	\N
238609	61	A PROUD TRADITION (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-37739-MUM	90.00	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238610	61	POLLYANNA - TRL	1962	120	6	U-34701-MUM	116.43	0x000058A100000000	1962-02-14 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/33106-MUM	105	110	108	N	RANK DISTRIBUTORS OF INDIA LTD.	1	116.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238611	61	ZOO	1963	120	6	U-37740-MUM	122.00	0x00005A1B00000000	1963-02-27 00:00:00	BERT HAANSTRA (NETHERLANDS)	12	88	0	B/36762-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHER LANDS	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238612	70	UITZICHT OP DE HEMEL (PROMISE OF HEAVEN)	1963	120	6	U-37741-MUM	122.00	0x00005A1B00000000	1963-02-27 00:00:00	MULTIFILM (NETHERLANDS)	12	363	0	B/36745-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238613	61	FOR BETTER LIVING - DUTCH CONTRACTORS AT WORK	1963	120	6	U-37742-MUM	229.00	0x00005A1B00000000	1963-02-27 00:00:00	VISIEFILM, AMSTERDAM	12	88	0	B/36744-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238614	61	INVITATION TO AN INDIAN WEDDING  (GERMAN & FRENCH)	1962	120	6	U-34702-MUM	531.26	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33083-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	531.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238615	61	THE NEW NAME FOR BEAUTY	1962	120	6	U-34703-MUM	22.86	0x000058A100000000	1962-02-14 00:00:00	AMA PRIVATE LTD.	12	92	0	B/33252-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238616	61	THE THIRD TUESDAY IN SEPTEMBER	1963	120	6	U-37743-MUM	122.00	0x00005A1B00000000	1963-02-27 00:00:00	POLYGOON PROFILTI PRODUCTION (NETHERLANDS)	12	88	0	B/36743-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238617	61	'THE CROW CITY OF ANGELS'	2008	121	3	VFL/2/208/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/950/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	76	20	5	76	20	B	0	0	0	0	0	0	0	0	\N	\N
238618	61	TWO COUNTRIES ONE STREET	1962	120	6	U-34704-MUM	332.84	0x000058A100000000	1962-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33256-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238619	61	WOMEN ON THE MARCH (PART 1 & 2 )	1962	120	6	U-34705-MUM	665.68	0x000058A100000000	1962-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33261-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	5	665.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238620	61	AUSTRALIAN COLOUR DAIRY NO. 13	1962	120	6	U-34706-MUM	77.11	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN C'WEALTH FILM UNIT	12	363	0	B/33230-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238621	61	TWO WEEKS	2009	120	3	VFL/1/539/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/559/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	93	40	5	93	40	B	0	0	0	0	0	0	0	0	\N	\N
238622	61	AUSTRALIAN WEEK - END	1962	120	6	U-34707-MUM	114.60	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/33233-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238623	61	NORTH WEST HORIZONS	1962	120	6	U-34708-MUM	195.68	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/33231-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	195.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238624	61	THE SAVAGES	2009	120	3	VFL/1/540/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/697/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	109	0	5	108	48	B	0	0	0	0	0	0	0	0	\N	\N
238625	61	NORTH OF  THE CENTRE	1962	120	6	U-34709-MUM	229.20	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/33232-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238626	61	PRIME MINISTER OF FINLAND VISITS INDIA	1962	120	6	U-34710-MUM	484.02	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/30036-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	484.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238627	41	DILLIR KAHANI	1962	120	6	U-34711-MUM	1612.08	0x000058A100000000	1962-02-14 00:00:00	CHILDERN'S FILM SOCITY	12	88	0	B/33406-MUM	105	110	108	N	CHILDERN'S FILM SOCITY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238628	61	THE LAKE DISTRICT	1962	120	6	U-34712-MUM	228.6	0x000058A100000000	1962-02-14 00:00:00	BRITISH TRANSPORT FILMS	12	363	0	B/33350-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238629	61	CHAUCER'S ENGLAND	1962	120	6	U-34713-MUM	365.76	0x000058A100000000	1962-02-14 00:00:00	MERTON PARK STUDIOS	12	88	0	B/33348-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238630	61	WINTER QUARTERS	1962	120	6	U-34714-MUM	350.52	0x000058A100000000	1962-02-14 00:00:00	RALPH KEENE (SELWOOD PRODUCTION)	12	88	0	B/33349-MUM	105	110	108	N	THE BRITISH COUNCIL	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238631	61	MAD MONEY	2009	120	3	VFL/1/541/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/718/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	108	40	B	0	0	0	0	0	0	0	0	\N	\N
238632	61	POISE AND MOVEMENT	1962	120	6	U-34715-MUM	236.22	0x000058A100000000	1962-02-14 00:00:00	KINOCRAF FILMS LTD.	12	88	0	B/33343-MUM	105	110	108	N	THE BRITISH COUNCIL	1	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238633	61	THE NURSERY SCHOOL	1962	120	6	U-34716-MUM	365.76	0x000058A100000000	1962-02-14 00:00:00	BIRMINGHAM ASSOCIATION OF THE NATIONAL UNION OF TEACHER	12	88	0	B/33347-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238634	44	NIGHT BIRD ALIAS KHOONI HIRA - TRL	1961	120	6	U-33438-MUM	96.31	0x0000580100000000	1961-09-07 00:00:00	A. R. ZAMINDAR, NARSHAKTI FILMS	12	94	0	B/31429-MUM	105	110	107	N	A. R. ZAMINDAR, NARSHAKTI FILMS	1	96.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238635	61	KEW GARDENS	1962	120	6	U-34717-MUM	243.84	0x000058A100000000	1962-02-14 00:00:00	MCLEOD PRODUCTIONS	12	88	0	B/33341-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238636	60	KHILARI	1961	120	6	U-33439-MUM	4259.88	0x0000580100000000	1961-09-07 00:00:00	PANNALAL, REKHA CHITRA	12	87	176	B/31451-MUM	105	109	107	N	RAM PARKASH	15	4259.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238637	61	EAST ANGLIAN HOLIDAY	1962	120	6	U-34718-MUM	219.45	0x000058A100000000	1962-02-14 00:00:00	BRITISH TRANSPORT FILMS	12	363	0	B/33344-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238638	61	WHITE, WHITE, WHITE (HINDI, GUJARATI, MARATHI, BENGALI......)	1961	120	6	U-33440-MUM	22.86	0x0000580100000000	1961-09-07 00:00:00	HUNNAR FILMS	12	92	0	B/31863-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238639	44	ROOP KI BAHAR	1963	120	6	U-37744-MUM	15.00	0x00005A1B00000000	1963-02-27 00:00:00	CHOPRA FILMS	12	92	0	B/36760-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238640	61	METRO NEWS VOL : 136 (HINDI & BENGALI)	1961	120	6	U-33441-MUM	277.36	0x0000580100000000	1961-09-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31935-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238641	61	THE BRITISH POST OFFICE : LETTER FACING MACHINE	1962	120	6	U-34719-MUM	87.78	0x000058A100000000	1962-02-14 00:00:00	MARCUS COOPER, LTD.	12	363	0	B/33346-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238642	44	SAUNDARYA KA PRABHAT	1963	120	6	U-37745-MUM	15.00	0x00005A1B00000000	1963-02-27 00:00:00	CHOPRA FILM	12	92	0	B/36761-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238643	44	BRITAIN ME CHUNAR	1962	120	6	U-34720-MUM	220.98	0x000058A100000000	1962-02-14 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/33354-MUM	105	110	108	N	THE BRITISH COUNCIL	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238644	61	IN TRANZIT	2009	120	3	VFL/1/542/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/720/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	105	25	5	103	11	B	0	0	0	0	0	0	0	0	\N	\N
238645	61	FILM JOURNAL NO. 2	1963	120	6	U-37746-MUM	294.00	0x00005A1B00000000	1963-02-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/36753-MUM	105	110	108	N	AMA PRIVATE LTD.	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238646	44	'VAMPIRE VS VAMPIRE'	2008	121	3	VFL/2/209/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/428/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	7	5	79	7	B	0	0	0	0	0	0	0	0	\N	\N
238647	44	ANUSHAKTI AUR AINGINEER	1962	120	6	U-34721-MUM	164.89	0x000058A100000000	1962-02-14 00:00:00	A. GILKISON	12	363	0	B/33353-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238648	44	SHIVA DANCE FROM KALPANA	1961	120	6	U-33442-MUM	114.3	0x0000580200000000	1961-09-08 00:00:00	ASHOK PICTURES (BOM56) PRIVATE LTD.	12	363	0	B/31697-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238649	61	CORRIDORS OF BLOOD - TRL	1963	120	6	U-37747-MUM	23.00	0x00005A1B00000000	1963-02-27 00:00:00	JOHN CROYDON (U.K.)	12	94	0	B/36622-MUM	105	110	108	N	METRO - GOLDWYN - MAYER	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238650	44	GRACE REBORN	1962	120	6	U-34722-MUM	30.48	0x000058A100000000	1962-02-14 00:00:00	INDIA ART FILMS	12	363	0	B/33296-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238651	44	YOUR GREATEST GIFT	1962	120	6	U-34723-MUM	30.48	0x000058A100000000	1962-02-14 00:00:00	INDIA ART FILMS	12	92	0	B/33297-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238652	61	BRITISH MOVIETONE NEWS NO. 1760	1963	120	6	U-37748-MUM	210.00	0x00005A1C00000000	1963-02-28 00:00:00	BRITISH MOVIETONEWS LTD. (U.K.)	12	363	0	B/36807-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238653	58	TRAILER OF OTCHAYEE	2010	120	3	VIS/1/621/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	SHRI THIRAVIYA PANDIAN	12	368	0	VIS/621/2010-CHE	106	110	107	N	M/S AACHI KIZHAVI THIRAIKKOODAM	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
238654	61	TOP OF THE SKI WORLD	1961	120	6	U-33443-MUM	119.48	0x0000580200000000	1961-09-08 00:00:00	JAN WIKBORG	12	363	0	B/31612-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238655	61	GROUND ZERO	2009	120	3	VFL/1/543/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/724/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	35	5	96	35	B	0	0	0	0	0	0	0	0	\N	\N
238656	44	OUR NEW WEIGHTS (BENGALI & ASSAMEE)	1962	120	6	U-34724-MUM	102.41	0x000058A100000000	1962-02-14 00:00:00	DIRECTOR OF IMFORMATION AND PUBLICITY, GOVT. OF ASSAM	12	88	0	B/33293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238657	44	BRITAIN ME SHIKSHA	1961	120	6	U-33444-MUM	222.50	0x0000580200000000	1961-09-08 00:00:00	ANVIL FILMS LTD.	12	88	0	B/31780-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238658	129	TIME MARCHES ON	1961	120	6	U-33445-MUM	38.1	0x0000580200000000	1961-09-08 00:00:00	UNITED FILM MAKERS	12	92	0	B/31894-MUM	105	110	107	N	L. J. BIJLANI UNITED FILM MAKERS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238659	61	THE USE OF DIAMOND BITS IN THE DRILLING INDUSTRY	1962	120	6	U-34725-MUM	262.12	0x000058A100000000	1962-02-14 00:00:00	AD - ART SERVICE INC.	12	363	0	B/33322-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	3	262.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238660	44	PANCHAM UNMIXED MUJHE CHALTE JAANA HAIN	2009	120	3	VIL/1/210/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S MOBIUS FILMS	12	90	176	VIL/203/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
238661	61	THE STORY OF THE MANUFACTURING OF DIAMOND BITS FOR THE DRILLING INDUSTRY	1962	120	6	U-34726-MUM	240.79	0x000058A100000000	1962-02-14 00:00:00	AD- ART SERVICE INC.	12	363	0	B/33218-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238662	43	MAHITI CHITRA NO. 14	1961	120	6	U-33446-MUM	211.83	0x0000580200000000	1961-09-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	91	0	B/31949A-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	1	211.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238663	61	METRO NEWS VOL : 309 (HINDI & BENGALI)	1963	120	6	U-37749-MUM	301.00	0x00005A1C00000000	1963-02-28 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/36802-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238664	61	NO LOVE FOR JOHNNIE - TRL	1962	120	6	U-34727-MUM	66.44	0x000058A100000000	1962-02-14 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/33006-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238665	61	THE STORY OF TATA STEEL	1961	120	6	U-33447-MUM	1524.00	0x0000580500000000	1961-09-11 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/31932-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	5	1524.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238666	61	A STORY OF FAITH	1961	120	6	U-33448-MUM	333.75	0x0000580500000000	1961-09-11 00:00:00	CHARUTAR VIDYA MANDAL	12	363	0	B/31873-MUM	105	110	107	N	HUNNAR FILMS	1	333.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238667	174	PLUS ELECTRIFICATION	1962	120	6	U-34728-MUM	1694.38	0x000058A100000000	1962-02-14 00:00:00	GOVT. OF U. S. S. R. MOSCOW	12	363	0	B/31166-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	6	1694.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238668	61	WRONG EATING (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI, KANNADA & MALAYALAM)	1961	120	6	U-33449-MUM	30.48	0x0000580500000000	1961-09-11 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31899-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238669	61	'DEATH WISH V - THE FACE OF DEATH'	2008	121	3	VFL/2/210/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/936/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	27	5	88	27	B	0	0	0	0	0	0	0	0	\N	\N
238670	61	GAY PURR-EE	1963	120	6	U-37750-MUM	708.96	0x00005A1C00000000	1963-02-28 00:00:00	UPA PICTURES INC. (U.S.A.)	12	363	0	B/36579-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	708.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238671	61	THE RIGHT REMEDY (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI, KANNADA & MALAYALAM)	1961	120	6	U-33450-MUM	30.48	0x0000580500000000	1961-09-11 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31907-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238672	61	INDIAN NEWS REVIEW NO. 697 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34729-MUM	256.03	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33405-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238673	61	PAY OR DIE	1961	120	6	U-33451-MUM	3030.32	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS	12	87	176	B/31655-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	3030.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238674	61	METRO NEWS VOL : 207 (HINDI & BENGALI)	1962	120	6	U-34730-MUM	296.26	0x000058A100000000	1962-02-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33409-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238675	44	VICHAR KA SAMAY	1961	120	6	U-33452-MUM	88.39	0x0000580500000000	1961-09-11 00:00:00	JOHN O'NEILL - T & S FILMS LTD.	12	363	0	B/31855-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238676	44	TANHAAI	1961	120	6	U-33453-MUM	3256.48	0x0000580500000000	1961-09-11 00:00:00	TRIBHUVAN PRODUCTIONS	12	87	176	B/31862-MUM	105	109	107	N	TRIBHUVAN PRODUCTIONS	12	3256.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238677	44	GEHRA DAAG	1963	120	6	U-37751-MUM	4389.00	0x00005A1C00000000	1963-02-28 00:00:00	O. P. RALHAN	12	87	176	B/36516-MUM	105	109	107	N	O. P. RALHAN	16	4389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238678	256	IT HAPPENED AT CHRISTMAS	1961	120	6	U-33454-MUM	943.96	0x0000580500000000	1961-09-11 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/29978-MUM	105	110	108	N	CONSULATE GENERAL THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	943.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238679	61	HOW TO PREVENT OBJECTIONS IN SELLING	1962	120	6	U-34731-MUM	314.85	0x000058A100000000	1962-02-14 00:00:00	DARTNELL CORPORATION	12	88	0	B/33223-MUM	105	110	108	N	STANDARD - VACUUM OIL CO.	2	314.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238680	61	SERENGETI SHALL NOT DIE	1961	120	6	U-33455-MUM	2059.22	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS	12	87	176	B/31246-MUM	105	109	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	9	2059.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238681	44	BANDINI - TRL	1963	120	6	U-37752-MUM	98.00	0x00005A1C00000000	1963-02-28 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/36798-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	98.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238682	61	SERENGETI SHALL NOT DIE - TRL	1961	120	6	U-33456-MUM	45.72	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS	12	94	0	B/31247-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238683	44	N. S. KHRUSHCHOR BIRME (PREMIER KHRUSHCHOR IN BURMA)	1961	120	6	U-33457-MUM	117.65	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/31764-MUM	105	110	108	N	SOVEXPORTFILM	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238684	44	TALWAR KI JHANKAR - TRL	1963	120	6	U-37753-MUM	81.00	0x00005A1E00000000	1963-03-02 00:00:00	MOSFILM STUDIO (U.S.S.R.)	12	94	0	B/36659-MUM	105	110	107	N	SOVEXPORTFILM	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238685	61	A GIFT TO THE PEOPLE OF COMBODIA (V DAR HARODU KAMBODJI)	1961	120	6	U-33458-MUM	221.58	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/31924-MUM	105	110	108	N	SOVEXPORTFILM	2	221.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238686	61	ANGELS IN UNIFORM (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-37754-MUM	354.00	0x00005A1E00000000	1963-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/36828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	354.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238687	61	YEMEN'S GATEWAY TO THE SEA	1961	120	6	U-33459-MUM	193.24	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31923-MUM	105	110	108	N	SOVEXPORTFILM	1	193.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238688	61	PARTNERS IN PROGRESS	1962	120	6	U-34732-MUM	261.51	0x000058A100000000	1962-02-14 00:00:00	DIRECTOR, COMMUNICATION MEDIA CENTER  U. S. T. C. M. TO INDIA	12	363	0	B/33396-MUM	105	110	107	N	DIRECTOR, COMMUNICATION MEDIA CENTER  U. S. T. C. M. TO INDIA	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238689	61	MECHTA FELLAKHOV (THE FELLAH'S DREAM)	1961	120	6	U-33460-MUM	175.56	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/31765-MUM	105	110	108	N	SOVEXPORTFILM	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238690	61	STELLAR BROTHERS (ZREZDNIE BRATJA)	1963	120	6	U-37755-MUM	1834.00	0x00005A1E00000000	1963-03-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	363	0	B/36792-MUM	105	110	108	N	CONSULATE GENERAL OF THE USSR IN BOMBAY	7	1834.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238691	44	RUNGOLI	1962	120	6	U-34733-MUM	4518.35	0x000058A100000000	1962-02-14 00:00:00	RAJINDAR SINGH BEDI & AMAR KUMAR	12	87	176	B/32959-MUM	105	109	107	N	RAJINDAR SINGH BEDI	17	4518.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238692	61	'HIGH VOLTAGE'	2008	121	3	VFL/2/211/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	TWENTIETH CENTURY FOX-LERI FORTE,USA	13	87	176	VFL/1016/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	25	5	86	25	B	0	0	0	0	0	0	0	0	\N	\N
238693	43	PAGLE PAGLE PRAGATI	1962	120	6	U-34734-MUM	608.07	0x000058A100000000	1962-02-14 00:00:00	B. M. NARESH	12	363	0	B/33319-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	608.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238694	44	TAZGI KI RHIMJHIMWALA (BENGALI)	1963	120	6	U-37756-MUM	15.00	0x00005A1E00000000	1963-03-02 00:00:00	INDIAN ATIONAL PICTURES LTD.	12	92	0	B/36770-MUM	105	110	107	N	INDIAN ATIONAL PICTURES LTD.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238695	61	MAPPING FOR DEFENCE	1962	120	6	U-34735-MUM	338.32	0x000058A200000000	1962-02-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33424-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	338.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238696	61	GHOST HUNTERS	1962	120	6	U-34736-MUM	327.35	0x000058A200000000	1962-02-15 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33423-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	327.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238697	44	DULAR BHARI DUNIYA	1963	120	6	U-37757-MUM	23.00	0x00005A1E00000000	1963-03-02 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/36777-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238698	61	ARMSTRONG AIRBREAKER	1962	120	6	U-34737-MUM	274.32	0x000058A300000000	1962-02-16 00:00:00	PETER PICKERING	12	363	0	B/33059-MUM	105	110	108	N	BAKUBHAI AMBALAL LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238699	61	PRINCELY POSSESSION	1963	120	6	U-37758-MUM	30.00	0x00005A1E00000000	1963-03-02 00:00:00	HUNNAR FILMS	12	92	0	B/36763-MUM	105	110	107	N	HUNNAR FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238700	61	SAFE AS YOU THINK	1963	120	6	U-37759-MUM	295.00	0x00005A1E00000000	1963-03-02 00:00:00	SOUND MASTERS INC.	12	88	0	B/36736-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238701	61	MAN-TRAP - TRL	1962	120	6	U-34738-MUM	51.20	0x000058A300000000	1962-02-16 00:00:00	EDMOND O'BRIEN AND STANLEY FRAZEN	12	94	0	B/32742-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238702	61	EXPERIMENT	1963	120	6	U-37760-MUM	127.00	0x00005A1E00000000	1963-03-02 00:00:00	SOUND MASTERS INC.	12	88	0	B/36739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	127.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238703	61	THE LONG AND THE SHORT AND THE TALL	1962	120	6	U-34739-MUM	74.06	0x000058A300000000	1962-02-16 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION	12	363	0	B/32864-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238704	61	EASIER WAY	1963	120	6	U-37761-MUM	140.00	0x00005A1E00000000	1963-03-02 00:00:00	SOUND MASTERS INC.	12	88	0	B/36735-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238705	44	PARIVARTAN	1963	120	6	U-37762-MUM	789.00	0x00005A2000000000	1963-03-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/36810-MUM	105	110	107	N	FILM INFORMATION OFFICER, U. P. GOVT.	3	789.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238706	61	SMOOTHING THE WAY	1963	120	6	U-37763-MUM	419.00	0x00005A2000000000	1963-03-04 00:00:00	JOHN BRANSBY (U.S.A.)	12	363	0	B/32691-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	419.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238707	61	ABC OF INTERNAL COMBUSTION ENGINES	1963	120	6	U-37764-MUM	135.00	0x00005A2000000000	1963-03-04 00:00:00	SOUND MASTER INC.	12	88	0	B/36738-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	2	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238708	61	MUSEUM OF SCIENCE AND INDUSTRY	1962	120	6	U-34740-MUM	146.91	0x000058A300000000	1962-02-16 00:00:00	HERBER KERKOW PRODUCTIONS	12	88	0	B/30375-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238709	44	'PERFECT CREATURE'	2008	121	3	VFL/2/212/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/427/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	8	5	79	8	B	0	0	0	0	0	0	0	0	\N	\N
238710	58	'THE BREED'	2008	121	3	VFL/2/213/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	FIRST LOOK SPV,LLC,USA	12	87	176	VFL/994/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	83	49	5	83	49	B	0	0	0	0	0	0	0	0	\N	\N
238711	59	NDMA MAIN TAYYAR KOON (BENGALI)	2010	120	3	VIS/1/591/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	368	0	VIS/622/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
238712	59	NDMA NDRF (BENGALI)	2010	120	3	VIS/1/593/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	368	0	VIS/624/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
238713	61	DECISION FOR LIFE	1962	120	6	U-34741-MUM	306.32	0x000058A300000000	1962-02-16 00:00:00	CHRISTOPHER FILMS	12	88	0	B/29803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	306.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238714	59	NDMA AMMA (BENGALI)	2010	120	3	VIS/1/625/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	368	0	VIS/625/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
238715	58	SONG 1, 2, 3 FROM THE FILM 'THANDI ARJUNA'	2010	120	3	VIS/1/595/2010-CHE	0	0x00009DC300000000	2010-07-30 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	368	0	VIS/626/2010-CHE	106	110	107	N	M/S ANGEL FILM INTERNATIONAL	0	0	7	50	5	7	50	B	0	0	26	0	0	0	0	0	\N	\N
238716	61	THE GENTLE WARRIOR	1962	120	6	U-34742-MUM	307.23	0x000058A300000000	1962-02-16 00:00:00	CHRISTOPHER FILMS	12	88	0	B/29802-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238717	61	ARID LANDS	1962	120	6	U-34743-MUM	307.84	0x000058A300000000	1962-02-16 00:00:00	JOHN HEYER	12	88	0	B/33390-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238718	58	TRAILER OF NAAN MAHAN ALLA	2010	120	3	VIS/1/596/2010-CHE	0	0x00009DC600000000	2010-08-02 00:00:00	M/S STUDIO GREEN	12	368	0	VIS/627/2010-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
238719	61	MUSIC IN THE SCHOOL	1962	120	6	U-34744-MUM	272.49	0x000058A300000000	1962-02-16 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION	12	88	0	B/33389-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238720	61	THE ABC OF AUTOMOBILE ENGINES	1963	120	6	U-37765-MUM	200.00	0x00005A2000000000	1963-03-04 00:00:00	SOUND MASTER INC. (U.S.A.)	12	88	0	B/36737-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238721	43	JEVI CHHUN TEVI	1963	120	6	U-37766-MUM	3962.00	0x00005A2000000000	1963-03-04 00:00:00	PARTH PICTURES LTD.	12	87	176	B/36799-MUM	105	109	107	N	PARTH PICTURES LTD.	14	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238722	61	GUNFIGHT AT SANDOVAL	1962	120	6	U-34745-MUM	2049.78	0x000058A300000000	1962-02-16 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/33185-MUM	105	109	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	9	2049.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238723	58	KANIMOZHI - ANIMATION TEASER	2010	120	3	VIS/1/597/2010-CHE	0	0x00009DC800000000	2010-08-04 00:00:00	SHRI T.SIVA	12	368	0	VIS/628/2010-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
238724	61	A MATTER OF WHO	1962	120	6	U-34746-MUM	2490.21	0x000058A300000000	1962-02-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/32846-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2529.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238725	51	VAIBHAV	1963	120	6	U-37767-MUM	3961.00	0x00005A2000000000	1963-03-04 00:00:00	RASIK CHITRA	12	87	176	B/36819-MUM	105	109	107	N	DATTARAM GAIKWAD	15	3961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238726	54	CHAN MAHI	1962	120	6	U-34747-MUM	3791.40	0x000058A300000000	1962-02-16 00:00:00	KAMAL PICTURES	12	87	176	B/32023-MUM	105	109	107	N	SILVER SCREEN ENTERPRISES	13	3791.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238727	58	MAHINDRA 2 WHEELERS (PUDUVAI MOTORS)	2010	120	3	VIS/1/598/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S PUDUVAI MOTORS	12	368	0	VIS/629/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
238728	61	LEARNING THE PRINCIPLE OF MTM	1963	120	6	U-37768-MUM	183.00	0x00005A2100000000	1963-03-05 00:00:00	METHODS ENGINEERING COUNCIL (U.S.A.)	12	88	0	B/36814-MUM	105	110	108	N	DEPUTY SECRETARY TO THE GOVT. OF INDIA MINISTRY OF FINANCE (DEPARTMENT OF EXPENDITURE)	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238729	44	CONGRESS KO VOT DEN	1962	120	6	U-34748-MUM	164.59	0x000058A300000000	1962-02-16 00:00:00	GULABDEVI SHARMA	12	363	0	B/33412-MUM	105	110	107	N	GULABDEVI SHARMA	1	164.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238730	49	CHANDRAN NANDILATH	2010	120	3	VIS/1/599/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/630/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	5	5	1	5	B	0	0	9	0	0	0	0	0	\N	\N
238731	60	HALF TICKET - TRL	1962	120	6	U-34749-MUM	100.58	0x000058A300000000	1962-02-16 00:00:00	RAJ K. TALWAR	12	94	0	B/33413-MUM	105	110	107	N	CHHABRA FILM EXCHANGE	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238732	61	NATIONAL STADIUM	1963	120	6	U-37769-MUM	1036.00	0x00005A2100000000	1963-03-05 00:00:00	IAISEI CONSTRUCTION LTD.	12	363	0	B/35422-MUM	105	110	108	N	NATIONAL BUILDINGS ORGANISATION	3	1036.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238733	61	A PILOT PROJECT	1962	120	6	U-34750-MUM	281.33	0x000058A300000000	1962-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32903-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238734	49	ALAIKA & EVER	2010	120	3	VIS/1/600/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/631/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
238735	61	MARINE VENTILATION	1963	120	6	U-37770-MUM	287.00	0x00005A2100000000	1963-03-05 00:00:00	O. K. PRODUCTION, STOCKHOLM (SWEDEN)	12	363	0	B/36838-MUM	105	110	108	N	SF PRODUCTS INDIA LTD.	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238736	44	CHANDRASHEKHAR AZAD	1963	120	6	U-37771-MUM	3823.00	0x00005A2200000000	1963-03-06 00:00:00	N. S. KWATRA	12	87	176	B/36251-MUM	105	109	107	N	KWATRA FILMS	15	3823.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238737	61	THE LAST TIME I SAW ANCHIE	1962	120	6	U-34751-MUM	2652.06	0x000058A300000000	1962-02-16 00:00:00	A MARK VII LTD. - MANZANITA - TALBOT PRODUCTION	12	87	176	B/32794-MUM	105	109	108	N	20 THE CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2652.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238738	49	ALAIKA SILKS	2010	120	3	VIS/1/601/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/632/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
238739	61	TO KILL A MOCKINGBIRD	1963	120	6	U-37772-MUM	3596.00	0x00005A2200000000	1963-03-06 00:00:00	ALAN J. PAKULA (U.S.A.)	12	87	176	B/36727-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	3596.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238740	58	MAM CHENNAI	2010	120	3	VIS/1/603/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	SHRI RAJKUMAR GHORPADE	12	90	0	VIS/634/2010-CHE	106	110	107	N	SHRI RAJKUMAR GHORPADE	0	0	25	25	5	25	25	B	0	0	0	0	0	0	0	0	\N	\N
238741	61	TO KILL A MOCKING BIRD - TRL	1963	120	6	U-37773-MUM	79.00	0x00005A2200000000	1963-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/36759-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238742	59	THE FUGITIVE	2010	120	3	VFL/1/128/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/241/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
238743	61	FOOT BALL (HINDI, MARATHI, GUJARATI.......)	1963	120	6	U-37774-MUM	47.00	0x00005A2200000000	1963-03-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/36778-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	47.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238744	51	BANDHAN ASOON SWATANTRYA	1963	120	6	U-37775-MUM	296.00	0x00005A2200000000	1963-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36741-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238745	61	PATTERN OF REFINING	1963	120	6	U-37776-MUM	222.00	0x00005A2200000000	1963-03-06 00:00:00	SHELL FILM UNIT (U.K.)	12	88	0	B/36742-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238746	61	VIJAY MOTORS	2010	120	3	VIS/1/604/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S KCP PRODUCTIONS	12	368	0	VIS/635/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
238747	58	TRAILER OF GOWRAVARGAL	2010	120	3	VIS/1/605/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S CINE SCREENS	12	368	0	VIS/636/2010-CHE	106	110	107	N	M/S CINE SCREENS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
238748	61	FIRST AID FOR FRACTURES : INTRODUCTION	1962	120	6	U-34752-MUM	193.85	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33301-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238749	58	TRAILER OF ENDHIRAN	2010	120	3	VIS/1/606/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S SUN PICTURES	12	368	0	VIS/637/2010-CHE	106	110	107	N	M/S SUN PICTURES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
238750	61	FIRST AID FOR FRACTURAS : THE THOMAS LEG SPLINT	1962	120	6	U-34753-MUM	89.00	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33302-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238751	59	TRAILER OF ROBOT	2010	120	3	VIS/1/607/2010-CHE	0	0x00009DC900000000	2010-08-05 00:00:00	M/S SUN PICTURES	12	368	0	VIS/638/2010-CHE	106	110	107	N	M/S SUN PICTURES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
238752	61	THE L P G FLAME	1963	120	6	U-37777-MUM	186.00	0x00005A2200000000	1963-03-06 00:00:00	FILM HOUSE PRODUCTON (U.K.)	12	88	0	B/36769-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238753	61	FIRST AID FOR FRACTURE : THE UNIVERSAL LEG SPLINT	1962	120	6	U-34754-MUM	51.81	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33303-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	51.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238754	61	PAY OR DIE - TRL	1961	120	6	U-33461-MUM	66.75	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS	12	94	0	B/31656-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238755	61	STAGE DOOR MAGOO (CARTOON)	1961	120	6	U-33462-MUM	70.40	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31611-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238756	44	OSHO-SUKH AUR SOUNDARYA	2010	120	3	VIS/1/608/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/639/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
238757	61	FIRST AID FOR FRACTURES TRIANGULAR ARM SPLINT	1962	120	6	U-34755-MUM	65.22	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33304-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	65.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238758	61	BEAUTIFUL SWITZERLAND	1961	120	6	U-33463-MUM	111.25	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31530-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238759	61	FIRST AID FOR FRACTURES - SKULL SPINE AND PELVIS	1962	120	6	U-34756-MUM	145.08	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33305-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	145.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238760	61	USE OF WHOLE BLOOD, BLOOD PLASMA AND CONCENTRATED SERUM ALBUMIN	1962	120	6	U-34757-MUM	167.64	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33306-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238761	61	OK SERIES SPOKEN ENGLISH	2010	120	3	VIS/1/609/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	SHRI GEORGE JOHN	12	368	0	VIS/640/2010-CHE	106	110	107	N	SHRI GEORGE JOHN	0	0	54	37	5	54	37	B	0	0	10	0	0	0	0	0	\N	\N
238762	61	HAPPY GO LOOPY (CARTOON)	1961	120	6	U-33464-MUM	179.83	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31562-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238763	61	SPEECH TECHNIQUES (MILITARY INSTRUCTIONS PART IV)	1962	120	6	U-34758-MUM	120.70	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33307-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238764	61	WONDERS OF ONTARIO	1961	120	6	U-33465-MUM	520.90	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31557-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	520.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238765	58	TRAILER OF BOSS (A) BASKARAN	2010	120	3	VIS/1/610/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	SHRI K.S.SRINIVASAN	12	368	0	VIS/641/2010-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
238766	61	FLYING SAUCER DAFFY	1961	120	6	U-33466-MUM	451.71	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31558-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	451.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238767	61	LIFE AT 8 A. M. (HINDI, TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM, ASSAMEE	1962	120	6	U-34759-MUM	30.48	0x000058A400000000	1962-02-17 00:00:00	U F A (UNITED FILM ARTS)	12	92	0	B/33362-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238768	61	HIP SHOOTERS	1961	120	6	U-33467-MUM	267.61	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31560-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238769	58	TRAILER OF KADHALAR KUDIVIRUPPU (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2010	120	3	VIS/1/31/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	M/S VASISTA PICTURES	12	368	0	DIS	106	110	107	N	M/S VASISTA PICTURES	0	0	1	51	5	1	51	B	0	0	8	0	0	0	0	0	\N	\N
238770	61	NO BIZ LIKE SHOE BIZ (CARTOON)	1961	120	6	U-33468-MUM	179.83	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31561-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238771	44	TRUCK DRIVER  (BENGALI, TAMIL, TELUGU, KANNADA, MALAYALAM & ASSMESE)	1962	120	6	U-34760-MUM	30.48	0x000058A400000000	1962-02-17 00:00:00	UFA (UNITED FILM ARTS	12	92	0	B/33355-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238772	61	SPARTACUS - TRL	1961	120	6	U-33469-MUM	73.76	0x0000580600000000	1961-09-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31331-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238773	44	PAHARSDAR	2010	120	3	VIL/1/72/2010-CHE	0	0x00009DCD00000000	2010-08-09 00:00:00	M/S MAHARAJ FILMS	12	87	176	VIL/86/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	119	30	5	119	30	B	0	0	0	0	0	0	0	0	\N	\N
238774	61	CAPITAL OF MOLDAVIA	1961	120	6	U-33470-MUM	295.96	0x0000580600000000	1961-09-12 00:00:00	KISHINER FILM STUDIO	12	363	0	B/31922-MUM	105	110	108	N	SOVEXPORTFILM	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238775	51	DURGAMYA GIRI BHU JALA DURA	1963	120	6	U-37778-MUM	440.00	0x00005A2200000000	1963-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36731-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PABLICITY, GOVT. OF MAHARASHTRA	1	440.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238776	44	DHARTI-KI-BHENT	1961	120	6	U-33471-MUM	747.36	0x0000580600000000	1961-09-12 00:00:00	PRAKASH ARORA, ARORA FILMS	12	88	0	B/31828-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	747.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238777	44	TAPI-KI-KAHANI	1961	120	6	U-33472-MUM	555.34	0x0000580600000000	1961-09-12 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/31829-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	555.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238778	61	INDIAN NEWS REVIEW NO. 675 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33473-MUM	246.88	0x0000580600000000	1961-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31969-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238779	61	CALCUTTA	1961	120	6	U-33474-MUM	640.68	0x0000580600000000	1961-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	640.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238780	61	SAPHEDI KA RAZ (HINDI, TELUGU, TAMIL & BENGALI)	1963	120	6	U-37779-MUM	31.00	0x00005A2200000000	1963-03-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/36787-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238781	61	GUNFIGHT AT SANDOVAL -TRL	1962	120	6	U-34761-MUM	57.60	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/33184-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238782	51	VIRPURUSH (THE HERO) (GUJARATI, TAMIL, TELUGU, ORIYA.......)	1961	120	6	U-33475-MUM	272.79	0x0000580700000000	1961-09-13 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/31446-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238783	61	ZARRO THE AVENGER - TRL	1962	120	6	U-34762-MUM	48.76	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/33182-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238784	85	ROOF TOPS OF NEW YORK (NO DIALOGUE OR COMMENTARY)	1961	120	6	U-33476-MUM	185.31	0x0000580700000000	1961-09-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31559-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	185.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238785	61	ZORRO THE AVENGER	1962	120	6	U-34763-MUM	2579.52	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/33183-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2579.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238786	61	ROMULUS AND REMUS -  TEASER TRL	1963	120	6	U-37780-MUM	77.00	0x00005A2200000000	1963-03-06 00:00:00	A TITANUS PRODUCTION (ITALY)	12	94	0	B/36728-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238787	44	GUJARAT KE BHAKTA KAVI	1961	120	6	U-33477-MUM	815.34	0x0000580700000000	1961-09-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	12	88	0	B/31971-MUM	105	110	107	N	VIJAY FILMS	3	815.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238788	61	GENOVA	2010	120	3	VFL/1/129/2010-CHE	0	0x00009DCF00000000	2010-08-11 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/169/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	88	42	B	0	0	0	0	0	0	0	0	\N	\N
238789	45	A DECADE OF PROGRESS	1962	120	6	U-34764-MUM	532.79	0x000058A400000000	1962-02-17 00:00:00	GOVT. OF MYSORE	12	363	0	B/33448-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY AND INFORMATION GOVT. OF MYSORE	2	532.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238790	218	NEWS MAGAZINE NO. 128 - A	1963	120	6	U-37781-MUM	294.00	0x00005A2200000000	1963-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36806-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238791	51	JAVAI MAZA BHALA	1962	120	6	U-34765-MUM	3843.52	0x000058A600000000	1962-02-19 00:00:00	MANEESHA CHITRA PRIVATE LTD.	12	87	176	B/33435-MUM	105	109	107	N	MANEESHA CHITRA PRIVATE LTD.	14	3843.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238792	58	OLEE OLEE OID	2010	120	3	VIS/1/611/2010-CHE	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S ARUNAI ADDS	12	368	0	VIS/643/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
238851	44	SPECIAL (BENGALI, TAMIL, TELUGU, KANNADA.....)	1963	120	6	U-37800-MUM	30.00	0x00005A2400000000	1963-03-08 00:00:00	KANTILAL RATHOD	12	92	0	B/36829-MUM	105	110	107	N	AKAR	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238793	61	MEET THE CHALLENGE (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-37782-MUM	143.00	0x00005A2200000000	1963-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36837-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238794	61	INDIA BY SONG	2010	120	3	VIS/1/612/2010-CHE	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S SILHOUETTE FILMS (P) LTD	12	90	0	VIS/644/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	64	30	5	64	30	B	0	0	0	0	0	0	0	0	\N	\N
238795	61	DEVIL AT 4 O'CLOCK	1962	120	6	U-34766-MUM	3036.11	0x000058A700000000	1962-02-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/32982-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3046.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238796	61	ON GUARD	1962	120	6	U-34767-MUM	283.46	0x000058A700000000	1962-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33048-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238797	61	LAND MONTGAGE BANKING	1962	120	6	U-34768-MUM	598.01	0x000058A700000000	1962-02-20 00:00:00	AMA PRIVATE LTD.	12	88	0	B/33450-MUM	105	110	107	N	AMA PRIVATE LTD.	2	598.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238798	46	DELHI KI KAHANI	1961	120	6	U-33478-MUM	1612.08	0x0000580700000000	1961-09-13 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/31967-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238799	53	DIILIRA KAHANI	1962	120	6	U-34769-MUM	1612.008	0x000058A700000000	1962-02-20 00:00:00	CHILDERN'S FILM SOCIETY	12	88	0	B/33407-MUM	105	110	108	N	CHILDERN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238800	61	INDIAN NEWS REVIEW NO. 752 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-37783-MUM	289.00	0x00005A2200000000	1963-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36836-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238801	61	METRO NEWS VOL : 137 (HINDI & BENGALI)	1961	120	6	U-33479-MUM	290.77	0x0000580700000000	1961-09-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31974-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238802	61	WHAT ON EARTH IS HAPPENING	1962	120	6	U-34770-MUM	138.98	0x000058A700000000	1962-02-20 00:00:00	MORROW PRODUCTION	12	363	0	B/33394-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	138.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238803	61	MEMORIES OF ITALY - SICILY	1961	120	6	U-33480-MUM	326.74	0x0000580900000000	1961-09-15 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/31632-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	1	326.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238804	44	APNA GHAR	1961	120	6	U-33481-MUM	22.86	0x0000580900000000	1961-09-15 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/31941-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238805	43	MAHITI CHITRA NO. 30	1963	120	6	U-37784-MUM	228.00	0x00005A2200000000	1963-03-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/36840-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238806	49	MUKHAM	1998	121	3	VIL/2/0005/1998-CHE	0	0x00008C2400000000	1998-03-24 00:00:00	SMT ANUPAMA MOHAN, M/S APU CINE ARTS	15	87	176	VIL/15/1997-CHE	106	109	107	N	SMT ANUPAMA MOHAN	0	0	110	14	5	110	14	B	0	0	0	0	0	0	0	0	\N	\N
238807	61	INDIA'S HISTORY EARLY CIVILIZATION	1961	120	6	U-33482-MUM	114.90	0x0000580900000000	1961-09-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238808	61	SINGAPORE	1961	120	6	U-33483-MUM	115.82	0x0000580900000000	1961-09-15 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/30180-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238809	44	COLGATE DENTAL CREAM NO. 2 (GUJARATI, MARATHI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1962	120	6	U-34771-MUM	38.1	0x000058A700000000	1962-02-20 00:00:00	ACE CAMERA EQUIPMENT PRIVATE LTD.	12	92	0	B/33370-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238810	44	COLGATE CASTOR HAIR OIL (TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI, KANNADA & MALAYALAM)	1962	120	6	U-34772-MUM	30.48	0x000058A700000000	1962-02-20 00:00:00	ACE CAMERA EQUIPMENT PRIVATE LTD.	12	92	0	B/33378-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238811	44	DEVKANYA	1963	120	6	U-37785-MUM	3806.00	0x00005A2200000000	1963-03-06 00:00:00	SUR SAGAR CHITRA & AMRIT FILMS	12	87	176	B/36751-MUM	105	109	107	N	SUR SAGAR CHITRA & AMRIT FILMS	14	3806.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238812	61	ANIMALS WITH BACKBONES	1962	120	6	U-34773-MUM	121.92	0x000058A700000000	1962-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33439-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238813	129	THE HOME OF HANDICRAFT'S	1962	120	6	U-34774-MUM	35.35	0x000058A700000000	1962-02-20 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/33215-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238814	61	PURPLE NOON - TRL	1963	120	6	U-37786-MUM	50.00	0x00005A2300000000	1963-03-07 00:00:00	A ROBERT & RAYMAND HAKIM PRODUCTION (ITALY)	12	94	0	B/36149-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238815	44	CHINA TOWN - TRL	1962	120	6	U-34775-MUM	81.07	0x000058A800000000	1962-02-21 00:00:00	SHAKTI FILMS	12	94	0	B/33458-MUM	105	110	107	N	SHAKTI FILMS	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238816	61	BRITISH MOVIETONE NEWS NO. 1761	1963	120	6	U-37787-MUM	235.00	0x00005A2300000000	1963-03-07 00:00:00	BRITISH MOVIETONEUS LTD.	12	91	0	B/36845-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238817	61	HITACHI DIESEL ELECTRIC LOCOMOTIVE	1962	120	6	U-34776-MUM	228.6	0x000058A800000000	1962-02-21 00:00:00	HITACHI LTD.	12	363	0	B/33425-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238818	61	METRO NEWS VOL: 310 (HINDI & BENGALI)	1963	120	6	U-37788-MUM	296.00	0x00005A2300000000	1963-03-07 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/36846-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238819	61	CERANIC ART OF JAPAN	1962	120	6	U-34777-MUM	213.36	0x000058A800000000	1962-02-21 00:00:00	NIHON EIGA SHINSHA	12	363	0	B/33427-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238820	61	ASPECT OF JAPAN	1962	120	6	U-34778-MUM	228.6	0x000058A800000000	1962-02-21 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/33429-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238821	61	INDIAN NEWS REVIEW NO. 698 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34779-MUM	272.79	0x000058A800000000	1962-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/33455-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238822	61	PLAY IT COOL	1963	120	6	U-37789-MUM	2255.00	0x00005A2300000000	1963-03-07 00:00:00	A JULIAN WINTLE -LESLIE PARKYN PRODUCTION	12	87	176	B/36599-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238823	61	METRO NEWS VOL : 208 (HINDI & BENGALI)	1962	120	6	U-34780-MUM	293.82	0x000058A800000000	1962-02-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33474-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238824	61	I'M ALL RIGHT JACK - TRL	1962	120	6	U-34781-MUM	86.86	0x000058A800000000	1962-02-21 00:00:00	BRITISH LION FILMS	12	94	0	B/33227-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238825	61	I'M ALL RIGHT JACK	1962	120	6	U-34782-MUM	2854.14	0x000058A800000000	1962-02-21 00:00:00	BRITISH LION FILMS	12	87	176	B/33228-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2854.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238826	61	UGOLOK DRUZBI (FRIENDSHIP CORNER)	1963	120	6	U-37790-MUM	525.00	0x00005A2400000000	1963-03-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	88	0	B/36773-MUM	105	110	108	N	SOVEXPORTFILM	2	525.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238827	61	TWIST AROUND THE CLOCK - TRL	1962	120	6	U-34783-MUM	81.07	0x000058A800000000	1962-02-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	U-32915-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238828	61	RAPE: EMOTIONAL SEQUEL TO A PERSONAL TRAGEDY	1998	121	3	VFS/2/0006/1998-CHE	0	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC, USA	12	368	0	VFS/29/1998-CHE	106	110	108	N	M/S DEVSHI BHANJI KHONA	0	0	57	0	5	57	0	B	0	0	10	0	0	0	0	0	\N	\N
238829	61	DELTA PHASE I	1963	120	6	U-37791-MUM	224.00	0x00005A2400000000	1963-03-08 00:00:00	BERT HAANSTRA	12	88	0	B/36809-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238830	61	THE MAGIC SQUARE	1963	120	6	U-37792-MUM	224.00	0x00005A2400000000	1963-03-08 00:00:00	POLYGOON - PROFILTI	12	88	0	B/36804-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238831	61	BOATMAN AND THE RIVER	1963	120	6	U-37793-MUM	342.00	0x00005A2400000000	1963-03-08 00:00:00	BIMAL ROY PRODUCTIONS	12	88	0	B/36808-MUM	105	110	108	N	BIMAL ROY PRODUCTIONS	1	342.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238832	61	NO TROUBLE AT ALL	1961	120	6	U-33484-MUM	356.92	0x0000580900000000	1961-09-15 00:00:00	WILDING PICTURE PRODUCTIONS INC.	12	363	0	B/31452-MUM	105	110	108	N	MULLER & PHIPPS (INDIA) PRIVATE LTD.	1	356.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238833	61	HEALTHY FEET	1963	120	6	U-37794-MUM	122.00	0x00005A2400000000	1963-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/36827-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238834	60	HAMARI YAAD AAYEGI - TRL	1961	120	6	U-33485-MUM	84.73	0x0000580A00000000	1961-09-16 00:00:00	SHOW PEOPLE (SHREE SOUND STUDIO)	12	94	0	B/31977-MUM	105	110	107	N	KIDER SHARMA (SHREE SOUND STUDIO)	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238835	58	MATHAMMA	2003	121	3	VIS/2/0008/2003-CHE	0	0x000093D000000000	2003-08-09 00:00:00	C JERROLD KANAVUPPATTARAI	12	90	0	VIS/9/2003-CHE	106	110	107	N	MS LEENA MANEMEKALAI	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
238836	44	CHAMATKAR	1961	120	6	U-33486-MUM	31.69	0x0000580C00000000	1961-09-18 00:00:00	ASIAN FILMS	12	92	0	B/31980-MUM	105	110	107	N	ASIAN FILMS	1	31.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238837	43	MUNJHVAN NO UKEL	1963	120	6	U-37795-MUM	301.00	0x00005A2400000000	1963-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/36839-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238838	61	BATTLE AT BLOODY BEACH	1961	120	6	U-33487-MUM	2242.10	0x0000580C00000000	1961-09-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/31415-MUM	105	109	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	9	2242.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238839	61	INTRODUCTION TO STEEL	1962	120	6	U-34784-MUM	228.6	0x000058A900000000	1962-02-22 00:00:00	MERTON PARK PRODUCTION	12	88	0	B/33332-MUM	105	110	108	N	HINDUSTAN STEEL LTD. BHILAI STEEL PROJECT	2	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238840	44	AAP- KE- LIYE	1961	120	6	U-33488-MUM	41.45	0x0000580C00000000	1961-09-18 00:00:00	ASIAN FILMS	12	92	0	B/31981-MUM	105	110	107	N	ASIAN FILMS	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238841	61	KID GALAHAD - TRL	1963	120	6	U-37796-MUM	75.00	0x00005A2400000000	1963-03-08 00:00:00	THE MIRISCH COMPANY	12	94	0	B/36758-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238842	44	U.S.S.R. TODAY, 6/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33489-MUM	117.34	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31991-MUM	105	110	108	N	SOVEXPORTFILM	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238843	61	REPORT ON CANCER	1962	120	6	U-34785-MUM	248.41	0x000058A900000000	1962-02-22 00:00:00	NATIONAL FILM BOARD OF CANADA	15	88	0	B/32573-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238844	61	V INDIA S VIZITOM DRUZBI (FRIENDSHIP VISIT TO INDIA)	1963	120	6	U-37797-MUM	582.00	0x00005A2400000000	1963-03-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36775-MUM	105	110	108	N	SOVEXPORTFILM	2	582.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238845	44	U.S.S.R. TODAY, 7/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33490-MUM	117.34	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31992-MUM	105	110	108	N	SOVEXPORTFILM	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238846	218	NEWS MAGAZINE NO : 129	1963	120	6	U-37798-MUM	304.00	0x00005A2400000000	1963-03-08 00:00:00	FILM OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36841-MUM	105	110	107	N	FILM OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238847	44	U.S.S.R. TODAY 5/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33491-MUM	115.82	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31990-MUM	105	110	108	N	SOVEXPORTFILM	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238848	61	IT'S IN THE CARDS	1962	120	6	U-34786-MUM	182.88	0x000058A900000000	1962-02-22 00:00:00	CRAWLEY FILMS	12	363	0	B/33338-MUM	105	110	108	N	GOODYEAR INDIA LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238849	51	SAUDAMINICHE SAUMYA SWAROOP	1963	120	6	U-37799-MUM	282.00	0x00005A2400000000	1963-03-08 00:00:00	FILM OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/36843-MUM	105	110	107	N	FILM OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238850	61	TO LIVE AND LEARN	1962	120	6	U-34787-MUM	365.76	0x000058A900000000	1962-02-22 00:00:00	TARA FILMS	12	88	0	B/33408-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238852	61	MIRACLE IN PARADISE VALLEY	1962	120	6	U-34788-MUM	411.48	0x000058A900000000	1962-02-22 00:00:00	WILDING PICTURES PRODUCTION INC.	12	363	0	B/33340-MUM	105	110	108	N	GOODYEAR INDIA LTD.	1	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238853	61	AN ACCIDENT HAPPENS TO SAM	1962	120	6	U-34789-MUM	137.16	0x000058A900000000	1962-02-22 00:00:00	SARRA PRODUCTION	12	88	0	B/33337-MUM	105	110	108	N	GOODYEAR INDIA LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238854	44	U.S.S.R. TODAY 4/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33492-MUM	118.87	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/31989-MUM	105	110	108	N	SOVEXPORTFILM	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238855	61	PICK YOUR SAFETY TARGET	1962	120	6	U-34790-MUM	137.16	0x000058A900000000	1962-02-22 00:00:00	SARRA PRODUCTION	12	88	0	B/33339-MUM	105	110	108	N	GOODYEAR INDIA LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238856	61	VSEVOLOD PUDOVKIN	1961	120	6	U-33493-MUM	1708.40	0x0000580C00000000	1961-09-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/31830-MUM	105	110	108	N	SOVEXPORTFILM	6	1708.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238857	44	ROOP LEKHA - TRL	1962	120	6	U-34791-MUM	74.98	0x000058AA00000000	1962-02-23 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	94	0	B/33485-MUM	105	110	107	N	PRITHVI PICTURES	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238858	61	MI ZIVYOM V MINSKE (WE LIVE IN MINSK)	1961	120	6	U-33494-MUM	570.58	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO & BELORUS FILM STUDIO	12	363	0	B/31763-MUM	105	110	108	N	SOVEXPORTFILM	5	570.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238859	44	ROOPLEKHA	1962	120	6	U-34792-MUM	4050.18	0x000058AB00000000	1962-02-24 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	87	176	B/33333-MUM	105	109	107	N	N. N. SIPPY, PRITHVI PICTURES	15	4050.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238860	61	TRAINING TODAY FOR TOMORROW	1961	120	6	U-33495-MUM	199.64	0x0000580C00000000	1961-09-18 00:00:00	R. K. NEILSON BAXTER	12	88	0	B/32020-MUM	105	110	108	N	THE DIRECTOR GENERAL OF EMPLOYMENT AND TRAINING, NEW DELHI	1	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238861	61	MEXICAN HOLIDAY	1962	120	6	U-34793-MUM	366.06	0x000058AD00000000	1962-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/33330-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	366.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238862	61	MOROCCAN HOLIDAY	1962	120	6	U-34794-MUM	353.87	0x000058AD00000000	1962-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/33331-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	353.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238863	61	SKILLED FINGERS	1962	120	6	U-34795-MUM	100.88	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33469-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238864	61	BEN HUR - ACTION TRL	1961	120	6	U-33496-MUM	82.29	0x0000580D00000000	1961-09-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31523-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238865	61	RINDERPEST (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-33497-MUM	334.97	0x0000580D00000000	1961-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31177-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	334.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238866	175	A FRAGMENT OF LIFE : BIRTH OF A CATERPILLAR	1962	120	6	U-34796-MUM	62.17	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33471-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	62.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238867	51	PRAPANCH - TRL	1961	120	6	U-33498-MUM	74.06	0x0000580D00000000	1961-09-19 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	94	0	B/31874-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238868	61	MEN ON THE MOVE	1962	120	6	U-34797-MUM	94.79	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33470-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238869	61	FIVE YEAR PLAN IN NORTHERN REGION (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33499-MUM	624.84	0x0000580D00000000	1961-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31920-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	624.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238870	61	TOGETHER FOR EACH OTHER (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33500-MUM	396.54	0x0000580D00000000	1961-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31919-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	396.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238871	61	OPERATION LIFESAVER	1962	120	6	U-34798-MUM	165.20	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33472-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238872	61	PREVENTIVE MAINTENANCE OF RELAYS IN IBM ACCOUNTING MACHINES	1961	120	6	U-32401-MUM	222.50	0x0000579600000000	1961-05-23 00:00:00	IBM CORPORATION	12	363	0	B/30713-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238873	51	AAJACHA VIDARBHA	1962	120	6	U-34799-MUM	606.55	0x000058AD00000000	1962-02-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/33447-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	2	606.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238874	61	GOLIATH AND THE DRAGON - TRL	1961	120	6	U-32402-MUM	60.65	0x0000579700000000	1961-05-24 00:00:00	AMERICAN INTERNATIONAL PICTURES (ITALY)	12	94	0	B/30924-MUM	105	110	108	N	MOVIE SALES CORPORATION	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238875	51	AAJACHE POONE, SHOLAPUR VA AHMEDNAGAR JILHE	1962	120	6	U-34800-MUM	608.07	0x000058AD00000000	1962-02-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/33446-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA `	2	608.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238876	61	INDIAN NEWS REVIEW NO. 659 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-32403-MUM	316.99	0x0000579700000000	1961-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31081-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238877	61	METRO NEWS VOL: 121 (HINDI AND BENGALI)	1961	120	6	U-32404-MUM	282.54	0x0000579700000000	1961-05-24 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/31082-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238878	61	THE CROWNING EXPERIENCE - TRL	1961	120	6	U-32405-MUM	111.86	0x0000579700000000	1961-05-24 00:00:00	MRA. PRODUCTIONS. (U.S.A.)	12	94	0	B/30955-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238879	44	DARK STREET	1961	120	6	U-32406-MUM	3852.06	0x0000579700000000	1961-05-24 00:00:00	RAJ KUMAR KOHLI	15	87	176	B/30708-MUM	105	109	107	N	RAJ KUMAR KOHLI	14	3852.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238880	61	SEARCH & RESCANE OPERATIONS OF OCEAN STATION VESSEL DURING SEARCH & RESCANE	1961	120	6	U-32501-MUM	298.70	0x000057AA00000000	1961-06-12 00:00:00	LAMONT - CLEMENS INC.	12	88	0	B/1961B-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238881	61	WISH UPON A STAR (HINDI, TAMIL AND KANNADA)	1961	120	6	U-32407-MUM	22.86	0x0000579800000000	1961-05-25 00:00:00	AMA PRIVATE LTD.	12	92	0	B/30970-MUM	105	110	107	N	AMA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238882	61	PRIMARY TEACHER (HINDI, TAMIL, TELUGU, BENGALI......)	1961	120	6	U-32408-MUM	711.40	0x0000579800000000	1961-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31064-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	711.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238883	61	REPUBLIC DAY (26TH JANUARY)	1961	120	6	U-32409-MUM	120.39	0x0000579800000000	1961-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30735-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238884	61	THE CROWNING EXPERIENCE - TEASER TRL	1961	120	6	U-32410-MUM	22.86	0x0000579800000000	1961-05-25 00:00:00	MRA. PRODUCTIONS (U.S.A.)	12	94	0	B/30954-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238885	61	GIRL SEEKS FATHER - TRL	1961	120	6	U-32411-MUM	72.84	0x0000579800000000	1961-05-25 00:00:00	BYELORUSSIAN FILM STUDIO (U.S.S.R.)	12	94	0	B/30694-MUM	105	110	108	N	SOVEXPORTFILM	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238886	61	DANGER AIR	1961	120	6	U-32412-MUM	377.64	0x0000579800000000	1961-05-25 00:00:00	ETHYL CORPORATION (U.S.A.)	12	363	0	B/31015-MUM	105	110	108	N	THE DURCHASING MANAGER, STANDARD - VACUUM OIL CO.	1	377.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238887	61	MOUSE AND GARDEN (LOONEY TUNES) (CARTOON)	1961	120	6	U-32413-MUM	179.83	0x0000579C00000000	1961-05-29 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30706-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238888	61	TWO FACES OF DR. JEKYII - TRL	1961	120	6	U-32415-MUM	62.78	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/30852-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238889	61	WHEELING WIZZARDS	1961	120	6	U-32416-MUM	267.00	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30846-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238890	61	SITKA SUE (VERRA VAGUE IN SITKA SUE)	1961	120	6	U-32417-MUM	287.73	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30857-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238891	61	MAGIC STONE	1961	120	6	U-32418-MUM	278.58	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30856-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	278.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238892	61	THE ROAD TO HONG KONG - TRL	1962	120	6	U-36801-MUM	87.00	0x0000599800000000	1962-10-19 00:00:00	A PANAMA AND FRANK PRODUCTION	12	94	0	B/35444-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238893	44	MIRNI ME PRAKASH KE KIRNE (OGNI MIRNOGO)	1962	120	6	U-36802-MUM	472.00	0x0000599800000000	1962-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35477-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	472.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238894	61	SPORTICKLES	1962	120	6	U-36803-MUM	175.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35577-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238895	61	CAROLINA COURT CHAMPS	1962	120	6	U-36804-MUM	258.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35581-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238896	61	FRIGHTY CAT	1962	120	6	U-36805-MUM	165.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35578-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	165.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238897	61	TRAVELAFFS	1962	120	6	U-36806-MUM	170.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35579-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238898	61	FELINEOUS ASSAULT	1962	120	6	U-36807-MUM	165.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35580-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	165.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238899	61	HERMAN HICKMAN'S FOOTHBALL REVIEW	1962	120	6	U-36808-MUM	276.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35564-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238900	61	THE LONG STREET	1962	120	6	U-36809-MUM	366.00	0x0000599800000000	1962-10-19 00:00:00	INGERSOLL-RAND CO.	12	363	0	B/35427-MUM	105	110	108	N	INGERSOLL-RAND (INDIA) PRIVATE LTD.	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238901	61	BREAK THROUGH	1962	120	6	U-36810-MUM	366.00	0x0000599800000000	1962-10-19 00:00:00	INGERSOLL-RAND CO.	12	363	0	B/35426-MUM	105	110	108	N	INGERSOLL-RAND (INDIA) PRIVATE LTD.	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238902	44	EVENTFUL BRITAIN	1962	120	6	U-36811-MUM	290.00	0x0000599900000000	1962-10-20 00:00:00	PATHE PICTORIAL UNIT	12	88	0	B/35607-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238903	44	BRITAIN KE KHILADI DEREK JBBOTSON	1962	120	6	U-36812-MUM	89.00	0x0000599B00000000	1962-10-22 00:00:00	ANVIL FILMS LTD.	12	88	0	B/35633-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238904	129	ELEGANCE AND COMFORT	1962	120	6	U-36813-MUM	53.00	0x0000599B00000000	1962-10-22 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/35603-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238905	44	NIXODERM NO. 3	1962	120	6	U-36814-MUM	30.00	0x0000599B00000000	1962-10-22 00:00:00	AMA LTD.	12	92	0	B/35613-MUM	105	110	107	N	AMA LTD	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238906	44	DON'T DO THIS (HINDI, TAMIL, TELGU, MALAYALAM, KANNADA, BENGALI & ASSAMEE	1963	120	6	U-38701-MUM	30.00	0x00005A9000000000	1963-06-24 00:00:00	KANTILAL RATHOD	12	363	0	B/37570-MUM	105	110	107	N	A KAR	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238907	61	BRITISH SPORTING PERSONALITIES FRED WINTER	1962	120	6	U-36815-MUM	105.00	0x0000599B00000000	1962-10-22 00:00:00	A. B. PATHE LTD.	12	363	0	B/35606-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238908	58	'KAN'	2008	121	3	VFL/2/214/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	TOM BERRY,USA	12	87	176	VFL/995/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	86	24	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
238909	61	MOSCOW - ANTARCTICA (MOSKVA ANTARKTIKA)	1963	120	6	U-38702-MUM	579.00	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/37565-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	2	579.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238910	58	UNGALIL ORUTHI	2003	121	3	VIS/2/0009/2003-CHE	0	0x000093F100000000	2003-09-11 00:00:00	M/S V.CREATIONS	12	368	0	VIS/14/2003-CHE	106	110	107	N	M/S V.CREATIONS	0	0	29	31	5	29	31	B	0	0	26	0	0	0	0	0	\N	\N
238911	61	KEEPING CLEAN AND NEAT	1963	120	6	U-38703-MUM	116.00	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37513-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238912	58	PESU MANAME PESU	2003	121	3	VIS/2/0010/2003-CHE	0	0x0000940C00000000	2003-10-08 00:00:00	M/S NALAMDANA	12	368	0	VIS/15/2003-CHE	106	110	107	N	SHRI R.JEEVANANDAM	0	0	64	42	5	64	40	B	0	0	1434	0	0	0	0	0	\N	\N
238913	61	LEARNING ABOUT SEEDS	1963	120	6	U-38704-MUM	117.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37514-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238914	61	ELEPHANT BABY	1963	120	6	U-38705-MUM	129.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37515-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	129.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238915	58	TRAILER OF ADHU	2004	121	3	VIS/2/20/2004-CHE	0	0x0000956A00000000	2004-09-22 00:00:00	SHRI V.SUNDAR	12	368	0	VIS/10/2004-CHE	106	110	107	N	M/S VISWAS FILMS P LTD	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
238916	61	SAFETY ADVENTURE OUT OF DOORS	1963	120	6	U-38706-MUM	117.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37516-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238917	58	TRAILER OF RAM	2004	121	3	VIS/2/45/2004-CHE	0	0x0000959D00000000	2004-11-12 00:00:00	M/S TEAM WORK PRODUCTION HOUSE	12	368	0	VIS/29/2004-CHE	106	110	107	N	M/S TEAM WORK PRODUCTION HOUSE	0	0	3	7	5	3	7	B	0	0	8	0	0	0	0	0	\N	\N
238918	61	SIMPLE MACHINES : THE INCLINED PLANE FAMILY	1963	120	6	U-38707-MUM	117.00	0x00005A9200000000	1963-06-26 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37518-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238919	61	WHAT IS ECOLOGY ?	1963	120	6	U-38708-MUM	116.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37522-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238920	61	SOUND AND HOW IT TRAVELS	1963	120	6	U-38709-MUM	117.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37536-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238921	61	MAKING THINGS MOVE	1963	120	6	U-38710-MUM	116.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37531-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238922	61	THE SWORD AND THE FLUTE	1961	120	6	U-32419-MUM	263.95	0x0000579C00000000	1961-05-29 00:00:00	JAMES IVORY (U.S.A.)	12	363	0	B/30858-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	263.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238923	43	PRAGATI NI CHAVI	1962	120	6	U-36816-MUM	393.00	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/35609-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	393.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238924	61	AIR AND WHAT IT DOES	1963	120	6	U-38711-MUM	116.00	0x00005A9100000000	1963-06-25 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37530-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238925	61	THE HUMAN BOMB - ASSASINATION OF FORMER P.M. SHRI RAJIV GANDHI	2005	121	3	VIS/2/03/2005-CHE	0	0x0000966B00000000	2005-06-06 00:00:00	SHRI K.RAGOTHAMAN	12	368	0	VIS/132/2005-CHE	106	110	107	N	SHRI K.RAGOTHAMAN	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
238926	44	ANNDATA (FREEDOM FROM HUNGER)	1962	120	6	U-36817-MUM	1829.00	0x0000599B00000000	1962-10-22 00:00:00	PRAKASH ARORA	12	363	0	B/34978-MUM	105	110	107	N	PRAKASH ARORA	6	1829.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238927	44	ZIARAT	1963	120	6	U-38712-MUM	442.00	0x00005A9100000000	1963-06-25 00:00:00	AZAD FILMS	12	363	0	B/37438-MUM	105	110	107	N	AZAD FILMS	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238928	43	NAV PRABHAT	1961	120	6	U-32420-MUM	304.8	0x0000579C00000000	1961-05-29 00:00:00	INDRALOK PICTURES	12	363	0	B/30983-MUM	105	110	107	N	INDRALOK PICTURES	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238929	43	BACHELA DANA	1962	120	6	U-36818-MUM	304.00	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/35611-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238930	44	TAKDIR KE DHANI	1962	120	6	U-36819-MUM	225.00	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/35610-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238931	61	A SHIP WITH WINGS (KRYLATY KORABL)	1963	120	6	U-38713-MUM	305.00	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW `	12	88	0	B/37563-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238932	129	GARDEN OF DELIGHT	1962	120	6	U-36820-MUM	30.00	0x0000599B00000000	1962-10-22 00:00:00	AMA LTD.	12	92	0	B/35614-MUM	105	110	107	N	AMA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238933	61	PATAL TARGET	2005	121	3	VFL/2/01/2005-CHE	0	0x0000970600000000	2005-11-08 00:00:00	M/S MY WAY FILM CO LTD, HONG KONG	12	87	176	VFL/2/2005-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	89	0	5	86	41	B	0	0	0	0	0	0	0	0	\N	\N
238934	58	'EVOLUTION'	2008	121	3	VFL/2/215/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	IVAN REITMAN,DAPIAL GOLDBERG,JOE NEDJUCK & COLUMBIA TRIASTAR FILMS, USA	12	87	176	VFL/996/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	96	30	5	96	30	B	0	0	0	0	0	0	0	0	\N	\N
238935	61	THE LOMONOSOV TOWN (VGORODE LOMONOSOVA)	1963	120	6	U-38714-MUM	305.00	0x00005A9100000000	1963-06-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/37569-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238936	61	PEPE	1961	120	6	U-32421-MUM	3951.73	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	87	176	B/30827-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	3951.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238937	218	JAN SWASTHAYAKA SANRAKSHAN (DEFENDING CITY'S HEALTH)	1962	120	6	U-36821-MUM	295.00	0x0000599B00000000	1962-10-22 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	12	88	0	B/35600-MUM	105	110	107	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238938	61	METHOD (2004)	2008	121	3	VFL/2/107/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	WORLDWIDE FILM ENTERTAINMENT. LLC, USA	12	87	176	VFL/465/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	0	5	89	59	B	0	0	0	0	0	0	0	0	\N	\N
238939	61	LIFE AMONG THE PENGUINS	1963	120	6	U-38715-MUM	610.00	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/37564-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238940	44	DHARTI KI PYAS	1962	120	6	U-36822-MUM	191.00	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/35608-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238941	61	THE MUSIC MAN	1962	120	6	U-36823-MUM	3749.00	0x0000599C00000000	1962-10-23 00:00:00	WARNER BROS.PICTURES INC.	12	87	176	B/35420-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	17	3749.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238942	44	MEGHNAD	1963	120	6	U-38716-MUM	94.00	0x00005A9100000000	1963-06-25 00:00:00	ADIMJATI KALYANA SANCHALANALAYA, GOVT. OF M.P.	12	363	0	B/37504-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238943	61	THE EASIER WAY	1961	120	6	U-32422-MUM	164.59	0x0000579D00000000	1961-05-30 00:00:00	GENERAL MOTORS (U.S.A.)	12	363	0	B/28301-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238944	61	INDIAN NEWS REVIEW NO. 765 (HINDI, TAMIL, TELUGU......)	1963	120	6	U-38501-MUM	247.00	0x00005A7D00000000	1963-06-05 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/37459-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238945	44	HAAT	1963	120	6	U-38717-MUM	88.00	0x00005A9100000000	1963-06-25 00:00:00	ADIMJATI KALYANA SANCHALANALAYA, GOVT. OF M.P.	12	363	0	B/37505-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238946	61	CAN - CAN - TRL	1962	120	6	U-36824-MUM	48.00	0x0000599C00000000	1962-10-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	15	94	0	B/35588-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238947	61	STOWAWAY PART I - DISEASE & PERSONAL HYGIENE	1963	120	6	U-38502-MUM	181.00	0x00005A7F00000000	1963-06-07 00:00:00	U. S . ARMY	12	88	0	B/37432-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238948	61	SKILING AT KAVGOLOVO (NA LYZHAKH V KAVGOLOVO)	1963	120	6	U-38718-MUM	305.00	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/37568-MUM	105	110	108	N	THE USSR COUNSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238949	61	BASE ASSEMBLY	1961	120	6	U-32423-MUM	76.2	0x0000579D00000000	1961-05-30 00:00:00	THE REX ENGINEERING CO. (U.S.A.)	12	363	0	B/28257A-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238950	51	SOONBAI	1962	120	6	U-36825-MUM	3962.00	0x0000599C00000000	1962-10-23 00:00:00	HRIDAYNATH MANGESHKAR	12	87	176	B/35605-MUM	105	109	107	N	NACHITRA FILM EXCHANGE	14	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238951	61	TECHNIQUES OF INTERVIEWING	1963	120	6	U-38503-MUM	177.00	0x00005A7F00000000	1963-06-07 00:00:00	U. S. NAVY TRAINING FILMS	12	88	0	B/37433-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238952	61	METRO NEWS VOLUME : 327 (HINDI & BENGALI)	1963	120	6	U-38719-MUM	301.00	0x00005A9200000000	1963-06-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37617-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238953	44	HAWA MAHAL - TRL	1962	120	6	U-36826-MUM	77.00	0x0000599D00000000	1962-10-24 00:00:00	RAMESH VYAS	12	94	0	B/35602-MUM	105	110	107	N	NAVKALA NIKETAN	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238954	61	HOW TREES HELP US	1963	120	6	U-38504-MUM	122.00	0x00005A7F00000000	1963-06-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/37430-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238955	61	CASE OF THE SWEET CLUE (HINDI & TAMIL)	1961	120	6	U-32424-MUM	30.48	0x0000579D00000000	1961-05-30 00:00:00	J. WALTER THOMPSON CO. PRIVATE LTD.	15	92	0	B/31049-MUM	105	110	107	N	S.S. GUPTE, 16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238956	61	INDIAN NEWS REVIEW NO. 733 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36827-MUM	284.00	0x0000599D00000000	1962-10-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35646-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238957	61	INDIAN NEWS REVIEW NO.768 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38720-MUM	295.00	0x00005A9200000000	1963-06-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/37600-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238958	61	METRO NEWS VOL : 243 (HINDI & BENGALI)	1962	120	6	U-36828-MUM	200.00	0x0000599D00000000	1962-10-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35657-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238959	61	THE ABC OF DIESEL ENGINE	1963	120	6	U-38505-MUM	198.00	0x00005A7F00000000	1963-06-07 00:00:00	SOUND MASTERS INC.	12	363	0	B/37408-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238960	43	GUJARAT RAJYA PRATHAM KRIDAMAHOTSAV	1961	120	6	U-32425-MUM	311.20	0x0000579D00000000	1961-05-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/31072-MUM	105	110	107	N	HUNNAR PUBLICITY	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238961	133	'GUN MOLL'	2008	121	3	VFL/2/216/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/693/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	37	5	99	37	B	0	0	0	0	0	0	0	0	\N	\N
238962	61	BRITISH MOVIETONE NEWS NO. 1742	1962	120	6	U-36829-MUM	197.00	0x0000599D00000000	1962-10-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35656-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	197.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238963	250	BE HAPPY ANNIE (WITH ENGLISH SUB - TITLES)	1963	120	6	U-38721-MUM	2400.00	0x00005A9200000000	1963-06-26 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA	12	87	176	B/37498-MUM	105	109	108	N	BULGARIOAN EMBASSY	8	2400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238964	61	FUNCTIONAL TEACHING & OF ELECTRICITY & ELECTRONICS	1963	120	6	U-38506-MUM	173.00	0x00005A7F00000000	1963-06-07 00:00:00	U. S. NAVY TRAINING FILMS	12	88	0	B/37431-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238965	43	MAHITI CHITRA NO. 10	1961	120	6	U-32426-MUM	289.56	0x0000579D00000000	1961-05-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/31071-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238966	44	NATIONAL ANTHEM (CONDENSED VERSION)	1963	120	6	U-38722-MUM	13.00	0x00005A9200000000	1963-06-26 00:00:00	A. R. VARMA	12	88	0	B/37291-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	13.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238967	44	KARL MARX (STANITAY VELIKOI ZNIZNI) (WITH RUSSIAN TITLES)	1962	120	6	U-36830-MUM	258.00	0x0000599D00000000	1962-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35474-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238968	61	LIFE AND RADIATION	1963	120	6	U-38507-MUM	332.00	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/37442-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238969	51	MANSALA PANKH ASTAT	1961	120	6	U-32427-MUM	3599.38	0x0000579E00000000	1961-05-31 00:00:00	MADHAV SHINDE, SUREL CHITRA	12	87	176	B/30818-MUM	105	109	107	N	SUREL CHITRA	13	3599.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238970	61	TIP ON TIPS	1962	120	6	U-36831-MUM	37.00	0x0000599D00000000	1962-10-24 00:00:00	UNITED FILM MAKERS	12	92	0	B/35625-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	37.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238971	61	A TRIP TO THE PLANETS	1963	120	6	U-38723-MUM	167.00	0x00005A9200000000	1963-06-26 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37528-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238972	44	KAILASH PATI	1962	120	6	U-36832-MUM	4153.00	0x0000599D00000000	1962-10-24 00:00:00	PRABHA PICTURES	12	87	176	B/35594-MUM	105	109	107	N	PRABHA PICTURES	14	4153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238973	61	DANCING HOLIDAYS	1963	120	6	U-38508-MUM	88.00	0x00005A7F00000000	1963-06-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/37443-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238974	61	SUMMER SCHOOL IN SINGAPORE	1961	120	6	U-32428-MUM	219.45	0x0000579E00000000	1961-05-31 00:00:00	C. O. I. (U.K.)	12	88	0	B/30420-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238975	44	THE PROPHECY - III	2008	121	3	VFL/2/108/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	MIRAMAO FILM CORPORATION, USA	13	87	176	VFL/475/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	75	51	B	0	0	0	0	0	0	0	0	\N	\N
238976	61	FUNDAMENTALS OF THE NERVOUS SYSTEM	1963	120	6	U-38724-MUM	172.00	0x00005A9200000000	1963-06-26 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37517-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238977	61	EYE WITNESS NO. 76	1963	120	6	U-38509-MUM	121.00	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/37441-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238978	44	REMINISCENCES OF LENIN (VOSPOMINANIY A O LENINE)	1962	120	6	U-36833-MUM	418.00	0x0000599D00000000	1962-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35368-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	418.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238979	61	ALL FALL DOWN - TRL	1962	120	6	U-36834-MUM	68.00	0x0000599E00000000	1962-10-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/34288-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238980	61	THE BLOOD	1963	120	6	U-38725-MUM	166.00	0x00005A9200000000	1963-06-26 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37520-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238981	61	AN INTRODUCTION TO THE ART OF FIGURES KATING	1963	120	6	U-38510-MUM	119.00	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/37444-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238982	44	MERA GHAR MERE BACHCHAY - TRL	1961	120	6	U-32429-MUM	118.87	0x0000579E00000000	1961-05-31 00:00:00	MINERVA MOVIETONE	12	94	0	B/31026-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	118.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238983	44	'ADDICTED TO LOVE'	2008	121	3	VFL/2/217/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	WARNER BROS... USA	13	87	176	VFL/999/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	94	16	5	94	16	B	0	0	0	0	0	0	0	0	\N	\N
238984	61	THE FLAG OF OLYMPIC GAMES (FLAG SPARTAKIADI)	1962	120	6	U-36836-MUM	574.00	0x0000599E00000000	1962-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35584-MUM	105	110	108	N	SOVEXPORTFILM	2	574.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238985	61	THE TROPICAL RAIN FOREST	1963	120	6	U-38726-MUM	176.00	0x00005A9200000000	1963-06-26 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37521-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238986	44	STRAIGHT TALK	1962	120	6	U-36837-MUM	30.00	0x0000599E00000000	1962-10-25 00:00:00	UNITED FILM MAKERS	12	92	0	B/35624-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238987	61	FLIGHT OF THE FREEDOM SEVEN	1963	120	6	U-38727-MUM	113.00	0x00005A9200000000	1963-06-26 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION	12	363	0	B/37598-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238988	61	LA GRAND OREILLE	1962	120	6	U-36838-MUM	137.00	0x0000599E00000000	1962-10-25 00:00:00	SON ET LUNIERE-PIERRE LONG	12	363	0	B/35629-MUM	105	110	108	N	THE CULTURAL NCOUNSELLOR FRENCH EMBASSY, NEW DELHI	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238989	44	SARDI SE ARAM	1963	120	6	U-38728-MUM	28.00	0x00005A9200000000	1963-06-26 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	92	0	B/37599-MUM	105	110	107	N	NATIONAL AVERTISING SERVICE, PRIVATE LIMITED	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238990	61	ROPE - TRL NO. 2	1963	120	6	U-38511-MUM	50.00	0x00005A7F00000000	1963-06-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/37248-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238991	44	PROPHACY - II	2008	121	3	VFL/2/109/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	MIRAMAX FILM CORPORATION, USA	13	87	176	VFL/476/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
238992	61	REPAIR IT YOURSELF	1961	120	6	U-32430-MUM	30.48	0x0000579E00000000	1961-05-31 00:00:00	AMA PRIVATE LTD.	12	92	0	B/31007-MUM	105	110	108	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238993	44	ADHIK CHAMAKDAR	1963	120	6	U-38512-MUM	15.00	0x00005A7F00000000	1963-06-07 00:00:00	HUNNAR FILMS	12	363	0	B/37449-MUM	105	110	107	N	HUNNAR FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238994	61	SAFETY IN THE CHEMICAL LABORATORZ	1963	120	6	U-38729-MUM	215.00	0x00005A9400000000	1963-06-28 00:00:00	MANUFACTURING CHEMISTS, ASSOCIATION, INC.	12	88	0	B/37615-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285368	61	CARRIE	1952	120	6	U-6753/52-MUM	3391.81	0x00004B3900000000	1952-09-22 00:00:00	PARAMOUNT	12	87	176	B/5356-MUM	105	109	108	N	PARAMOUNT	13	3391.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
238995	61	F. A. CUP FINAL - 1960	1961	120	6	U-32431-MUM	120.39	0x0000579E00000000	1961-05-31 00:00:00	BRITISH MOVIETONE NEWS (U.K.)	12	363	0	B/30902-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238996	61	NATIONAL DISCIPLINE SCHEME	1963	120	6	U-38513-MUM	175.00	0x00005A7F00000000	1963-06-07 00:00:00	G. K. ATHALYE	12	88	0	B/37466-MUM	105	110	107	N	H. P. FILMS	2	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238997	44	DEV IN DELHI	1963	120	6	U-38730-MUM	360.00	0x00005A9400000000	1963-06-28 00:00:00	M/S. T. V. FILMS	12	363	0	B/37614-MUM	105	110	107	N	KULDIP C. KAHIR	1	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238998	61	FARMERS OF THE WORLD (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32432-MUM	383.13	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	383.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
238999	44	'MINOTAUR'	2008	121	3	VFL/2/218/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1022/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
239000	44	JAN BAAZ POLICE OFFICER	2006	121	3	VFL/2/02/2006-CHE	0	0x0000975300000000	2006-01-24 00:00:00	M/S MY WAY FILM CO LTD, HONG KONG	12	87	176	VFL/4/2006-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	89	44	5	89	44	B	0	0	0	0	0	0	0	0	\N	\N
239001	51	M. S. NEWS MAGAZINE NO. 131 - A	1963	120	6	U-38514-MUM	299.00	0x00005A7F00000000	1963-06-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/37448-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239002	61	LEVEL CROSSING GATES PT. I - GENERAL	1963	120	6	U-38731-MUM	165.00	0x00005A9400000000	1963-06-28 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/37467-MUM	105	110	108	N	NATIO0NAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239003	61	ON THE AIR (HINDI, TAMIL, TALUGU, BENGALI..........)	1961	120	6	U-32433-MUM	552.29	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/31080-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	552.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239004	61	'PULP FICTION'	2008	121	3	VFL/2/219/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/606/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	143	47	5	143	47	B	0	0	0	0	0	0	0	0	\N	\N
239005	44	HELLRAISER: INFERNO	2008	121	3	VFL/2/110/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	MIRAMAX FILM CORPORATION, USA	13	87	176	VFL/572/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	89	0	5	87	39	B	0	0	0	0	0	0	0	0	\N	\N
239006	44	PILGRIMAGE OF LIBERTY (BENGALI, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-38515-MUM	322.00	0x00005A7F00000000	1963-06-07 00:00:00	VICTOR J. JURGENS	12	363	0	B/37450-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239007	61	METRO NEWS VOL : 122 (HINDI AND BENGALI)	1961	120	6	U-32434-MUM	293.21	0x0000579E00000000	1961-05-31 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/31126-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239008	61	INDIAN NEWS REVIEW NO. 660 (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-32435-MUM	281.33	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239009	61	MALKHAMB	1963	120	6	U-38516-MUM	182.00	0x00005A7F00000000	1963-06-07 00:00:00	G. K. ATHALYE	12	88	0	B/37465-MUM	105	110	107	N	H. P. FILMS	2	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239010	61	PRESIDENT JOHN F. KENNEDY'S SPEECH ON ALABAMA	1963	120	6	U-38732-MUM	101.00	0x00005A9400000000	1963-06-28 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/37592-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239011	88	A CACCIA (CORSICAN)	1962	120	6	U-36839-MUM	251.00	0x0000599E00000000	1962-10-25 00:00:00	LES FILMS ARMORIAL-S. DAMIANI-ANDRE VALIO	12	363	0	B/35628-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	251.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239012	44	RAJA	1963	120	6	U-38517-MUM	3726.00	0x00005A8300000000	1963-06-11 00:00:00	RAMDAYAL	12	87	176	B/37223-MUM	105	109	107	N	RAMDAYAL	13	3726.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239013	61	RUBBER IMPRESSION MATERIALS	1961	120	6	U-32436-MUM	219.45	0x0000579E00000000	1961-05-31 00:00:00	SUTHERLAND DENTAL SCHOOL (U.K.)	12	88	0	B/30415-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239014	61	FIVE FIGHTING A BOARD TANKERS	1962	120	6	U-36840-MUM	366.00	0x0000599E00000000	1962-10-25 00:00:00	UNITED STATES COAST GUARDS	12	88	0	B/35639-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239015	61	SPACE BIOLOGY SERIES THE CHEMISTRY OF LIFE	1963	120	6	U-38733-MUM	200.00	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AEROMAUTICS & SPACE ADMINISTRATION	12	88	0	B/37596-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239016	44	DARK STREET - TRL	1961	120	6	U-32437-MUM	85.34	0x0000579E00000000	1961-05-31 00:00:00	RAJ KUMAR KOHLI	15	94	0	B/31118-MUM	105	110	107	N	RAJ KUMAR KOHLI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239017	61	UNMANNED SPACE CRAFT	1963	120	6	U-38734-MUM	161.00	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AEROMAUTICS & SPACE ADMINISTRATION	12	88	0	B/37597-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239018	61	CAN CAN - TRL (SPECIAL)	1963	120	6	U-38518-MUM	72.00	0x00005A8300000000	1963-06-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/37447-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239019	51	DRISHTI JAGACHI AAHE NIRALI	1962	120	6	U-36841-MUM	3676.00	0x0000599E00000000	1962-10-25 00:00:00	J. G. JOSHI	12	87	176	B/35441A-MUM	105	109	107	N	JAYANT JOSHI	14	3676.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239020	61	REAPPROACH	1961	120	6	U-32438-MUM	121.92	0x0000579F00000000	1961-06-01 00:00:00	MACGRAW HILL TEXT FILM SALESMANSHIP SERIES (U.S.A.)	12	88	0	B/28268-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239021	61	CHEMISTRY OF METEOR VAPARIZATION	1963	120	6	U-38735-MUM	300.00	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AEROMAUTICS & SPACE ADMINISTRATION	12	88	0	B/37594-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239022	61	SCIENTIFIC UNARMED SELF DEFENCE	1962	120	6	U-36842-MUM	424.00	0x0000599E00000000	1962-10-25 00:00:00	AVA FILMS LTD.	12	363	0	B/35499-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	424.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239023	61	RECOGNITION AND MANAGEMENT OF RESPIRATORY ACIDOSIS	1963	120	6	U-38519-MUM	399.00	0x00005A8300000000	1963-06-11 00:00:00	SMITH KLINE & FRENCEH LABORATORIES	12	363	0	B/37456-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	399.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239024	44	EK DIL SAO AFSANE	1963	120	6	U-38736-MUM	4510.0	0x00005A9400000000	1963-06-28 00:00:00	TALWAR FILMS	12	87	176	B/37579-MUM	105	109	107	N	TALWAR FILMS	17	4553.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239025	61	THE 300 SPARTANS - TRL	1962	120	6	U-36843-MUM	71.00	0x0000599E00000000	1962-10-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/35466-MUM	105	110	108	N	20TH CENTURY FOX CROP. (I) PRIVATE LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239026	61	THE EARTH'S TREASURES (SOKROVISHA NASHIKH NEDR)	1963	120	6	U-38520-MUM	610.00	0x00005A8300000000	1963-06-11 00:00:00	A SVERDLOVSK FILM STUDIO PRODUCTION	12	363	0	B/37460-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	610.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239027	61	CRANE DRIVING AND SLINGING	1961	120	6	U-32439-MUM	92.04	0x0000579F00000000	1961-06-01 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD. (U.K.)	12	88	0	B/31059-MUM	105	110	108	N	MOVEMENT OFFICER, BHILAI STEEL PROJECT	1	92.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239028	61	RADIOISOTOPES (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36844-MUM	285.00	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35572-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239029	61	ROURKELA (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36845-MUM	89.30	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35566-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239030	61	THE NEUROLOGIC ACTIONS OF PHENO THIAZINE COMPOUNDS	1963	120	6	U-38737-MUM	388.00	0x00005A9400000000	1963-06-28 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/37458-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	388.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239031	61	BATTLE OF THE STRONG MAN (BOGATYRI OSPARIVAYVT PRIZ)	1963	120	6	U-38521-MUM	305.00	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37463-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239032	61	SOUTH EAST ASIA THE LAND AND THE PEOPLE	1961	120	6	U-32440-MUM	148.13	0x0000579F00000000	1961-06-01 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	88	0	B/29874-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239033	61	ACHARYA PRAFULLA CHANDRA RAY (RECORD VERSION)	1962	120	6	U-36846-MUM	834.00	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35569-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	834.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239034	61	XV PEACE CYCLE RACE (XV VELOGONKA MIRA)	1963	120	6	U-38522-MUM	305.00	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37462-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239035	219	THE LAST BATTLE	1963	120	6	U-38738-MUM	2735.00	0x00005A9500000000	1963-06-29 00:00:00	FILM POLSKI FILM KAMERA GROUP	12	87	176	B/37320-MUM	105	109	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	10	2735.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239036	129	VIRGINIA TOBACCO	1962	120	6	U-36847-MUM	750.00	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/35571-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	750.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239037	61	COIR WORKER	1961	120	6	U-32441-MUM	785.46	0x0000579F00000000	1961-06-01 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/31078-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	785.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239038	61	GOODWILL TOUR - DR. RADHAKRISHNAN IN RUMANIA	1962	120	6	U-36848-MUM	261.00	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35565-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239039	61	THE FESTIVAL OF CLOTH (PRAZDNIK TKANEI) (TEXTILE HOLIDAY)	1963	120	6	U-38523-MUM	549.00	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37461-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	549.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239040	51	M. S. NEWS MAGAZINE NO. 132 - A	1963	120	6	U-38739-MUM	298.00	0x00005A9800000000	1963-07-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASTRA	12	91	0	B/37634-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239041	61	LIVING SOIL	1961	120	6	U-32442-MUM	224.33	0x0000579F00000000	1961-06-01 00:00:00	THE SHELL FILM UNIT (U.K.)	12	363	0	B/30716-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239042	61	TESTING FOR PROGRESS (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36849-MUM	397.00	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	397.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239043	61	A DAY IN TAIGA (SUTKI V TAIGE)	1963	120	6	U-38524-MUM	578.00	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37464-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	578.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239044	61	FRENCH ECONOMY & TECHNIQUES (MAG NO. 5)	1963	120	6	U-38740-MUM	198.00	0x00005A9800000000	1963-07-02 00:00:00	C. N. C. E.	12	363	0	B/37637-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239045	44	INDIA WELCOME THE QUEEN	1962	120	6	U-36850-MUM	350.00	0x0000599F00000000	1962-10-26 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/35560-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239046	61	SPOOK TO ME	1961	120	6	U-32443-MUM	462.38	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30844-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	462.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239047	44	KAN KAN MEN BHAGWAN - TRL	1963	120	6	U-38525-MUM	73.00	0x00005A8400000000	1963-06-12 00:00:00	MAHIPATRAY SHAH, ROOP KALA PICTURES	15	94	0	B/37472-MUM	105	110	107	N	MAHIPATRAY SHAH, ROOP KALA PICTURES	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239048	61	COUNT DOWN CLOWN	1961	120	6	U-32444-MUM	179.83	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/31054-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239049	61	INDIAN NEWS REVIEW NO. 766 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38526-MUM	287.00	0x00005A8400000000	1963-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239050	61	HERE KIDDIE KIDDIE	1961	120	6	U-32445-MUM	179.83	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/31053-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239051	44	THE CHELSEA COLLEGE	1962	120	6	U-36851-MUM	113.00	0x0000599F00000000	1962-10-26 00:00:00	FILM PARTNERSHIP LTD.	12	88	0	B/35561-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239052	61	UNTIL DEATH	2008	121	3	VFL/2/111/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/569/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
239053	43	MAHITICHITRA NO. 33	1963	120	6	U-38527-MUM	220.00	0x00005A8400000000	1963-06-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/37493-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	220.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239054	61	THE GRESTEST SHOW ON EARTH - TRL	1962	120	6	U-36852-MUM	91.55	0x0000599F00000000	1962-10-26 00:00:00	CECIL B. DEMILLE	12	94	0	B/35596-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	91.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239055	61	HARLEM MAGICIANS	1961	120	6	U-32446-MUM	287.73	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31094-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239056	44	APNA BANAKE DEKHO	1962	120	6	U-36853-MUM	4190.00	0x0000599F00000000	1962-10-26 00:00:00	CHITRA SANGAM	12	87	176	B/35644-MUM	105	109	107	N	CHITRA SANGAM	15	4190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239057	51	ITHE JANMATI VEER BAHADUR	1963	120	6	U-38528-MUM	472.00	0x00005A8400000000	1963-06-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37471-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239058	175	707 ESCAPE SLIDE DEMONSTRATION	1961	120	6	U-32447-MUM	45.72	0x000057A000000000	1961-06-02 00:00:00	USHER AND HANSOM INC. (U.S.A.)	12	363	0	B/30823-MUM	105	110	108	N	AIR - INDIA INTERNATIONAL	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239059	61	MARKET DAY (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36854-MUM	60.96	0x000059A300000000	1962-10-30 00:00:00	UNITED FILM MAKERS	12	363	0	B/35672-MUM	105	110	107	N	L. J. BIJALANI, UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239060	61	FIRST AID FOR AIRCREW	1961	120	6	U-32448-MUM	307.23	0x000057A000000000	1961-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30824-MUM	105	110	108	N	AIR - INDIA INTERNATIONAL	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239061	61	METRO NEWS VOL : 325 (HINDI & BENGALI)	1963	120	6	U-38529-MUM	280.00	0x00005A8400000000	1963-06-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37495-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239062	61	THE BULLOCK CART RACE (HINDI, TAMIL, BENGALI, TELUGU........)	1962	120	6	U-36855-MUM	61.00	0x000059A300000000	1962-10-30 00:00:00	UNITED FILM MAKERS	12	363	0	B/35665-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239063	43	VANRAJ CHAVDO	1963	120	6	U-38530-MUM	3893.00	0x00005A8400000000	1963-06-12 00:00:00	B. D. DAVE	12	87	176	B/37469-MUM	105	109	107	N	ALKAPURI CHITRA	13	3893.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239064	61	CHELOVEK VERNULSYA IZ KOSMOSA (MAN RETURNS FROM SPACE)	1961	120	6	U-32449-MUM	555.95	0x000057A000000000	1961-06-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	363	0	B/31105-MUM	105	110	108	N	SOVEXPORT FILM	2	555.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239065	61	WARNING SIGNS	1962	120	6	U-36856-MUM	30.47	0x000059A300000000	1962-10-30 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/35636-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239066	61	THE WINNER	1962	120	6	U-36857-MUM	30.47	0x000059A300000000	1962-10-30 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/35655-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239067	44	GYPSY GIRL ALIAS DILDAR	1961	120	6	U-32450-MUM	3551.83	0x000057A000000000	1961-06-02 00:00:00	H. P. GUPTA	12	87	176	B/29329-MUM	105	109	107	N	RAJ KIRAN PRODUCTIONS	13	3551.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239068	61	B. S. P. - COURTNEY JONES AND DOREEN DENNY	1963	120	6	U-38741-MUM	90.00	0x00005A9800000000	1963-07-02 00:00:00	A. B. PATHE FOR C. O. I.	12	363	0	B/37638-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239069	61	A GLIMPSE AT A THOUSAND POINTS	1963	120	6	U-38531-MUM	330.00	0x00005A8500000000	1963-06-13 00:00:00	EGON TORNOW	12	363	0	B/37355-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239070	44	PICK POCKET	1962	120	6	U-36858-MUM	3914.00	0x000059A400000000	1962-10-31 00:00:00	R. L. FILMS	12	87	176	B/32451-MUM	105	109	107	N	OLYMPIC PICTURES	14	3914.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239071	58	LOOK YOUNG FEEL YOUNG	1963	120	6	U-38532-MUM	30.00	0x00005A8500000000	1963-06-13 00:00:00	G. A. THAKUR, FILM MEDIA	12	363	0	B/37500-MUM	105	110	107	N	FILM MEDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239072	61	CARELESS CARETAKER (CARTOON)	1962	120	6	U-36859-MUM	185.00	0x000059A400000000	1962-10-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS, INC.	12	364	0	B/35536-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239073	61	PEOPLE MATTER MOST	1963	120	6	U-38742-MUM	272.00	0x00005A9900000000	1963-07-03 00:00:00	FARBWERE HOECHST AG	12	363	0	B/37205-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239074	61	BATTLING BIG BASS	1962	120	6	U-36860-MUM	272.00	0x000059A400000000	1962-10-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/35635-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239075	61	ROMMEL'S TREASURE	1963	120	6	U-38533-MUM	2383.00	0x00005A8600000000	1963-06-14 00:00:00	IMPERIAL FILM	12	87	176	B/35532-MUM	105	109	108	N	M. B. BILIMORIA & SON	10	2383.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239076	61	BALLAD FOR A SOLDIER - TRL	1961	120	6	U-32451-MUM	81.68	0x000057A000000000	1961-06-02 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	94	0	B/30695-MUM	105	110	108	N	SOVEXPORTFILM	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239077	61	INDIAN NEWS REVIEW NO. 769 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38743-MUM	256.00	0x00005A9900000000	1963-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/37650-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239078	61	WEST SIDE STORY - TRL	1963	120	6	U-38534-MUM	91.00	0x00005A8600000000	1963-06-14 00:00:00	MIRISCH PICTURES, INC.	12	94	0	B/36332-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239079	44	KALE GORE	1961	120	6	U-32452-MUM	694.94	0x000057A100000000	1961-06-03 00:00:00	RAJKAMAL KALAMANDIR	12	88	0	B/31109-MUM	105	110	107	N	RAJKAMAL KALAMANDIR	2	694.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239080	61	THE GOLDEN LANDS	1962	120	6	U-36861-MUM	320.00	0x000059A400000000	1962-10-31 00:00:00	SHELL FILM UNIT	12	363	0	B/35626-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285369	61	BOWLERS FAIR	1952	120	6	U-5166/52-MUM	228.90	0x00004A7600000000	1952-03-11 00:00:00	FOX MOVIETONE INC.	12	363	0	B/4092-MUM	105	110	108	N	FOX	1	228.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239081	61	METRO NEWS VOL : 328 (HINDI & BENGALI)	1963	120	6	U-38744-MUM	279.00	0x00005A9900000000	1963-07-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37669-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239082	44	PRAGATI-KI-ORE	1963	120	6	U-38535-MUM	363.00	0x00005A8600000000	1963-06-14 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/37399-MUM	105	110	107	N	V. B. CHANDRA	1	363.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239083	61	MOTHER'S LITTLE HELPER (CARTOON)	1962	120	6	U-36862-MUM	178.00	0x000059A400000000	1962-10-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/35539-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239084	60	TEL MALISH BOOT POLISH	1961	120	6	U-32453-MUM	3927.95	0x000057A300000000	1961-06-05 00:00:00	R.S. RAJAN	12	87	176	B/30605-MUM	105	109	107	N	R.S. RAJAN	14	3927.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239085	70	V-POWER MODEL B - TOURNAPULL	1963	120	6	U-38536-MUM	109.00	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE	12	363	0	B/37479-MUM	105	110	108	N	HINDUSTAN AIRCRAFT LTD.	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239086	61	MARCO POLO	1963	120	6	U-38745-MUM	2869.00	0x00005A9900000000	1963-07-03 00:00:00	PANDA SOCIETA PER L INDUSTRIA S. P. A.	12	87	176	B/37558-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	1	2869.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239087	61	SPIRIT OF YOUTH (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36863-MUM	400.00	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/26636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239088	61	REVOLUTION ON WHEELS	1963	120	6	U-38537-MUM	162.00	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE	12	363	0	B/37478-MUM	105	110	108	N	HINDUSTAN AIRCRAFT LTD.	2	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239089	61	METEOROLOGY ROCKET EXPERIMENTS	1963	120	6	U-38746-MUM	203.00	0x00005A9A00000000	1963-07-04 00:00:00	CINEFONICS	12	363	0	B/37640-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239090	61	STRICTLY SYDNEY	1962	120	6	U-36864-MUM	259.00	0x000059A400000000	1962-10-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/35660-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239091	61	A FOREIGN LANGUAGE (CANDID EYE SERIES)	1961	120	6	U-32454-MUM	332.84	0x000057A300000000	1961-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/30843-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239092	70	V. POWER MODEL C - TOURNAPULL	1963	120	6	U-38538-MUM	120.00	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTINGHOUSE	12	363	0	B/37480-MUM	105	110	108	N	HINDUSTAN AIRCRAFT LTD.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239093	61	I THANK A FOOL - TRL	1962	120	6	U-36865-MUM	75.00	0x000059A400000000	1962-10-31 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35616-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239094	61	FORMULA FOR FRICTION	1963	120	6	U-38747-MUM	265.00	0x00005A9A00000000	1963-07-04 00:00:00	R. H. RILEY (R. H. R. PRODUCTION LTD.)	12	363	0	B/37636-MUM	105	110	108	N	ASBESTOS MAGNESIA AND FRICTION MATERIALS LTD.	1	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239095	61	IONOSPHERE ROCKET EXPERIMENTS	1963	120	6	U-38748-MUM	160.00	0x00005A9A00000000	1963-07-04 00:00:00	CINEFONICS	12	363	0	B/37642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239096	44	STELLAR BROTHERS (ZVEZDNIE BRATJA)	1963	120	6	U-38539-MUM	792.00	0x00005A8700000000	1963-06-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/37477-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	7	792.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239097	61	RICE THAT NOURISHES	1961	120	6	U-32455-MUM	103.93	0x000057A300000000	1961-06-05 00:00:00	EASTERN EDUCATIONAL FILMS (PRIVATE) LTD.	12	363	0	B/31060-MUM	105	110	107	N	EASTERN EDUCATIONAL FILMS (PRIVATE) LTD.	1	103.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239098	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 125	1962	120	6	U-36866-MUM	300.00	0x000059A400000000	1962-10-31 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/35714-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239099	61	INDIAN NEWS REVIEW NO. 734 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36867-MUM	285.00	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35711-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239100	61	HANCOCK SCRAPERS	1963	120	6	U-38540-MUM	154.00	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE	12	363	0	B/37483-MUM	105	110	108	N	HINDUSTAN AIRCRAFT LTD.	2	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239101	61	PRINTING THE POSITIVE	1961	120	6	U-32456-MUM	205.74	0x000057A300000000	1961-06-05 00:00:00	U.S. NAVY (U.S.A.)	12	88	0	B/31159-MUM	105	110	108	N	NATIONAL FUNDAMENTAL EDUCATION CENTRE	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239102	61	SPRINGS OF HEALTH	1963	120	6	U-38749-MUM	244.00	0x00005A9A00000000	1963-07-04 00:00:00	GOVERNMENT OF AUSTVIA TOURIST DEPARTMENT	12	363	0	B/37645-MUM	105	110	108	N	AUSTRIAN COUSULATE, BOMBAY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239103	61	CHALLENGE TO THE NATION (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36868-MUM	41.00	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/35726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239104	61	NEW VALUES IN BIG GRADERS	1963	120	6	U-38541-MUM	171.00	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE	12	363	0	B/37482-MUM	105	110	108	N	HINDUSTAN AIRCRAFT LTD.	2	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239105	61	ESTABLISHING A ROCKET RESEARCH RANGE	1963	120	6	U-38750-MUM	179.00	0x00005A9A00000000	1963-07-04 00:00:00	CINE FONICS	12	363	0	B/37641-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239106	61	DAYS OF THRILLS AND LAUGHTER - TRL	1961	120	6	U-32457-MUM	84.42	0x000057A300000000	1961-06-05 00:00:00	ROBERT YOUNGSON (U.S.A.)	12	94	0	B/30689-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239107	61	LONG WAY BACK	1962	120	6	U-36869-MUM	219.00	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/35694-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	2	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239108	61	'WELCOME TO THE JUNGLE'	2008	121	3	VFL/2/220/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	BAUR MARTINEN, USA	13	87	176	VFL/1005/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	79	26	5	79	26	B	0	0	0	0	0	0	0	0	\N	\N
239109	44	MAXIM GORKY	1963	120	6	U-38542-MUM	640.00	0x00005A8700000000	1963-06-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/37285-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	640.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239110	61	THE SCIENCE REPORT	1963	120	6	U-38543-MUM	145.00	0x00005A8900000000	1963-06-17 00:00:00	W. R. HIGGINBOTHAM	12	363	0	B/37491-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239111	61	WILLIE CATCHES ON	1962	120	6	U-36870-MUM	272.00	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/35695-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	3	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239112	61	DAYS OF THRILLS AND LAUGHTER	1961	120	6	U-32458-MUM	2528.62	0x000057A300000000	1961-06-05 00:00:00	ROBERT YOUNGSON (U.S.A.)	12	87	176	B/30688-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2528.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239113	61	ADHESION	1963	120	6	U-38751-MUM	383.00	0x00005A9A00000000	1963-07-04 00:00:00	GESELLSCHAFT FUR BILDENDE FILME	12	363	0	B/37337-MUM	105	110	108	N	HOECHST DYES & CHEMICAL LTD.	1	383.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239114	61	ATOMIC WEATHERMAN	1963	120	6	U-38544-MUM	203.00	0x00005A8900000000	1963-06-17 00:00:00	THE ATOMIC ENERGY COMMISSION MARTIN	12	363	0	B/37487-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239115	61	COLLEGE CLASSIQUES IN QUEBEC	1962	120	6	U-36871-MUM	232.00	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/35696-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	2	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239116	61	THE LAWBREAKERS - TRL	1961	120	6	U-32459-MUM	60.35	0x000057A300000000	1961-06-05 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	94	0	B/30286-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239117	44	SUNEHRI NAGIN	1963	120	6	U-38752-MUM	4284.00	0x00005A9A00000000	1963-07-04 00:00:00	EVEREST PICTURES	12	87	176	B/37591-MUM	105	109	107	N	EVEREST PICTURES	15	4284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239118	61	WAYWARD RIVER	1962	120	6	U-36872-MUM	118.00	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/35697-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239119	61	IMAGES OF LIFE	1963	120	6	U-38545-MUM	148.00	0x00005A8900000000	1963-06-17 00:00:00	KEN BOLES	12	363	0	B/37490-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239120	61	SCOTLAND YARD CASE BOOK	1962	120	6	U-36873-MUM	2375.00	0x000059A400000000	1962-10-31 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/35364-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239121	61	THE V . I. PS. - SPECIAL THEATRE ANNOUNCEMENT TRL	1963	120	6	U-38753-MUM	24.00	0x00005A9B00000000	1963-07-05 00:00:00	ANATOLE DE GRUNWALD	12	94	0	B/37651-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	24.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239122	61	SOMETHING YOU DIDN'T EAT	1961	120	6	U-32460-MUM	106.68	0x000057A300000000	1961-06-05 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	88	0	B/30882-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239123	61	THE PLOW THAT BROKE THE PLAINS	1963	120	6	U-38546-MUM	290.00	0x00005A8900000000	1963-06-17 00:00:00	PARE LORENTZ	12	363	0	B/37484-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239124	44	SON OF INDIA	1962	120	6	U-36874-MUM	4466.00	0x000059A500000000	1962-11-01 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	87	176	B/35634-MUM	105	109	107	N	MEHBOOB PRODUCTIONS PRIVATE LTD.	17	4466.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239125	61	METRO NEWS VOL : 244 (HINDI & BENGALI)	1962	120	6	U-36875-MUM	284.00	0x000059A500000000	1962-11-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35718-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239126	61	HARVEST OF AN ATOMIC AGE	1963	120	6	U-38547-MUM	152.00	0x00005A8900000000	1963-06-17 00:00:00	ATLAS FILM CORPORATION	12	363	0	B/37488-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239127	61	EYES IN OUTER SPACE	1961	120	6	U-32461-MUM	295.35	0x000057A300000000	1961-06-05 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	88	0	B/30883-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239128	104	NAESS SOVEREIGN MAMMOTH TANKER	1963	120	6	U-38754-MUM	1155.00	0x00005A9C00000000	1963-07-06 00:00:00	IWANAMI PRODUCTION INC.	12	363	0	B/37646-MUM	105	110	108	N	JAPANESE CONSULATE GENERAL	4	1155.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239129	61	BRITISH MOVIETONE NEWS NO. 1743	1962	120	6	U-36876-MUM	179.00	0x000059A500000000	1962-11-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35728-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	179.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239130	61	SAMPO - TRL	1961	120	6	U-32462-MUM	68.88	0x000057A400000000	1961-06-06 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	94	0	B/30853-MUM	105	110	108	N	SOVEXPORTFILM	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239131	61	THE SCIENCE REPORT	1963	120	6	U-38548-MUM	145.00	0x00005A8900000000	1963-06-17 00:00:00	W. R. HIGGINBOTHAM	12	363	0	B/37492-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239132	61	FRONTIERS	1962	120	6	U-36877-MUM	365.00	0x000059A600000000	1962-11-02 00:00:00	DICK DURRANCE FILMS	12	363	0	B/35688-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	365.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239133	42	SATHYAMEVA JAYTHE	1963	120	6	U-38755-MUM	3284.00	0x00005A9C00000000	1963-07-06 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/37055-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	10	3284.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
239134	61	THE MOUNTAIN	1962	120	6	U-36878-MUM	184.00	0x000059A600000000	1962-11-02 00:00:00	MILNER FENWICK PRODUCTION INC.	12	363	0	B/35689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239135	60	SHAMA - TRL	1961	120	6	U-32463-MUM	106.68	0x000057A400000000	1961-06-06 00:00:00	TASVIRISTAN	12	94	0	B/31144-MUM	105	110	107	N	KULDIP SEHGAL	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239136	61	TREASURES OF JAPAN	1963	120	6	U-38549-MUM	418.00	0x00005A8A00000000	1963-06-18 00:00:00	MINISTRY OF FORIGN AFFAIRS OF JAPAN	12	363	0	B/37485-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	418.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239137	61	MARCO POLO - TRL	1963	120	6	U-38756-MUM	94.00	0x00005A9C00000000	1963-07-06 00:00:00	PANDA SOCIETA PERL INDUSTRIA CINEMATOGRAFICA S. P. A.	12	94	0	B/37559-MUM	105	110	108	N	EDUCATIONAL FILS OF INDIA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239138	61	CONCERT TOUR U. S. A.	1962	120	6	U-36879-MUM	303.00	0x000059A600000000	1962-11-02 00:00:00	TRANS	12	363	0	B/35690-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239139	61	HOW TO WELD USS T. 1 STEEL	1962	120	6	U-36880-MUM	199.00	0x000059A600000000	1962-11-02 00:00:00	WILDING INC.	12	363	0	B/35687-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239140	61	THE BALANCED DIET (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-32464-MUM	233.47	0x000057A400000000	1961-06-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	88	0	B/31167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239141	61	THE BIRTH OF A MARIONETTE (GEBURT DER MARIONTTE)	1963	120	6	U-38757-MUM	153.00	0x00005A9E00000000	1963-07-08 00:00:00	ROTO FILM	12	88	0	B/37676-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239142	60	PATHAN	1962	120	6	U-36881-MUM	3893.00	0x000059A600000000	1962-11-02 00:00:00	MADHUBALA PRIVATE LTD.	12	87	176	B/34155-MUM	105	109	107	N	MADHUBALA PRIVATE LTD.	14	3893.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239143	58	ANNA BATHI (TELUGU & MALAYALAM)	1963	120	6	U-38550-MUM	25.00	0x00005A8A00000000	1963-06-18 00:00:00	NOWSHIN FILMS	12	363	0	B/37548-MUM	105	110	107	N	AKHTAR LUTFI	1	25.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239144	44	SHERKHAN	1962	120	6	U-36882-MUM	3910.00	0x000059A600000000	1962-11-02 00:00:00	R. L. SURI (MUKUL MOVIES, THE RANJIT STUDIO)	12	87	176	B/35506-MUM	105	109	107	N	R. L. SURI (MUKUL MOVIES, THE RANJIT STUDIO)	15	3910.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239145	61	SPOOKY SWABS (POPEYE)	1961	120	6	U-32465-MUM	165.81	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	363	0	B/30637-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	165.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239146	175	SCHRADER SCOILL DUNCAN LTD.	1963	120	6	U-38551-MUM	142.00	0x00005A8A00000000	1963-06-18 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/37503-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	142.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239147	44	MADAM ZORRO - TRL	1962	120	6	U-36883-MUM	79.00	0x000059A600000000	1962-11-02 00:00:00	DATTA & CO.	12	94	0	B/35591-MUM	105	110	107	N	DATTA & CO.	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239148	44	HARA BHARA MERA GHAR	1962	120	6	U-36884-MUM	86.00	0x000059A700000000	1962-11-03 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/35541-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239149	61	SUEZ CANAL (GATEWAY TO THE WORLD TRADE)	1963	120	6	U-38758-MUM	118.00	0x00005A9E00000000	1963-07-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37526-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239150	61	EIGHT MILLION BULGARIA	1963	120	6	U-38552-MUM	600.00	0x00005A8A00000000	1963-06-18 00:00:00	STUDIO FOR DOCUMENTARY FILMS, SOFIA	12	363	0	B/37499-MUM	105	110	108	N	BULGARIAN EMBASSY	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239151	44	PROFESSOR	1962	120	6	U-36885-MUM	4611.00	0x000059A900000000	1962-11-05 00:00:00	F. C. MEHRA	12	87	176	B/35489-MUM	105	109	107	N	F. C. MEHRA, PROP. EAGLE FILMS	16	4611.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239152	61	A LIVING SCHOOL	1963	120	6	U-38759-MUM	136.00	0x00005A9E00000000	1963-07-08 00:00:00	T. U. KUBIAK TEKA FILM	12	88	0	B/37679-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	136.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239153	61	OIL FIRING IN INDUSTRY CERAMICS	1963	120	6	U-38553-MUM	305.00	0x00005A8A00000000	1963-06-18 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD.	12	363	0	B/37420-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239154	61	LORAN - BASIC PRINCIPLES	1962	120	6	U-36886-MUM	139.00	0x000059A900000000	1962-11-05 00:00:00	U. S. A. GOVERNMENT	12	88	0	B/35686-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239155	61	SPREE LUNCH (POPEYE)	1961	120	6	U-32466-MUM	165.20	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	363	0	B/30636-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	165.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239156	61	EYE WITNESS NO. 22	1962	120	6	U-36887-MUM	119.00	0x000059A900000000	1962-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/35693-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239157	61	FOR HE WAS OURS (DENN ER WAR UNSER)	1963	120	6	U-38760-MUM	180.00	0x00005A9E00000000	1963-07-08 00:00:00	TH. N. BLOMBERG	12	88	0	B/37680-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239158	61	PEOPLE TO PEOPLE	1963	120	6	U-38554-MUM	365.00	0x00005A8A00000000	1963-06-18 00:00:00	DOUGLAS WILSON	12	363	0	B/37446A-MUM	105	110	108	N	DR. (MISS) RADHA KARNAD, SECRETARY - TREASURER, MEALS FOR MILLIONS ASSOCIATION OF INDIA	1	365.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239159	61	OUR TOWN (DEINE STADT)	1963	120	6	U-38761-MUM	180.00	0x00005A9E00000000	1963-07-08 00:00:00	TH. N. BLOMBERG	12	88	0	B/37673-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239160	61	AUTOMATIC RADIO COMPASS - PART III (AURAL NULL)	1962	120	6	U-36888-MUM	296.00	0x000059A900000000	1962-11-05 00:00:00	CANADIAN GOVERNMENT	12	88	0	B/35684-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239161	61	WILD PETS FOR PLAY (SPORTLIGHT)	1961	120	6	U-32467-MUM	253.59	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	363	0	B/30634-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239162	61	INDIAN NEWS REVIEW NO. 767 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38555-MUM	302.00	0x00005A8B00000000	1963-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37551-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239163	174	IVAN THE TERRIBLE : PART II	1962	120	6	U-36889-MUM	2377.00	0x000059A900000000	1962-11-05 00:00:00	MOSFILM STUDIOS	12	87	176	B/35338-MUM	105	109	108	N	SOVEXPORTFILM	9	2380.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239164	61	IN THE HEART OF A CITY (MITTEN IN DER STADT)	1963	120	6	U-38762-MUM	168.00	0x00005A9E00000000	1963-07-08 00:00:00	REES & SOHN STUTTGART	12	88	0	B/37678-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239165	61	SPOOKING WITH A BROGUE (CASPER THE FRIENDLY GHOST)	1961	120	6	U-32468-MUM	186.53	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	363	0	B/30632-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239166	61	THE LION - TRL	1962	120	6	U-36890-MUM	93.00	0x000059A900000000	1962-11-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/35465-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285370	61	CARRIE - TRL	1952	120	6	U-6754/52-MUM	56.08	0x00004B3900000000	1952-09-22 00:00:00	PARAMOUNT	12	94	0	B/5357-MUM	105	110	108	N	PARAMOUNT	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239167	61	METRO NEWS VOL : 326 (HINDI & BENGALI)	1963	120	6	U-38556-MUM	302.00	0x00005A8B00000000	1963-06-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37560-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239168	44	YANHA LENIN RAHE THE (ZDES ZHIL LENIN)	1962	120	6	U-36891-MUM	2126.00	0x000059A900000000	1962-11-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	B/35476-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	7	2128.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239169	61	TANGANYIKA NEW NATION	1962	120	6	U-36892-MUM	95.00	0x000059A900000000	1962-11-05 00:00:00	BRITISH PATHE NEWS	12	363	0	B/35555-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	95.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239170	122	SONGS AND DANCES	1963	120	6	U-38557-MUM	1309.00	0x00005A8B00000000	1963-06-19 00:00:00	CENTRAL COMMITTEE OF YOUTH LEAGUE OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	12	363	0	B/37502-MUM	105	110	108	N	ACTING CONSUL GENERAL, DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	5	1309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239171	61	ULSTER HERITAGE	1962	120	6	U-36893-MUM	171.00	0x000059A900000000	1962-11-05 00:00:00	R. H. RILEY PRODS. LTD.	12	363	0	B/35556-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239172	61	INDEPENDENT NIGERIA	1962	120	6	U-36894-MUM	257.00	0x000059A900000000	1962-11-05 00:00:00	VICTOR GOVER LTD. BERICK KNIGHT-SIMPSON	12	88	0	B/35557-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	257.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239173	44	BAND MASTER	1963	120	6	U-38763-MUM	3786.00	0x00005A9E00000000	1963-07-08 00:00:00	R. L . FILMS STUDIOS	12	87	176	B/37649-MUM	105	109	107	N	SHAMJI KALIDAS & CO.	14	3786.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239174	61	GIFT OF LIFE	1963	120	6	U-38558-MUM	250.00	0x00005A8B00000000	1963-06-19 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (FRANK BAGNALL)	12	88	0	B/37406-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239175	61	BRITISH SPORTING PERSONALITIES - CHRITINE TRUMAN	1962	120	6	U-36895-MUM	101.00	0x000059A900000000	1962-11-05 00:00:00	A. B. PATHE FOR C. O. I.	12	88	0	B/35559-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	101.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239176	61	JEWELS OF INDIA	1963	120	6	U-38559-MUM	305.00	0x00005A8C00000000	1963-06-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37507-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239177	61	AREN'T WE ALL	1961	120	6	U-32469-MUM	288.34	0x000057A500000000	1961-06-07 00:00:00	COLUMBIA PICTURES, CORPORATION (U.S.A.)	12	363	0	B/30940-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239178	44	YAHA COUGH COUGH VAHA COUGH COUGH	1963	120	6	U-38764-MUM	30.00	0x00005A9E00000000	1963-07-08 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37667-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239179	44	KING OF CARNIVAL	1963	120	6	U-38560-MUM	3200.00	0x00005A8C00000000	1963-06-20 00:00:00	T. PRASHAD	12	87	176	B/37473A-MUM	105	109	107	N	TAURUS CHITRA	11	3200.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239180	61	CLEAN FOOD	1962	120	6	U-36897-MUM	164.00	0x000059A900000000	1962-11-05 00:00:00	ANVIL FILMS LTD.	12	88	0	B/35654-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239181	44	DO PRAKAR KE SHER	1963	120	6	U-38765-MUM	30.00	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37665-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239182	61	OFF AGAIN ON AGAIN	1961	120	6	U-32470-MUM	440.74	0x000057A500000000	1961-06-07 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30941-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	440.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239183	44	HANSIYA KHUB CHALA	1963	120	6	U-38766-MUM	30.00	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37668-MUM	105	110	107	N	DEEPAK ADVERTISING AGENCY	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239184	61	AUTOMATIC RADIO COMPASS - PART IV (THE JET BEACON LET DOWN)	1962	120	6	U-36898-MUM	329.00	0x000059A900000000	1962-11-05 00:00:00	CANADIAN GOVERNMENT	12	88	0	B/35685-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	329.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239185	61	THE HIPPOCRATIC OATH	1963	120	6	U-38561-MUM	160.00	0x00005A8C00000000	1963-06-20 00:00:00	CIBA LIMITED, BASLE (SWITZERLAND)	12	363	0	B/37501-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239186	44	SHAANDAR JEET	1963	120	6	U-38767-MUM	30.00	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37664-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239187	61	BABIES BY BAMISTER (COLUMBIA PICTURE PARADE)	1961	120	6	U-32471-MUM	234.39	0x000057A500000000	1961-06-07 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/30938-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	234.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239188	61	EYE WITNESS NO. 45	1962	120	6	U-36899-MUM	115.00	0x000059A900000000	1962-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/35692-MUM	105	110	108	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239189	51	M. S. NEWS MAGAZINE NO. 132 - MAY 1963	1963	120	6	U-38562-MUM	287.00	0x00005A8C00000000	1963-06-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/37554-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239190	44	BALJIWAN	1963	120	6	U-38768-MUM	31.00	0x00005A9E00000000	1963-07-08 00:00:00	H. H. JAGWANI	12	363	0	B/37656-MUM	105	110	107	N	H. H. JAGWANI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239191	61	NEED OF THE HOUR (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36900-MUM	59.00	0x000059AA00000000	1962-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35756-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239192	51	NAVIN NIVASSTHANE	1963	120	6	U-38563-MUM	304.00	0x00005A8C00000000	1963-06-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37553-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239193	54	YAKKEY - WALI	1961	120	6	U-32472-MUM	4527.80	0x000057A500000000	1961-06-07 00:00:00	BARI MALIK (PAKISTAN)	12	87	176	B/31019-MUM	105	109	108	N	NORONHA PRIVATE LTD.	16	4527.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239194	61	BRITAIN WELCOMES THE PRESIDENT OF INDIA	1963	120	6	U-38769-MUM	426.00	0x00005A9E00000000	1963-07-08 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/37682-MUM	105	110	108	N	RANK FILMS DISTRIBUTORS OF INDIA LTD.	1	426.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239195	61	TWO STORIES	1963	120	6	U-38564-MUM	448.00	0x00005A8D00000000	1963-06-21 00:00:00	SOUZMULT FILM STUDIA	12	88	0	B/37556-MUM	105	110	108	N	SOVEXPORTFILM	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239196	44	BAHADUIR KI BAHADURI	1963	120	6	U-38770-MUM	30.00	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37666-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239197	61	INDIAN NEWS REVIEW NO. 661 (HINDI, TAMIL, TELUGU, BANGALI..........)	1961	120	6	U-32473-MUM	291.08	0x000057A500000000	1961-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31164-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239198	61	NAUGHTY AND THE CUCUMBERS (CARTOON)	1963	120	6	U-38565-MUM	537.00	0x00005A8D00000000	1963-06-21 00:00:00	SOUZMULT FILM STUDIO	12	88	0	B/37555-MUM	105	110	108	N	SOVEXPORTFILM	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239199	61	USING MAPS - MEASURING DISTANCE	1963	120	6	U-38566-MUM	116.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37535-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239200	61	THERMOMETERS AND HOW THEY WORK	1963	120	6	U-38567-MUM	113.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37539-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239201	45	PARODI	2007	120	4	VIL/1/21/2007-BAN	0	0x000099E600000000	2007-11-14 00:00:00	SRI.MAHESH, R. KOYHARI, BANGALORE	12	87	170	VIL/34/2007-BAN	106	109	107	N	SRI.MAHESH, R. KOYHARI, BANGALORE	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
239202	61	HEAT AND HOW WE USE IT	1963	120	6	U-38568-MUM	116.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37537-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239203	61	WIND AND WHAT IT DOES	1963	120	6	U-38569-MUM	121.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37538-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239204	44	THE GREAT SUPREMO	2008	121	3	VIL/2/10/2008-CHE	0	0x00009AC500000000	2008-06-24 00:00:00	SHRI B.K. UPPAL	13	87	176	VIL/235/2008-CHE	106	109	107	N	SHRI B.K. UPPAL	0	0	126	36	5	126	36	B	0	0	0	0	0	0	0	0	\N	\N
239205	44	BREAK OUT	2008	121	3	VFL/2/112/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	TELEPOOL GMBH, USA	13	87	176	VFL/603/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	93	0	5	90	40	B	0	0	0	0	0	0	0	0	\N	\N
239206	61	'ORCA'	2008	121	3	VFL/2/221/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/1055/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	88	36	5	88	36	B	0	0	0	0	0	0	0	0	\N	\N
239207	44	'JAAN PS KHELKAR'	2008	121	3	VIL/2/29/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	SHRI SAMEER SURI	13	87	176	VIL/444/2008-CHE	106	109	107	N	M/S SURYA FILMS MEDIA	0	0	118	23	5	118	23	B	0	0	0	0	0	0	0	0	\N	\N
239208	61	A TASTY NEW IDEA	1961	120	6	U-32474-MUM	46.02	0x000057A500000000	1961-06-07 00:00:00	HUNNAR PUBLICITY	12	92	0	B/31129-MUM	105	110	107	N	HUNNAR PUBLICITY	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239209	61	FORTE PHOTOGRAPHIC FILMS AND PAPERS	1961	120	6	U-32475-MUM	26.51	0x000057A500000000	1961-06-07 00:00:00	CHEMOLIMPEX (HUNGARY)	12	363	0	B/31086-MUM	105	110	108	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239210	44	MEHMANON KA SWAGAT	1963	120	6	U-38771-MUM	31.00	0x00005A9E00000000	1963-07-08 00:00:00	H. H. JAGWANI	12	363	0	B/37653-MUM	105	110	107	N	H. H. JAGWANI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239211	51	MARATHWADA VIKAS YOJANA	1963	120	6	U-38772-MUM	262.00	0x00005A9E00000000	1963-07-08 00:00:00	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASTRA `	12	88	0	B/37652-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASTRA	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239212	61	WELL PLAYED (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1962	120	6	U-36101-MUM	27.43	0x0000593200000000	1962-07-09 00:00:00	CHOPRA FILMS	12	92	0	B/34601-MUM	105	110	107	N	B. R. FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239213	61	PLANT MOTIONS ROOTS, STEMS, LEAVES	1963	120	6	U-38570-MUM	115.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37523-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239214	54	CHAUDHRY KARNAIL SINGH	1962	120	6	U-36102-MUM	3914.85	0x0000593200000000	1962-07-09 00:00:00	STAR OF INDIA PICTURES	12	87	176	B/34395-MUM	105	109	107	N	KRISHNA KUMAR	15	3914.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239215	61	WATER AND WHAT IT DOES	1963	120	6	U-38571-MUM	116.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37525-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239216	43	MAHITI CHITRA NO. 23	1962	120	6	U-36103-MUM	193.54	0x0000593300000000	1962-07-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	12	363	0	B/34745-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239217	61	NO FRONTIERS FOR KILOWATTS (KEINE GRENZEN FUR KILOWATT)	1963	120	6	U-38773-MUM	146.00	0x00005A9E00000000	1963-07-08 00:00:00	IFAG PRODUCFTION	12	363	0	B/37672-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239218	61	FIRE : WHAT MAKES IT BURN	1963	120	6	U-38572-MUM	118.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/37527-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239219	44	'BLADE-I'	2008	121	3	VFL/2/222/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	WARNER BROS... USA	13	87	176	VFL/616/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	107	52	5	107	52	B	0	0	0	0	0	0	0	0	\N	\N
239220	61	ROBERT KOCH BENEFACTOR OF MANKIND (ROBERT KOCH - WOHLTATER DER MENSCHHEIT)	1963	120	6	U-38774-MUM	172.00	0x00005A9E00000000	1963-07-08 00:00:00	MELOPHON FILM, G. M. B. H. MUNICH	12	88	0	B/37674-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239221	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 121	1962	120	6	U-36104-MUM	298.70	0x0000593300000000	1962-07-10 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/34718-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239222	61	LIVING BOOKS : A DEATH IN THE FAMILY	1963	120	6	U-38573-MUM	297.00	0x00005A8D00000000	1963-06-21 00:00:00	THE SPEECH AND DRAMA DEPTT. OF THE CATHOLIC UNIVERSITY OF AMERICA	12	363	0	B/37486-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239223	44	RAJOO ALIAS SACHCHE MOTI	1962	120	6	U-36105-MUM	4140.09	0x0000593300000000	1962-07-10 00:00:00	C. L. KAPOOR	12	87	176	B/32646-MUM	105	109	107	N	C. L. KAPOOR	15	4140.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285770	61	CLASH BY NIGHT	1952	120	6	U-6543/52-MUM	2950.15	0x00004B1600000000	1952-08-18 00:00:00	RKO	12	87	176	B/4966-MUM	105	109	108	N	RKO	11	2950.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239224	61	PARACHUTES (FALLSCHIRME)	1963	120	6	U-38775-MUM	153.00	0x00005A9E00000000	1963-07-08 00:00:00	JURA FILM	12	88	0	B/37675-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239225	61	PT 109 - TRL	1963	120	6	U-38574-MUM	138.00	0x00005A8D00000000	1963-06-21 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/37580-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	138.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239226	61	INDIAN NEWS REVIEW NO. 718 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36106-MUM	252.37	0x0000593400000000	1962-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34744-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239227	44	SUSTI DUR KIJIYE	1963	120	6	U-38776-MUM	22.00	0x00005A9E00000000	1963-07-08 00:00:00	H. H. JAGWANI	12	363	0	B/37654-MUM	105	110	107	N	H. H. JAGWANI	1	22.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239228	61	GRANDMA'S ADVICE (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1962	120	6	U-36107-MUM	27.43	0x0000593500000000	1962-07-12 00:00:00	CHOPRA FILMS	12	92	0	B/34672-MUM	105	110	107	N	B. R. FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239229	61	EVOLUTIONS OF VASCULAR PLANTS : THE FERNS	1963	120	6	U-38575-MUM	180.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37529-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239230	44	MRIGNAINI	1963	120	6	U-38777-MUM	18.00	0x00005A9E00000000	1963-07-08 00:00:00	H. H. JAGWANI	12	363	0	B/37655-MUM	105	110	107	N	H. H. JAGWANI	1	18.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239231	61	BRITISH MOVIETONE NEWS NO. 1726A/1727	1962	120	6	U-36108-MUM	197.81	0x0000593500000000	1962-07-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/34765-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	197.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239232	61	IN CASE OF FIRE	1963	120	6	U-38576-MUM	221.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37519-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239233	61	DANGER ON THE RANGE	1961	120	6	U-36109-MUM	391.05	0x000057C800000000	1961-07-12 00:00:00	BAYER SOUTH AMERICA	12	363	0	B/34484-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	391.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239234	61	THE GROWTH OF PLANTS	1963	120	6	U-38577-MUM	222.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37524-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239235	61	PERIPHERAL CIRCULATION - PLETHYS MOGRAPHIC OBSERVATIONS	1963	120	6	U-38778-MUM	304.80	0x00005A9E00000000	1963-07-08 00:00:00	TRAVIS WINSOR, M. D. LOS ANGELES, COLIFORNIA	12	88	0	B/37510-MUM	105	110	108	N	DR. R. VISWANATHAN, DIR. & PROFESSOR, V. P. CHEST INSTITUTE	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239236	175	KYOTO MACHINERY CO. LTD.	1962	120	6	U-36110-MUM	487.68	0x0000593500000000	1962-07-12 00:00:00	KYOTO MACHINERY CO. LTD., JAPAN	12	363	0	B/34185-MUM	105	110	108	N	S. MURAKAMI	2	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239237	61	FRONTIERS IN SPACE	1963	120	6	U-38578-MUM	118.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37532-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239238	175	THE STORY OF GUM KARAYA	1962	120	6	U-36111-MUM	243.84	0x0000593500000000	1962-07-12 00:00:00	ARVIND M. SHETH PARTNER : CHIMANLAL BHOGILAL	12	363	0	B/34600-MUM	105	110	107	N	ARVIND M. SHETH PARTNER : CHIMANLAL BHOGILAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239239	44	MUJHE JEENE DO	1963	120	6	U-38779-MUM	4420.00	0x00005A9F00000000	1963-07-09 00:00:00	SUNIL DUTT	12	87	176	B/37616-MUM	105	109	107	N	AJANTA ARTS	16	4420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239240	61	WHAT IS A FISH ?	1963	120	6	U-38579-MUM	242.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37534-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239241	61	THE EXPRESSIONIST REVOLT	1962	120	6	U-36112-MUM	120.70	0x0000593500000000	1962-07-12 00:00:00	BUMOUGHS CORPORATION	12	88	0	B/34562-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239242	61	SAFETY WITH ELECTRICITY	1963	120	6	U-38580-MUM	107.00	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC.	12	88	0	B/37533-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239243	61	HYPOXIA INDICATIONS FOR OXYGON THERAPY	1963	120	6	U-38780-MUM	341.38	0x00005A9F00000000	1963-07-09 00:00:00	EDWIN R. LEVINE	12	88	0	B/37508-MUM	105	110	108	N	DR. R. VISWANATHEN, DIRECTOR & PROFESSOR V. P. CHEST INSTITUTE	1	341.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239244	61	METRO NEWS VOL: 123 (HINDI & BENGALI)	1961	120	6	U-32476-MUM	299.00	0x000057A500000000	1961-06-07 00:00:00	METRO - GOLDWYN -MAYER (U.S.A.)	12	91	0	B/31184-MUM	105	110	108	N	METRO - GOLDWYN -MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239245	61	ENERGIE AUS MATERIE (ENERGY FROM MATTER)	1962	120	6	U-36113-MUM	170.99	0x0000593500000000	1962-07-12 00:00:00	HANS - HEINRICH KAHL	12	88	0	B/34563-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	170.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239246	61	AGRICULTURE U. S. A.	1963	120	6	U-38581-MUM	296.00	0x00005A8D00000000	1963-06-21 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICULTURE	12	363	0	B/37489-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239247	61	THE GOLDEN 500	1963	120	6	U-38781-MUM	304.00	0x00005A9F00000000	1963-07-09 00:00:00	FIRESTONE	12	363	0	B/37644-MUM	105	110	108	N	HUNNAR FILMS	3	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239248	61	A TOWN WITHOUT COMPEER	1962	120	6	U-36114-MUM	195.98	0x0000593500000000	1962-07-12 00:00:00	RHEWES PRODUCTION DUSSELDORF	12	88	0	B/34564-MUM	105	110	108	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	195.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239249	61	INDIAN NEWS REVIEW NO. 770 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38782-MUM	298.00	0x00005AA000000000	1963-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239250	61	A CENTURY OF HOECHST 1863-1963	1963	120	6	U-38582-MUM	165.00	0x00005A8D00000000	1963-06-21 00:00:00	FARBWERKE HOECHST AG., FRANKFURT (MAIN) (W. GERMANY)	12	363	0	B/37338-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239251	61	YOUTH ALIYAH	1962	120	6	U-36115-MUM	302.66	0x0000593500000000	1962-07-12 00:00:00	MICHAEL BRANDT PROD. LTD.	12	363	0	B/34048-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	302.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239252	61	AFRICAN AND ASIAN STUDENTS IN ISRAEL	1962	120	6	U-36116-MUM	302.66	0x0000593500000000	1962-07-12 00:00:00	GESHER	12	363	0	B/33920-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	302.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239253	61	AN ECONOMIST LOOKS AT PL480	1963	120	6	U-38583-MUM	417.00	0x00005A8D00000000	1963-06-21 00:00:00	ART FILMS OF ASIA PRVT. LTD.	12	363	0	B/37540-MUM	105	110	107	N	ART FILMS OF ASIA PRVT. LTD.	2	417.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239254	61	MABUHAY	1962	120	6	U-36117-MUM	229.51	0x0000593500000000	1962-07-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/34483-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	229.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239255	44	GOPAL (BENGALI, ASSAMESE, TAMIL, TELUGU.......)	1963	120	6	U-38584-MUM	31.00	0x00005A8D00000000	1963-06-21 00:00:00	UNITED FILM ARTS	12	363	0	B/37541-MUM	105	110	107	N	S. SUKHDEV	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239256	61	A WEEKEND WITH LULU - TRL	1962	120	6	U-36118-MUM	43.89	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/34087-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239257	44	FLYING HORSE	1963	120	6	U-38585-MUM	3493.00	0x00005A8E00000000	1963-06-22 00:00:00	VISWAKALA PICTURES	12	87	176	B/37267-MUM	105	109	107	N	SURESH U. TRIPATHI	13	3493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239258	61	TWO-WAY STRETCH - TRL	1962	120	6	U-36119-MUM	83.82	0x0000593500000000	1962-07-12 00:00:00	BRITISH LION FILMS	12	94	0	B/32229-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239259	61	ADRENALIN: FEAR THE RUSH	2008	121	3	VFL/2/113/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/597/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	0	5	86	53	B	0	0	0	0	0	0	0	0	\N	\N
239260	61	JESSICA - TRL	1963	120	6	U-38586-MUM	56.00	0x00005A8E00000000	1963-06-22 00:00:00	JEAN NEGULESCO	12	94	0	B/37003-MUM	105	110	108	N	20TH CENTURY FOX CORP, (INDIA) PRIVATE LTD.	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239261	61	METRO NEWS VOL : 329 (HINDI & BENGALI)	1963	120	6	U-38783-MUM	291.00	0x00005AA000000000	1963-07-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37718-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239262	61	TWO-WAY STRETCH	1962	120	6	U-36120-MUM	2328.67	0x0000593500000000	1962-07-12 00:00:00	BRITISH LION FILMS	12	87	176	B/32228-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2396.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239263	61	PHAEDRA - TRL	1963	120	6	U-38587-MUM	96.00	0x00005A8E00000000	1963-06-22 00:00:00	JULES DASSIN	12	94	0	B/37279-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239264	218	SWAPNA SUNDARI	1963	120	6	U-38784-MUM	15.00	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	363	0	B/37713-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239265	61	NEW TRADITION	1962	120	6	U-36121-MUM	164.59	0x0000593500000000	1962-07-12 00:00:00	GEORGE WIMPEY & CO. LTD.	12	363	0	B/34324-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239266	61	A GLIMPSE OF BEAUTI	1963	120	6	U-38785-MUM	15.00	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	363	0	B/37704-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239267	44	ROOP RATNA (BENGALI & GUJARATI)	1963	120	6	U-38786-MUM	15.00	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	363	0	B/37710-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239268	61	SHEEP CRUTCHING TECHNIQUE	1963	120	6	U-38588-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37583-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239269	61	TRY THIS RIDDLE	1963	120	6	U-38787-MUM	30.00	0x00005AA100000000	1963-07-11 00:00:00	HUNNAR FILMS	12	363	0	B/37702-MUM	105	110	107	N	HUNNAR FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239270	61	VACCINES AND VACCINATION	1963	120	6	U-38589-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37587-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239271	61	URBAN LEGENDS FINAL CUT (2000)	2008	121	3	VFL/2/114/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/604/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
239272	61	THE EXORCISM OF EMILY ROSE	2008	121	3	VFL/2/115/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/618/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
239273	61	DIPPING SHEEP	1963	120	6	U-38590-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37584-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239274	60	SHAMA	1961	120	6	U-32477-MUM	4340.65	0x000057A600000000	1961-06-08 00:00:00	KULDIP SEHGAL	12	87	176	B/30736-MUM	105	109	107	N	TAS VIRISTAN	16	4340.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239275	44	AMERICAN YAKUZA	2008	121	3	VFL/2/116/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S FIRST LOOK SPV LLC, USA	13	87	176	VFL/468/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	0	5	89	45	B	0	0	0	0	0	0	0	0	\N	\N
239276	44	YEH PAHELI BUZIYE	1963	120	6	U-38788-MUM	30.00	0x00005AA100000000	1963-07-11 00:00:00	HUNNAR FILMS	12	363	0	B/377701-MUM	105	110	107	N	HUNNAR FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239277	61	MARKETING WOOL	1963	120	6	U-38591-MUM	244.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37585-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239278	44	MANMOHAK SUNDARTA (BENGALI & GUJARATI)	1963	120	6	U-38789-MUM	15.00	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	363	0	B/37705-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239279	44	'BLADE-II'	2008	121	3	VFL/2/223/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	WARNER BROS... USA	13	87	176	VFL/619/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	107	6	5	107	6	B	0	0	0	0	0	0	0	0	\N	\N
239280	61	SHEARING TECHNIQUE	1963	120	6	U-38592-MUM	183.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37588-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239281	218	ROOP DARSHAN	1963	120	6	U-38790-MUM	15.00	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	363	0	B/37709-MUM	105	110	107	N	B. R. FILMS	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239282	61	LARGE STOMACH WORM	1963	120	6	U-38593-MUM	183.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37589-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239283	61	CONTROL OF WORMS IN SHEEP	1963	120	6	U-38594-MUM	183.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37590-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239284	61	SCABBY MOUTH	1963	120	6	U-38595-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37581-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239285	61	MAN IS TO MAN	1963	120	6	U-38791-MUM	328.00	0x00005AA100000000	1963-07-11 00:00:00	STANLEY WRIGHT	12	363	0	B/37681-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239286	61	EXTERNAL PARASITES OF SHEEP	1963	120	6	U-38596-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37582-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239287	44	THE STORY OF PAPER	1961	120	6	U-32478-MUM	125.57	0x000057A700000000	1961-06-09 00:00:00	G. L. BHARDWAJ, PROP. BHARDWAJS FILMS	12	88	0	B/31130-MUM	105	110	107	N	G. L. BHARDWAJ, PROP. BHARDWAJS FILMS	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239288	61	THE BLACKSMITH'S BANNER - TRL	1963	120	6	U-38792-MUM	83.00	0x00005AA100000000	1963-07-11 00:00:00	TAJIFILMSTUDIO	12	94	0	B/37687-MUM	105	110	108	N	SOVESPORTFILM	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239289	61	THE DREADED SCOURGE (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32479-MUM	307.54	0x000057A700000000	1961-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30571-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239290	44	IN THE LAND OF BUDDHA	1963	120	6	U-38793-MUM	213.36	0x00005AA200000000	1963-07-12 00:00:00	ORGANIZER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSIONER	12	363	0	B/37643-MUM	105	110	107	N	ORGANIZER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSIONER	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239291	61	CIRCLE OF THE SUN	1961	120	6	U-32480-MUM	334.36	0x000057AA00000000	1961-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/30832-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	334.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239292	61	THE RAPE OF THE RED TEMPLE (AKA BURNING PARADISE)	2008	121	3	VFL/2/117/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/392/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	85	21	B	0	0	0	0	0	0	0	0	\N	\N
239293	61	RUBBER FROM OIL	1963	120	6	U-38794-MUM	457.00	0x00005AA200000000	1963-07-12 00:00:00	U. S. BUREAU OF COMMERCE	12	363	0	B/37686-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	457.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239294	61	GODAVARI	1961	120	6	U-32481-MUM	211.53	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31065-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239295	61	A FAIR DEAL (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-32482-MUM	303.88	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30798-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239296	61	SEVEN SEAS TO CALAIS	1962	120	6	U-36896-MUM	2823.00	0x000059A900000000	1962-11-05 00:00:00	PAOLO MOFFA	12	87	176	B/35605A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2823.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239297	129	A DAY AT THE ZOO	1961	120	6	U-32483-MUM	964.38	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31108-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	964.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239298	61	WONDER ROCK	1963	120	6	U-38795-MUM	242.01	0x00005AA500000000	1963-07-15 00:00:00	BRITISH PLASTER & BOARD LTD. LONDON	12	363	0	B/37217-MUM	105	110	108	N	KILLICK INDUSTRIES LTD.	1	242.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239299	44	SARDI AUR ZUKAM	1963	120	6	U-38796-MUM	31.00	0x00005AA500000000	1963-07-15 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37722-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239300	61	CARPENTER	1961	120	6	U-32484-MUM	337.10	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31165-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	337.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239301	44	SACHCHA JADOO	1963	120	6	U-38797-MUM	41.15	0x00005AA500000000	1963-07-15 00:00:00	DEP - UNIT	12	363	0	B/37741-MUM	105	110	107	N	A. N. BANERJEE	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239302	44	THAT BAAT (BENGALI)	1961	120	6	U-32485-MUM	15.24	0x000057AA00000000	1961-06-12 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/31135-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239303	61	BLACK SCOUR WORM	1963	120	6	U-38597-MUM	122.00	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY	12	88	0	B/37586-MUM	105	110	108	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M. P. GOVT.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239304	58	'TERMINAL FORCE'	2008	121	3	VFL/2/224/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	PATRICK D.GHEI, NILE NIAMI	12	87	176	VFL/989/2008-CHE	106	109	108	N	M/S VINAYAGA COMMUNICAIONS	0	0	78	44	5	78	44	B	0	0	0	0	0	0	0	0	\N	\N
239305	61	THE TOURNAMENT OF THE CENTURY (MATCH STOLETIYA)	1963	120	6	U-38598-MUM	579.00	0x00005A9000000000	1963-06-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37567-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239306	190	A LESSON OF GEOGRAPHY	1961	120	6	U-32486-MUM	121.92	0x000057AA00000000	1961-06-12 00:00:00	IRANIAN GOVERNMENT (IRAN)	12	88	0	B/30814-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239307	61	DON'T BE A DUMMY	1963	120	6	U-38599-MUM	139.00	0x00005A9000000000	1963-06-24 00:00:00	VERITY FILMS	12	88	0	B/37115-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239308	61	TWEET AND LOVELY (MERRIE MELODIES) (CARTOON)	1961	120	6	U-32487-MUM	177.69	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30702-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239309	61	A MOTHER'S DREAM	1963	120	6	U-38600-MUM	145.00	0x00005A9000000000	1963-06-24 00:00:00	R. M. DARGAN	12	363	0	B/37557-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239310	61	ADA - TRL	1961	120	6	U-34101-MUM	77.11	0x0000584700000000	1961-11-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31952-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239311	61	INTRODUCTION TO WORK SAMPLING	1962	120	6	U-36122-MUM	225.85	0x0000593500000000	1962-07-12 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/33958-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	225.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239312	61	HERE TODAY GONE TAMALE (LOONEY TUNES) (CARTOON)	1961	120	6	U-32488-MUM	171.90	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30703-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	171.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239313	44	SAFEDI KI SHAN	1962	120	6	U-36123-MUM	22.86	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS	12	92	0	B/34574-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239314	61	BRIDGE TO THE SUN - TRL	1961	120	6	U-34102-MUM	70.40	0x0000584700000000	1961-11-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32176-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239315	44	JAGHMAGATE SAFED	1962	120	6	U-36124-MUM	22.86	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS	12	92	0	B/34583-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239316	61	UNNATURAL HISTORY (CARTOON)	1961	120	6	U-32489-MUM	174.65	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30700-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239317	61	THE WHITEST WASH OF ALL (GUJARATI, MARATHI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1962	120	6	U-36125-MUM	22.86	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS	12	92	0	B/34575-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239318	54	LAKHAN - DI - GAL	1961	120	6	U-34103-MUM	30.48	0x0000584700000000	1961-11-16 00:00:00	UFA (UNITED FILM ARTS)	12	92	0	B/32529-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239319	61	BACK - WOOD'S BUNNY (CARTOON)	1961	120	6	U-32490-MUM	174.04	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30697-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239320	61	THE SECRET OF WHITENESS (GUJARATI, MARATHI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1962	120	6	U-36126-MUM	22.86	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS	12	92	0	B/34584-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239321	61	SAVE TODAY A BETTER TOMORROW (HINDI & BENGALI)	1961	120	6	U-34104-MUM	198.12	0x0000584700000000	1961-11-16 00:00:00	UFA (UNITED FILM ARTS)	12	92	0	B/32527-MUM	105	110	107	N	S. SUKHDEV	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239322	61	A BROKEN LEGHORN (LOONEY TUNES) (CARTOON)	1961	120	6	U-32491-MUM	171.29	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30707-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	171.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239323	70	NITRIC ACID CONVERTER	1962	120	6	U-36127-MUM	113.38	0x0000593500000000	1962-07-12 00:00:00	I. C. I. LONDON	12	88	0	B/33961-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239324	61	METRO NEWS VOL : 148 (HINDI & BENGALI)	1961	120	6	U-34201-MUM	295.96	0x0000585400000000	1961-11-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32667-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239325	61	PEOPLE ARE BUNNY (CARTOON)	1961	120	6	U-32492-MUM	169.16	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30699-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	169.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239326	61	IT'S THE WAY THAT YOU DO IT	1962	120	6	U-36128-MUM	250.54	0x0000593500000000	1962-07-12 00:00:00	I. C. I. LONDON	12	363	0	B/33960-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	250.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239327	224	OUT OF REACH OF THE DEVIL	1961	120	6	U-34105-MUM	844.90	0x0000584800000000	1961-11-17 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/32181-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	844.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239328	44	'KRODH KI AAG'	2008	121	3	VFL/2/31VFL/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI B.K.UPPAL	13	87	176	VFL/446/2008-CHE	106	109	108	N	M/S JVM MOVIES	0	0	122	11	5	122	11	B	0	0	0	0	0	0	0	0	\N	\N
239329	61	MACISTE IN THE LAND OF CYCLOPS - TRL	1961	120	6	U-34202-MUM	100.27	0x0000585400000000	1961-11-29 00:00:00	A PANDA FILM PRODUCTION	12	94	0	B/32297-MUM	105	110	108	N	UNITED PIONEER FILMS (PVT.) LTD.	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239330	61	PROCESSING OF POULTRY FOR MARKETING	1962	120	6	U-36129-MUM	77.11	0x0000593500000000	1962-07-12 00:00:00	I. C. I.	12	363	0	B/33962-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239331	61	HAZARD	1962	120	6	U-36130-MUM	390.14	0x0000593500000000	1962-07-12 00:00:00	GEOFRY SUMMERS	12	363	0	B/33959-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	3	390.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239332	61	MACISTE IN THE LAND OF CYCLOPS	1961	120	6	U-34203-MUM	2703.88	0x0000585400000000	1961-11-29 00:00:00	A PANDA FILM PRODUCTION	12	87	176	B/32296-MUM	105	109	108	N	UNITED PIONEER FILMS (P) LTD.	11	2703.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239333	61	MOTHRA - TRL	1962	120	6	U-36131-MUM	53.34	0x0000593500000000	1962-07-12 00:00:00	TO-HO PRODUCTIONS	12	94	0	B/34649-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239334	44	CHALO DELHI	1961	120	6	U-34204-MUM	144.78	0x0000585400000000	1961-11-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/32595-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239335	70	TEXTILE FINISHING MACHINERY TECNICAL (RUSSIAN SUB TITLES)	1962	120	6	U-36132-MUM	365.76	0x0000593900000000	1962-07-16 00:00:00	KYOTO MACHINERY CO. LTD.	12	363	0	B/34541-MUM	105	110	108	N	S. MURAKANLI	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239336	61	SPRING IN PARIS	1961	120	6	U-34106-MUM	212.44	0x0000584800000000	1961-11-17 00:00:00	ANALYSES CINEMATOGRAPHIQUES	12	363	0	B/30851-MUM	105	110	108	N	AIR FRANCE	1	212.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239337	61	A WITCH'S TANGLED HARE (LOONEY TUNES) (CARTOON)	1961	120	6	U-32493-MUM	173.12	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	364	0	B/30705-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239338	129	A GOOD CHOICE	1961	120	6	U-34205-MUM	32.91	0x0000585400000000	1961-11-29 00:00:00	HUNNAR FILMS	12	92	0	B/32569-MUM	105	110	107	N	DOLLY PUBLICITY FILMS	1	32.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239339	61	A HOUSE IN THE DESERT	1962	120	6	U-36133-MUM	182.88	0x0000593900000000	1962-07-16 00:00:00	EVA FILMS LTD.	12	363	0	B/33917-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239340	61	OPERATION TIGERS	1962	120	6	U-36134-MUM	2420.11	0x0000593900000000	1962-07-16 00:00:00	LENFILM STUDIOS LENINGRAD	12	87	176	B/34509-MUM	105	109	108	N	SOVEXPORTFILM	9	2420.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285832	44	EHSAN	1954	120	6	U-11023/54-MUM	3779.82	0x00004DB000000000	1954-06-15 00:00:00	J. G. MOHLA	12	87	176	B/9769-MUM	105	109	107	N	MOHLA FILMS	14	3779.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239341	61	THE TRUTH (LA VERITE) - TRL	1961	120	6	U-34206-MUM	45.41	0x0000585500000000	1961-11-30 00:00:00	RAOUL J. LERY	12	94	0	B/32125-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	45.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239342	44	'HUMSHAKAL'	2008	121	3	VIL/2/30/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/442/2008-CHE	106	109	107	N	M/S TRUST INTERNATIONAL	0	0	125	29	5	125	29	B	0	0	0	0	0	0	0	0	\N	\N
239343	61	FREEDOM BLOSSOMS	1961	120	6	U-34207-MUM	812.29	0x0000585500000000	1961-11-30 00:00:00	PRAKASH ARORA	12	363	0	B/32370-MUM	105	110	107	N	PRAKASH ARORA	3	812.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239344	61	L FOR LEATHER	1962	120	6	U-36135-MUM	121.31	0x0000593900000000	1962-07-16 00:00:00	PACIFIC FILMS	12	363	0	B/34688-MUM	105	110	108	N	PACIFIC FILMS	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239345	45	DEHLIYA ITIHASA	1961	120	6	U-34107-MUM	1612.08	0x0000584800000000	1961-11-17 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/32532-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239346	44	RANG RALIYAN	1962	120	6	U-36136-MUM	3981.29	0x0000593A00000000	1962-07-17 00:00:00	ACHHE SAHIB	12	87	176	B/34074-MUM	105	109	107	N	ACHHE SAHIB	15	3981.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239347	61	THE APARTMENT - TRL	1961	120	6	U-34208-MUM	61.87	0x0000585500000000	1961-11-30 00:00:00	BILLY WILDER	12	94	0	B/30583-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239348	43	SAGAR SATHE SANGHARSH	1962	120	6	U-36137-MUM	265.17	0x0000593A00000000	1962-07-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/34769-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239349	61	THE CARMELITES (DYALSCOPE) -TRL.	1961	120	6	U-32494-MUM	105.46	0x000057AA00000000	1961-06-12 00:00:00	METRO - GOLDWYN - MAYER (FRANCE)	12	94	0	B/30612A-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239350	61	MARINES LET'S GO - TRL	1961	120	6	U-34209-MUM	63.70	0x0000585600000000	1961-12-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/32072-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239351	61	BAPU NE KAHA THA	1962	120	6	U-36138-MUM	2283.56	0x0000593A00000000	1962-07-17 00:00:00	CHILDREN;S FILM SOCIETY	12	87	176	B/34596-MUM	105	109	107	N	CHILDREN;S FILM SOCIETY	10	2283.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239352	61	FLIGHT SAFETY DISORIENTATION CRASHES	1961	120	6	U-32495-MUM	52.73	0x000057AA00000000	1961-06-12 00:00:00	U. S. NAVY	12	88	0	B/31043-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	52.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239353	61	LAND OF THE DEAD	2008	121	3	VFL/2/118/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/609/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	0	5	85	54	B	0	0	0	0	0	0	0	0	\N	\N
239354	61	SATISFIED USERS	1961	120	6	U-34210-MUM	324.00	0x0000585600000000	1961-12-01 00:00:00	CINECHROME LTD. FOR INTERNATIONAL COMPUTERS & TABULATORS LTD.	12	363	0	B/32327-MUM	105	110	108	N	INTERNATIONAL COMPUTERS & TAHULATORS (INDIA) PRIVATE LTD.	2	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239355	44	THEATRE FILMSTRIP	1962	120	6	U-36139-MUM	13.71	0x0000593A00000000	1962-07-17 00:00:00	PIC PUBLICITY OF INDIA	12	92	0	B/34683-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239356	61	THE NAKED EDGE - TRL	1961	120	6	U-34211-MUM	108.50	0x0000585600000000	1961-12-01 00:00:00	WALTER SELTZER & GEORGE GLASS	12	94	0	B/32514-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239357	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 119	1962	120	6	U-36140-MUM	334.06	0x0000593A00000000	1962-07-17 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/34685-MUM	105	110	107	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	334.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239358	61	FORCED DOWN AT SEA	1961	120	6	U-32496-MUM	269.74	0x000057AA00000000	1961-06-12 00:00:00	WILDING PRODUCTIONS INC.	12	88	0	B/31046-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	269.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239359	61	THE REBEL - TRL	1961	120	6	U-34212-MUM	69.18	0x0000585600000000	1961-12-01 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD.	12	94	0	B/32525-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	69.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239360	61	EYE WITNESS NO. 42	1962	120	6	U-36141-MUM	116.43	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD CANADA (GOVT. OF CANADA)	12	363	0	B/34746-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239361	129	THIS MAN IS WANTED	1961	120	6	U-34213-MUM	30.48	0x0000585600000000	1961-12-01 00:00:00	AMA PRIVATE LTD.	12	92	0	B/32609-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239362	61	EYE WITNESS NO. 50	1962	120	6	U-36142-MUM	120.09	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34751-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239363	61	SEARCH & RESCNE USE OF RADIO AND VISUAL SIGNALLING DEVICES	1961	120	6	U-32497-MUM	213.36	0x000057AA00000000	1961-06-12 00:00:00	LAMONT CLEMENS INC.	12	88	0	B/31042-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239364	61	ELECTRICAL EQUIPMENT FOR MINING INDUSTRY	1961	120	6	U-34214-MUM	515.11	0x0000585700000000	1961-12-02 00:00:00	SIEMENS (W. GERMANY)	12	88	0	B/32634-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO.	1	515.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239365	61	EYE WITNESS NO. 51	1962	120	6	U-36143-MUM	114.60	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34752-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239366	61	'FROM DUGK BAWN 3, THE HAMNEMAN'S DAUGHTER'	2008	121	3	VFL/2/225/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1072/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	55	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
239367	61	LITTLE AUDREY RIDING HOOD	1961	120	6	U-34108-MUM	170.99	0x0000584800000000	1961-11-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/30624-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	170.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239368	61	EYE WITNESS NO. 53	1962	120	6	U-36144-MUM	121.00	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/34753-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSINER	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239369	61	CONSTRUCTION OF RAJENDRA POOL ACROSS THE RIVER GANGA NEAR MOKAMEH & BIHAR	1961	120	6	U-34215-MUM	370.33	0x0000585700000000	1961-12-02 00:00:00	THE HINDUSTAN CONSTRUCTION CO. LTD.	12	363	0	B/32582-MUM	105	110	107	N	THE HINDUSTAN CONSTRUCTION CO. LTD.	1	370.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239370	51	SAHITYA - RASA SPARDHA	1961	120	6	U-34109-MUM	15.24	0x0000584800000000	1961-11-17 00:00:00	SHRADDHA PICTURES	12	92	0	B/32533-MUM	105	110	107	N	SHRADDHA PICTURES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239371	88	MUR EN QUATRE HEURES	1961	120	6	U-34216-MUM	152.4	0x0000585700000000	1961-12-02 00:00:00	LES FILMS CARAVELLE	12	363	0	B/32506-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239372	44	THE PEACEFUL REVOLUTION	1962	120	6	U-36145-MUM	772.36	0x0000593A00000000	1962-07-17 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES LTD., LONDON W. C. 2	12	363	0	B/34443-MUM	105	110	108	N	GURU DUTT FILMS PRIVATE LTD.	3	772.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239373	61	RED DRAGON	2008	121	3	VFL/2/119/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/616/A/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
239374	61	FLIGHT SAFETY EMERGENCY LANDING	1961	120	6	U-32498-MUM	65.53	0x000057AA00000000	1961-06-12 00:00:00	U. S. NAVY	12	88	0	B/31047-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239375	61	GATEWAY TO THE FUTURE	1961	120	6	U-34110-MUM	374.90	0x0000584700000000	1961-11-16 00:00:00	FRANCIS EDGE	12	363	0	B/32502-MUM	105	110	108	N	WIGGINS TEAPE & ALEX PIRIE	4	374.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239376	61	EYE WITNESS NO. 43	1962	120	6	U-36146-MUM	117.65	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34747-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSINER	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239377	218	TANTRIK PRASHIKSHAN SAPTAH	1961	120	6	U-34217-MUM	441.96	0x0000585700000000	1961-12-02 00:00:00	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32593-MUM	105	110	107	N	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	441.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239378	61	'PERFECT CREATURE'	2008	121	3	VFL/2/226/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1074/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	37	5	79	37	B	0	0	0	0	0	0	0	0	\N	\N
239379	61	FLIGHT SAFETY LANDING ACCIDENTS (CARTOON)	1961	120	6	U-32499-MUM	68.58	0x000057AA00000000	1961-06-12 00:00:00	U. S. NAVY	12	88	0	B/31044-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	68.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239380	218	MAHARASHTRA STATES FILMS NEWS MAGAZINE NO. 112	1961	120	6	U-34218-MUM	475.48	0x0000585700000000	1961-12-02 00:00:00	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32591-MUM	105	110	107	N	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	475.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239381	61	EYE WITNESS NO. 47	1962	120	6	U-36147-MUM	117.34	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34749-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239382	61	ISRAEL FILM MAGAZINE NO. 42	1961	120	6	U-32500-MUM	243.84	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS (ISRAEL)	12	363	0	B/30741-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239383	61	EYE WITNESS NO. 65	1962	120	6	U-36148-MUM	121.92	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34755-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239384	61	A WELCOME VISITOR TO THE U. S.	1961	120	6	U-34219-MUM	545.59	0x0000585700000000	1961-12-02 00:00:00	THOMAS CRAVEN FILM CORP.	12	363	0	B/32706-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	545.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239385	61	EYE WITNESS NO. 59	1962	120	6	U-36149-MUM	118.87	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34754-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239386	61	BACK STREET - TRL (FASHION)	1961	120	6	U-34220-MUM	194.46	0x0000585900000000	1961-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/32590-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239387	58	THE ROCK	2008	121	3	VFL/2/120/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/622/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	128	40	5	128	40	B	0	0	0	0	0	0	0	0	\N	\N
239388	61	EYE WITNESS NO. 48	1962	120	6	U-36150-MUM	123.44	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34750-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239389	61	ORPHEUS LIGHTWEIGHT TURBOJET	1961	120	6	U-34111-MUM	221.28	0x0000584900000000	1961-11-18 00:00:00	BRISTOL SIDDELEY FILM UNIT	12	363	0	B/32503-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239390	61	BACK STREET - TRL	1961	120	6	U-34221-MUM	57.91	0x0000585900000000	1961-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/32589-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239391	61	EYE WITNESS NO. 46	1962	120	6	U-36151-MUM	115.82	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/34748-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239392	43	LOK-MITRA POLICE	1961	120	6	U-34222-MUM	284.37	0x0000585900000000	1961-12-04 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/32679-MUM	105	110	107	N	HUNNAR FILMS	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239393	61	DIESELS A FLOAT	1961	120	6	U-34112-MUM	289.86	0x0000584900000000	1961-11-18 00:00:00	DENIS WARD	12	363	0	B/32517-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	289.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239394	61	TOSHIBA	1961	120	6	U-34113-MUM	91.44	0x0000584900000000	1961-11-18 00:00:00	IWANAMI FILM	12	363	0	B/32557-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239395	61	FABRICAT R. P. R. (MADE IN RAMANIA)	1961	120	6	U-34223-MUM	198.12	0x0000585900000000	1961-12-04 00:00:00	STUDIO BUCURESTI	12	363	0	B/32710-MUM	105	110	108	N	TRADE REPRESENTATION OF THE RAMANIAN PEOPLE'S REPUBLIC IN INDIA	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239396	61	TWO LOVES - TRL	1961	120	6	U-34114-MUM	85.03	0x0000584900000000	1961-11-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31138-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239397	61	NAME OF THE ROSE	2008	121	3	VFL/2/227/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1109/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
239398	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 1	1961	120	6	U-34115-MUM	131.06	0x0000584900000000	1961-11-18 00:00:00	G. L. BHARDWAJ	12	363	0	B/32496-MUM	105	110	107	N	G. L. BHARDWAJ FILMS PROP. BHARDWAJ FILMS	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239399	61	DEUCE BIGALOW : MALE GIGOLO	2008	121	3	VFL/2/121/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/579/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	75	33	B	0	0	0	0	0	0	0	0	\N	\N
239400	112	PARADISE NOW	2008	121	3	VFL/2/228/2008-CHE	0	0x00009B2D00000000	2008-10-06 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1077/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
239401	61	MAMMOTH TANKER NAESS SOVEREIGN	1961	120	6	U-34224-MUM	609.6	0x0000585A00000000	1961-12-05 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/32711-MUM	105	110	108	N	EMBASSY OF JAPAN	1	609.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239402	61	INDIAN NEWS REVIEW NO. 719 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36152-MUM	262.73	0x0000593B00000000	1962-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/34772-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239403	61	'I'LL ALWAYS KNOW WHAT U DID LAST SUMMER'	2008	121	3	VFL/2/229/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1082/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	35	5	87	35	B	0	0	0	0	0	0	0	0	\N	\N
239404	61	BLOOD AND ROSES - TRL	1962	120	6	U-36153-MUM	50.59	0x0000593B00000000	1962-07-18 00:00:00	RAYMOND EGER	12	94	0	B/33744-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239405	43	MAHITICHITRA NO. 17	1961	120	6	U-34225-MUM	170.68	0x0000585A00000000	1961-12-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, SACHIVALAYA, AHMEDABAD	12	363	0	B/32705-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239406	61	MOTHRA	1962	120	6	U-36154-MUM	2460.95	0x0000593B00000000	1962-07-18 00:00:00	TOHO PRODUCTIONS	12	87	176	B/34648-MUM	105	109	108	N	COLUMBIA FILM OF INDIA LTD.	14	2460.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239407	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 3	1961	120	6	U-34116-MUM	135.63	0x0000584900000000	1961-11-18 00:00:00	G. L. BHARDWAJ	12	363	0	B/32498-MUM	105	110	107	N	G. L. BHARDWAJ PROP. BHARDWAJ FILMS	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239408	61	RESEARCH PROJECT 6830	1961	120	6	U-34226-MUM	142.64	0x0000585A00000000	1961-12-05 00:00:00	SCUDDER BOYD	12	363	0	B/32692-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239409	61	LETTER THAT WAS NOT SENT - TRL	1962	120	6	U-36155-MUM	68.27	0x0000593B00000000	1962-07-18 00:00:00	MOSFILM STUDIOS	12	94	0	B/33867-MUM	105	110	108	N	SOVEXPORTFILM	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239410	61	SMOOTHING THE WAY	1961	120	6	U-34227-MUM	419.1	0x0000585A00000000	1961-12-05 00:00:00	JOHN BRANSBY	12	363	0	B/32691A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	2	419.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239411	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 4	1961	120	6	U-34117-MUM	167.64	0x0000584900000000	1961-11-18 00:00:00	G. L. BHARDWAJ	12	363	0	B/32499-MUM	105	110	107	N	G. L. BHARDWAJ PROP. BHARDWAJ FILMS	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239412	61	BLUE HAWAII - TRL	1962	120	6	U-36156-MUM	74.67	0x0000593C00000000	1962-07-19 00:00:00	HAL B. WALLIS	12	94	0	B/34357-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239413	44	APLAM CHAPLAM - TRL	1961	120	6	U-34228-MUM	84.73	0x0000585A00000000	1961-12-05 00:00:00	RAM DAYAL, C/O MUKUL PICTURES	12	94	0	B/32564-MUM	105	110	107	N	ANIL SURI	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239414	61	AN EXHIBITION IN THE WORLD OF STEEL	1961	120	6	U-34118-MUM`	184.40	0x0000584B00000000	1961-11-20 00:00:00	ZORA FILM, ZAGREB	12	363	0	B/32536-MUM	105	110	108	N	INTERAELS	1	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239415	44	ANPADH	1962	120	6	U-36157-MUM	4371.13	0x0000593C00000000	1962-07-19 00:00:00	RAJENDRA BHATIA	12	87	176	B/34500-MUM	105	109	107	N	KIRON PRODUCTIONS	16	4371.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239416	61	HOW WE KNOW THE EARTHIS SHAPE	1961	120	6	U-34229-MUM	118.26	0x0000585A00000000	1961-12-05 00:00:00	HERBERT SCHICK, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32466-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239417	61	'NINDHUWTERS'	2008	121	3	VFL/2/230/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1083/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	42	5	93	42	B	0	0	0	0	0	0	0	0	\N	\N
239418	61	THE WHITE HOUSE THE FIRST YEAR	1962	120	6	U-36158-MUM	289.25	0x0000593C00000000	1962-07-19 00:00:00	MOVIETONEWS INC.	12	363	0	B/34014-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239419	61	HAND IN HAND	1962	120	6	U-36159-MUM	2023.87	0x0000593C00000000	1962-07-19 00:00:00	HELEN WINSTON PRODUCTION	12	87	176	B/34740-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2023.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239420	61	NEW PERSPECTIONES (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34501-MUM	295.96	0x0000588300000000	1962-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/32961-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239421	61	LIFE ON A DEAD TREE	1961	120	6	U-34230-MUM	111.55	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32467-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239422	61	HAND IN HAND - TRL	1962	120	6	U-36160-MUM	78.33	0x0000593C00000000	1962-07-19 00:00:00	HELEN WINSTON PRODUCTION	12	94	0	B/34741-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239423	61	LONELY ARE THE BRAVE - TRL	1962	120	6	U-36161-MUM	71.62	0x0000593C00000000	1962-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/34691-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239424	61	KYOTO ANCIENT CAPITAL OF JAPAN	1962	120	6	U-36162-MUM	270.66	0x0000593D00000000	1962-07-20 00:00:00	JAPAN TOURIST ASSN	12	363	0	B/34645-MUM	105	110	108	N	EMBASSY OF JAPAN (NEW DELHI)	1	270.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239425	61	LOSS OF INNOCENCE - TRL	1961	120	6	U-34119-MUM	83.21	0x0000584B00000000	1961-11-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32300-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239426	61	'CASINO'	2008	121	3	VFL/2/231/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1084/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	157	49	5	157	49	B	0	0	0	0	0	0	0	0	\N	\N
239427	51	BAIKOCHA BHAU	1962	120	6	U-34502-MUM	3725.87	0x0000588300000000	1962-01-15 00:00:00	MADHAV SHINDE	12	87	176	B/32881-MUM	105	109	107	N	MADHAV SHINDE	14	3725.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239428	61	HOW WE KNOW THE EARTH MOVES	1961	120	6	U-34231-MUM	122.52	0x0000585A00000000	1961-12-05 00:00:00	HERBERT SCHICK, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32465-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239429	61	'SECOND IN COMMAND'	2008	121	3	VFL/2/232/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1085/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	83	25	5	83	25	B	0	0	0	0	0	0	0	0	\N	\N
239430	61	INVITATION TO SMARTNESS	1962	120	6	U-34503-MUM	35.05	0x0000588300000000	1962-01-15 00:00:00	PIC PUBLICITY OF INDIA & AMAR S. KWATRA	12	92	0	B/32988-MUM	105	110	108	N	PIC PUBLICITY OF INDIA	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239431	61	THE GUNS OF NAVARONE - TRL	1961	120	6	U-34120-MUM	104.24	0x0000584B00000000	1961-11-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32117-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239432	61	'TRENORS'(1990)	2008	121	3	VFL/2/233/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1066/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
239433	61	FISH ARE INTERESTING	1961	120	6	U-34232-MUM	109.72	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32464-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239434	61	KIMONO	1962	120	6	U-36163-MUM	190.19	0x0000593D00000000	1962-07-20 00:00:00	IWANAMI EIGASHA	12	363	0	B/34647-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239435	61	MAIL OF JAPAN (NIPPON NO YUBBI)	1962	120	6	U-36164-MUM	224.02	0x0000593D00000000	1962-07-20 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/34646-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	224.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239436	61	REPTILES ARE INTERESTING	1961	120	6	U-34233-MUM	109.42	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32468-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239437	44	'TROJAN WAR'	2008	121	3	VFL/2/234/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/1088/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	79	55	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
239438	61	A COMMUNITY KEEPS HEALTHY	1961	120	6	U-34234-MUM	123.13	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32478-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239439	61	TELEVISION SERVES ITS COMMUNITY	1961	120	6	U-34235-MUM	162.76	0x0000585A00000000	1961-12-05 00:00:00	GARY GOLDSMITH, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32469-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	162.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239440	127	'DEAD IN 3 DAYS'	2008	121	3	VFL/2/235/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1113/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	89	43	5	89	43	B	0	0	0	0	0	0	0	0	\N	\N
239441	61	ADVENTURE IN SCIENCE : THE SIZE OF THINGS	1961	120	6	U-34236-MUM	119.17	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32472-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239442	42	JEEBON SANGRAM	2007	121	3	VIL/2/03/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI P.L. AHUJA	12	87	176	VIL/44/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	153	11	5	153	11	B	0	0	0	0	0	0	0	0	\N	\N
239443	61	ASTEROIDS, COMETS, AND METEORITES	1961	120	6	U-34237-MUM	122.22	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32471-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239444	61	THE LITTLE RASCALS IN LUCKY CORNERS	1962	120	6	U-34504-MUM	438.30	0x0000588300000000	1962-01-15 00:00:00	MONOGRAM PICTURES CORPORATION (U.S.A.)	12	363	0	B/32981-MUM	105	110	108	N	NORONHA PRIVATE LTD.	2	438.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239445	61	ANIMALS THAT FLY	1961	120	6	U-34238-MUM	124.66	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32474-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239446	61	IKEBANA (JAPANESE ART OF FLOWER ARRANGEMENT)	1962	120	6	U-36165-MUM	190.19	0x0000593D00000000	1962-07-20 00:00:00	TOEI KABUSHIKI KAISHA	12	88	0	B/34644-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239447	61	WHAT'S UNDER THE OCEAN	1961	120	6	U-34239-MUM	156.97	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32470-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239448	58	'DINO CROC'	2008	121	3	VFL/2/236/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	DAMIAN AKHAVI/CONCORDE NEW HORIZON CORP, USA	12	87	176	VFL/1066V/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	87	56	5	87	56	B	0	0	0	0	0	0	0	0	\N	\N
239449	61	AUSTRALIA: THE LAND AND THE PEOPLE	1962	120	6	U-36166-MUM	182.88	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33064-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239450	61	DISCOVERING COLOUR	1961	120	6	U-34240-MUM	173.12	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/32475-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	173.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239451	61	ENGLISH LITERATURE: THE ELIZABETHAN PERIOD	1962	120	6	U-36167-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239452	61	EXPLORING ELECTROMAGNETIC ENERGY	1961	120	6	U-34241-MUM	156.97	0x0000585A00000000	1961-12-05 00:00:00	EDWARD SCHUMAN-RAY PEARSON, A FILM ASSOCIATES PRODUCTION	12	88	0	B/32477-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239453	61	GALILEO	1962	120	6	U-36168-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33160-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239454	61	ANIMAL HALRITATS	1961	120	6	U-34242-MUM	114.90	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD	12	88	0	B/32473-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239455	61	ENGLISH LITERATURE: THE SEVENTEENTH CENTURY	1962	120	6	U-36169-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239456	61	HOW GREEN IS MY SPINACH (CARTOON)	1961	120	6	U-34121-MUM	178.91	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32456-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239457	61	LIFE IN THE OCEAN	1961	120	6	U-34243-MUM	174.95	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD	12	88	0	B/32476-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	174.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239458	61	THE EARTH: ITS OCEANS	1962	120	6	U-36170-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239459	61	'LOVE STINKS'	2008	121	3	VFL/2/237/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1093/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	20	5	85	20	B	0	0	0	0	0	0	0	0	\N	\N
239460	61	INDIA WELCOMES MR. KRUSHCHEV	1961	120	6	U-34244-MUM	770.22	0x0000585A00000000	1961-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30190-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	770.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239461	61	LITERATURE APPRECIATION: HOW TO READ ESSAYS	1962	120	6	U-36171-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33152-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239462	44	NAAG DEVATA	1962	120	6	U-34505-MUM	3920.64	0x0000588300000000	1962-01-15 00:00:00	VINOD FILMS	12	87	176	B/32986-MUM	105	109	107	N	VINOD FILMS	14	3920.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239463	44	HURRICANE EXPRESS	1961	120	6	U-34245-MUM	3451.25	0x0000585A00000000	1961-12-05 00:00:00	R. B. IRANI, PROP. FILM CIRCLE	12	87	176	B/31527-MUM	105	109	107	N	R. B. IRANI, PROP. FILM CIRCLE	13	3451.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239464	44	PANCHAYATI RAJ PAHELA KADAM	1961	120	6	U-34246-MUM	603.80	0x0000585A00000000	1961-12-05 00:00:00	HOMI D. SETHNA	12	88	0	B/32665-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF RAJASTHAN	2	603.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239465	61	OVERCOMING FEAR	1962	120	6	U-36172-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239466	61	BELGRADE CONFERENCE	1962	120	6	U-34506-MUM	1025.34	0x0000588400000000	1962-01-16 00:00:00	FILMSKE NOVOSTI YUGOSLAVIA	12	363	0	B/33053-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	4	1025.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239467	61	LITERATURE APPRECIATION: HOW TO READ NOVELS	1962	120	6	U-36173-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33151-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239468	44	'THE POWER OF NARASIMHA'	2008	121	3	VIL/2/32/2008-CHE	0	0x00009B2E00000000	2008-10-07 00:00:00	SHRI ARUN NAIK	13	87	176	VIL/426/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	129	48	5	129	48	B	0	0	0	0	0	0	0	0	\N	\N
239469	61	STORY OF DELHI	1962	120	6	U-34507-MUM	1612.08	0x0000588400000000	1962-01-16 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/33081-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1612.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239470	61	LITERATURE APPRECIATION: STORIES	1962	120	6	U-36174-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239471	61	ISAAC NEWTON	1962	120	6	U-36175-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33178-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239472	261	MACARIO (ENGLISH SUB - TITLES)	1962	120	6	U-34508-MUM	2473.75	0x0000588500000000	1962-01-17 00:00:00	CLASA FILMS MUNDIALES, S.A. PRESENT (MEXICO)	12	87	176	B/32832-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2473.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239473	44	DON'T HIT THE ROOF (TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-34509-MUM	30.48	0x0000588500000000	1962-01-17 00:00:00	AKAR	12	92	0	B/33056-MUM	105	110	107	N	AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239474	44	PANCHAYATI RAJ MANZIL KI AUR	1961	120	6	U-34247-MUM	578.51	0x0000585A00000000	1961-12-05 00:00:00	HOMI D. SETHNA	12	88	0	B/32666-MUM	105	110	107	N	DIRECTOR OF PUBLICITY RELATIONS, GOVT. OF RAJASTHAN	2	578.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239475	61	THE BEGINNING	1961	120	6	U-34248-MUM	576.68	0x0000585A00000000	1961-12-05 00:00:00	HOMI D. SETHNA	12	88	0	B/32664-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF RAJASTHAN	2	576.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239476	61	PEEKABOO (CARTOON)	1961	120	6	U-34122-MUM	168.55	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32457-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	168.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239477	43	NANDANVAN	1961	120	6	U-34249-MUM	4298.59	0x0000585A00000000	1961-12-05 00:00:00	SHIVKUMAR V. GAGLANI	12	87	176	B/32292-MUM	105	109	107	N	PRANVALLABH KALA MANDIR	15	4298.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239478	61	ENGLISH HISTORY: NINETEENTH CENTURY REFORMS	1962	120	6	U-36176-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33069-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239479	61	MIKE THE MASQUERADER (CARTOON)	1961	120	6	U-34123-MUM	177.08	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32458-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239480	61	NITROGEN & AMMONIA	1962	120	6	U-36177-MUM	182.88	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33176-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239481	61	POSTMARK CANADA	1962	120	6	U-34510-MUM	286.51	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32944-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239482	44	MAIN AUR MERA BHAI - TRL	1961	120	6	U-34250-MUM	76.80	0x0000585B00000000	1961-12-06 00:00:00	MAHESH PICTURES	12	94	0	B/32543-MUM	105	110	107	N	MAHESH PICTURES	1	76.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239483	61	THE SOVIET UNION THE LAND & THE PEOPLE	1962	120	6	U-36178-MUM	182.88	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33181-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239484	61	NITRIC ACID COMPOUNDS AND THE NITROGEN CYCLE	1962	120	6	U-36179-MUM	213.36	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33177-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239485	61	INDIAN NEWS REVIEW NO. 687 (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-34251-MUM	262.12	0x0000585B00000000	1961-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239486	61	DREAM TRIP TO DENMARK	1962	120	6	U-34511-MUM	693.72	0x0000588500000000	1962-01-17 00:00:00	DANSK KULTUR FILM, COPENHEGEU (DENMARK)	12	363	0	B/33025-MUM	105	110	108	N	DANISH GOVT. TRADE COMMISSION	3	693.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239487	61	ENGLISH LITERATURE : THE VICTORIAN PERIOD	1962	120	6	U-36180-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239488	61	NEW SUPER FOAMING VIM (HINDI, BENGALI)	1962	120	6	U-34512-MUM	15.24	0x0000588500000000	1962-01-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/33028-MUM	105	110	108	N	LINTAS LIMITED	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239489	61	THE STORY OF MY LIFE	1962	120	6	U-34513-MUM	729.38	0x0000588500000000	1962-01-17 00:00:00	TEKNISK FILM CO. KOPENHEGEN (DENMARK)	12	88	0	B/33026-MUM	105	110	108	N	DANISH GOVT. TRADE COMMISSION	3	729.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239490	61	FOLLOW THE SUN	1962	120	6	U-34514-MUM	322.17	0x0000588500000000	1962-01-17 00:00:00	VISION ASSOCIATES (U.S.A.)	12	363	0	B/32951-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	3	322.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239491	61	DAWN OF THE DEAD	2008	121	3	VFL/2/122/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/611/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	98	47	B	0	0	0	0	0	0	0	0	\N	\N
239492	44	AAKHRI ADAALAT	2008	121	3	VIL/2/11/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	SHRI PARVESH C MEHRA	15	87	176	VIL/502/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
239493	61	'ZOMBIES'	2008	121	3	VFS/2/238/2008-CHE	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	0	VFS/1094/2008-CHE	106	110	108	N	M/S STAR INDAI PVT.LTD	0	0	88	55	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
239494	61	FIT TO BE TOYED (CARTOON)	1961	120	6	U-34124-MUM	191.41	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32459-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239495	61	WILL DO MOUSE WORK (CARTOON)	1961	120	6	U-34125-MUM	172.21	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32460-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239496	61	FUN ON FURLOUGH (CARTOON)	1961	120	6	U-34126-MUM	166.42	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32461-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	166.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239497	44	'TEEJAB-THE TERROR'	2008	121	3	VIL/2/33/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	M/S ANGAD FILMS	13	87	176	VIL/416/2008-CHE	106	109	107	N	M/S CYBERNET.IT.PVT.LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
239498	61	NOT GHOULTY (CARTOON)	1961	120	6	U-34127-MUM	181.66	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32462-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239499	61	'WOLF CREEK'	2008	121	3	VFL/2/239/2008-CHE	0	0x00009B3500000000	2008-10-14 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1092/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	24	5	89	24	B	0	0	0	0	0	0	0	0	\N	\N
239500	61	SPOOKING OF GHOSTS (CARTOON)	1961	120	6	U-34128-MUM	184.09	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/32463-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239501	61	DOWN AND OUTING (CARTOON)	1961	120	6	U-34129-MUM	195.68	0x0000584B00000000	1961-11-20 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/32330-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239502	61	ENGLISH LITERATURE: CHANCER & THE MEDIERAL PERIOD	1962	120	6	U-36181-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33071-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239503	61	WORLD HISTORY: AN OVERVIEW	1962	120	6	U-36182-MUM	182.88	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33165-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239504	61	MISSISSIPPI SLOW BOAT (CARTOON)	1961	120	6	U-34130-MUM	180.13	0x0000584B00000000	1961-11-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/32511-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239505	61	LIFE IN HOT DRY LAND (CALIFORNIA)	1962	120	6	U-36183-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33153-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239506	58	'GHOSTBUSTERS'	2008	121	3	VFL/2/240/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1123/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
239507	61	MAKING A PATTERN USING A GREEN & A DRY SAND CORE	1962	120	6	U-36184-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/33214-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239508	61	OUR FEATHERED FRIENDS (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-34252-MUM	440.74	0x0000585B00000000	1961-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	440.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239509	61	FRESKE	1961	120	6	U-34131-MUM	205.74	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	363	0	B/32538-MUM	105	110	108	N	INTERADS	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239510	61	WHAT IS CONSCIENCE ?	1962	120	6	U-36185-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33167-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239511	61	LOOK IT UP (DICTIONARY HABITS)	1962	120	6	U-36186-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33148-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239512	61	METRO NEWS VOL : 149 (HINDI & BENGALI)	1961	120	6	U-34253-MUM	287.73	0x0000585B00000000	1961-12-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32722-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239513	61	ENGLISH LITERATURES: THE EIGHTEENTH CENTURY	1962	120	6	U-36187-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239514	61	ENGLISH LITERATURE: THE ROMANTIC PERIOD	1962	120	6	U-36188-MUM	152.4	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33074-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239515	61	SARONGS AND SILVER	1961	120	6	U-34254-MUM	243.84	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32689-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239516	61	ENGLISH HISTORY: ABSOLUTISM & CIVIL WAR	1962	120	6	U-36189-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239517	85	CAROBNI ZVUCI (CARTOON)	1961	120	6	U-34132-MUM	148.13	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	88	0	B/32540-MUM	105	110	108	N	INTERADS	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239518	61	ENGLISH HISTORY: RESTORATION & GLORIOUS REVOLUTION	1962	120	6	U-36190-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33070-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239519	61	RUBBER FROM MALAYA	1961	120	6	U-34255-MUM	152.4	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32686-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239520	61	VOLUME & ITS MEASUREMENT	1962	120	6	U-36191-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33168-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239521	61	THE GOLDEN QUEEN	1961	120	6	U-34256-MUM	198.12	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32685-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239522	61	WORKING SAFELY IN THE SHOP	1962	120	6	U-36192-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33166-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239523	61	OMEGA CONFIDENCE	1962	120	6	U-34515-MUM	24.38	0x0000588500000000	1962-01-17 00:00:00	OMEGA	12	363	0	B/32967-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239524	61	PLAYGROUND SAFETY	1962	120	6	U-36193-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239525	61	STATE VISIT OF THE PRESIDENT OF INDIA	1961	120	6	U-34257-MUM	152.4	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32688-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239526	61	TEETH : THEIR STRUCTURE & CARE	1962	120	6	U-36194-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33171-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239527	61	DON ODMORA (DAY OF REST)	1961	120	6	U-34133-MUM	140.81	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	363	0	B/32535-MUM	105	110	108	N	INTERADS	1	140.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239528	61	OMEGA ELEGANCE	1962	120	6	U-34516-MUM	24.38	0x0000588500000000	1962-01-17 00:00:00	OMEGA (SWITZERLAND)	12	92	0	B/32969-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239529	61	MUSCLE AND BONES OF THE BODY	1962	120	6	U-36195-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSRUCTIONAL FILMS	12	88	0	B/33179-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239530	61	TIMELESS TEMIAR	1961	120	6	U-34258-MUM	487.68	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32687-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239531	61	MEASURING AREAS : SQUARES RECTANGLES	1962	120	6	U-36196-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33180-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239532	61	'ROSE MARY'S KILLER'	2008	121	3	VFL/2/241/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/1007/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	80	1	5	80	1	B	0	0	0	0	0	0	0	0	\N	\N
239533	61	LIFE IN COLD LANDS (ESKIMO VILLAGE)	1962	120	6	U-36197-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33154-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239534	61	PUTEVI	1961	120	6	U-34134-MUM	208.78	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	88	0	B/32534-MUM	105	110	108	N	INTERADS	1	208.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239535	61	INSTALLATION OF HIS MAJESTY TUANKU SYED PUTRA	1961	120	6	U-34259-MUM	171.29	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT	12	363	0	B/32684-MUM	105	110	107	N	MALAYAN HIGH COMMISSION IN INDIA	2	171.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239536	61	IMPROVE YOUR STUDY HABITS	1962	120	6	U-36198-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33157-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239537	61	IMPROVE YOUR SPELLING	1962	120	6	U-36199-MUM	121.92	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33158-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239538	61	FULL SCALE EXPERIMENTS - THE M/V KURENAI-MARI	1961	120	6	U-34260-MUM	228.6	0x0000585C00000000	1961-12-07 00:00:00	IUSANAMI PRODUCTIONS INC.	12	363	0	B/32717-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239539	61	CAROBNE VODE	1961	120	6	U-34135-MUM	167.64	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	363	0	B/32539-MUM	105	110	108	N	INTERADS	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239540	51	MAHARASHTRA DARSHAN	1962	120	6	U-36200-MUM	2376.83	0x0000593D00000000	1962-07-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	87	176	B/34408-MUM	105	109	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	10	2376.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239541	61	ELECTRONS IN THE VACUUM	1961	120	6	U-34261-MUM	271.27	0x0000585C00000000	1961-12-07 00:00:00	SIEMENS (W. GERMANY)	12	363	0	B/32632-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239542	61	MEDIEVAL MANASTERIES	1961	120	6	U-34136-MUM	118.87	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA	12	363	0	B/32537-MUM	105	110	108	N	INTERADS	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239543	44	KAUN	2008	121	3	VIL/2/12/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	SHRI MUKESH DESHI	15	87	176	VIL/584/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	88	3	B	0	0	0	0	0	0	0	0	\N	\N
239544	61	RUMAH GOTONG ROJONG	1962	120	6	U-36701-MUM	579.00	0x0000598800000000	1962-10-03 00:00:00	R. M. SOETARTO FILM SERVICE, DJAKARTA	12	88	0	B/35434-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	579.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239545	44	OOMAR QAID	1961	120	6	U-34137-MUM	4119.67	0x0000584B00000000	1961-11-20 00:00:00	SUPER PICTURES	12	87	176	B/32244-MUM	105	109	107	N	SUPER PICTURES	15	4119.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239546	61	OMEGA SEAMASTER	1962	120	6	U-34517-MUM	28.65	0x0000588500000000	1962-01-17 00:00:00	OMEGA (SWITZERLAND)	12	92	0	B/32968-MUM	105	110	108	N	GRANT ADVERTISING INC.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239547	61	OIL FILLED CABLE	1961	120	6	U-34262-MUM	318.82	0x0000585C00000000	1961-12-07 00:00:00	SIEMENS (W. GERMANY)	12	363	0	B/32633-MUM	105	110	108	N	SIEMENS ENGINEERING AND MANUFACTURING CO. OF INDIA LTD.	1	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239548	61	B. B.	1962	120	6	U-36702-MUM	23.00	0x0000598800000000	1962-10-03 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/35436-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239549	58	DIPTHERIA	1961	120	6	U-34138-MUM	423.97	0x0000584C00000000	1961-11-21 00:00:00	DEFA FILMS	12	88	0	B/32556-MUM	105	110	107	N	PROGRESS FILM EXCHANGE	2	423.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239550	61	THE SINGER NOT THE SONG - TRL	1961	120	6	U-34263-MUM	99.06	0x0000585C00000000	1961-12-07 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/32588-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239551	61	TAPPING CANADA'S RESOURCES	1962	120	6	U-34518-MUM	103.63	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32942-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239552	61	LAKE BAIKAL	1961	120	6	U-34264-MUM	547.72	0x0000585C00000000	1961-12-07 00:00:00	IRKUTSK NEWSREEL STUDIOS	12	363	0	B/32654-MUM	105	110	108	N	SOVEXPORTFILM	2	547.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239553	61	THE ALAZAM VALLEY	1962	120	6	U-34519-MUM	106.68	0x0000588500000000	1962-01-17 00:00:00	A GRUZIA FILM STUDIO PRODUCTION (U.S.S.R.)	12	363	0	B/32920-MUM	105	110	108	N	SOVEXPORTFILM	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239554	49	GEMINI	2006	121	3	VIL/2/01/2006-CHE	0	0x000097A700000000	2006-04-18 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/28/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
239555	58	NAALAI (DIGITAL VERSION)	2006	121	3	VIS/2/4/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	M/S GREY FILM INDIA P LTD	12	365	0	VIS/18DIL/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	124	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
239556	61	SHIPS IN THE ICE	1962	120	6	U-34520-MUM	99.97	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32937-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	99.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239557	61	ISLAND OF TURTLES	1961	120	6	U-34265-MUM	74.98	0x0000585C00000000	1961-12-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/31944-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239558	61	BIRDS OF CANADA NO. 6	1962	120	6	U-34521-MUM	103.63	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32940-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239559	49	AASAI	2006	121	3	VIL/2/02/2006-CHE	0	0x000097E500000000	2006-06-19 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/48/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	152	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
239560	61	CORAL KINGDOM	1961	120	6	U-34266-MUM	75.28	0x0000585C00000000	1961-12-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/31945-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	75.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239561	58	UYIR (DIGITAL VERSITON)	2006	121	3	VIL/2/05/2006-CHE	0	0x000097F400000000	2006-07-04 00:00:00	M/S SRI BALAJI CINI CREATION	12	87	176	VIL/19DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
239562	61	ANTARCTIC PRELUDE	1962	120	6	U-36703-MUM	114.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/35512-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239563	61	NE OTPRAVLENOE PISMO (THE LETTER THAT WAS NOT SENT)	1961	120	6	U-34139-MUM	2693.21	0x0000584C00000000	1961-11-21 00:00:00	MOSFILM STUDIOS	12	87	176	B/32353-MUM	105	109	108	N	SOVEXPORTFILM	10	2693.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239564	61	JETOBATICS	1962	120	6	U-36704-MUM	84.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/35513-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	84.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239565	70	LINES HORIZONTAL (MUSIC ONLY)	1962	120	6	U-34522-MUM	74.67	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32941-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239566	61	HOW TO VOTE (HINDI, TAMIL, TELUGU, ......)	1961	120	6	U-34140-MUM	247.80	0x0000584C00000000	1961-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32369-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	247.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239567	61	HIGH COUNTRY FARM	1962	120	6	U-36705-MUM	70.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35511-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239568	61	EDGAR WALLACE'S CLUE OF THE TWISTED CANDLE AND MALPUS MYSTERY - TRL	1961	120	6	U-34267-MUM	134.11	0x0000585C00000000	1961-12-07 00:00:00	THE ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/32567-MUM	105	110	108	N	RANK FILM DISTRIBUTOR OF INDIA LTD.	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239569	44	NADAAN LADKIYAN	2006	121	3	VIL/2/03/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S ARYAN INTERNATIONAL	12	87	176	VIL/179/2006-CHE	106	109	107	N	M/S ARYAN INTERNATIONAL	0	0	131	4	5	131	4	B	0	0	0	0	0	0	0	0	\N	\N
239570	61	THE SNOWLINE IS THEIR BOUNDARY	1962	120	6	U-36706-MUM	203.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35514-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239571	61	A CENTURY OF INDIAN ARCHAEOLOGY  (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-34141-MUM	455.37	0x0000584C00000000	1961-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32438-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239572	61	PYE RADIO AND TELEVISION	1961	120	6	U-34268-MUM	30.48	0x0000585C00000000	1961-12-07 00:00:00	PYE LTD. LONDON	12	363	0	B/32681-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239573	61	THE NEW ZEALANDERS	1962	120	6	U-36707-MUM	244.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35518-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286141	61	THE ATOMIC CITY	1952	120	6	U-6595/52-MUM	2336.59	0x00004B2000000000	1952-08-28 00:00:00	PARAMOUNT	12	87	176	B/5243-MUM	105	109	108	N	PARAMOUNT	9	2336.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239574	61	SNOVA K ZVESDAM (AGAIN TO THE STARS)	1961	120	6	U-34269-MUM	1349.65	0x0000585C00000000	1961-12-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/32655-MUM	105	110	108	N	SOVEXPORTFILM	5	1349.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239575	61	POLAR EXERCISE (TASMAN GLACIER)	1962	120	6	U-36708-MUM	107.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35517-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239576	61	HANOVER FAIR	1961	120	6	U-34142-MUM	323.08	0x0000584C00000000	1961-11-21 00:00:00	HANOVER FEIR, W. GERMANY	12	363	0	B/32563-MUM	105	110	108	N	AJANTA ADVERTISING	1	323.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239577	61	HILL COUNTRY	1962	120	6	U-36709-MUM	229.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35516-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239578	61	TO YOUR HEALTH	1961	120	6	U-34270-MUM	109.72	0x0000585C00000000	1961-12-07 00:00:00	WORLD HEALTH ORGANIZATION	12	88	0	B/32333-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239579	44	X-MEN	2008	121	3	VFL/2/123/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/581/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD./	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
239580	61	INDIAN NEWS REVIEW NO. 730 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-36710-MUM	301.00	0x0000598800000000	1962-10-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35492-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239581	61	STOP MALARIA NOW	1961	120	6	U-34271-MUM	88.39	0x0000585C00000000	1961-12-07 00:00:00	WORLD HEALTH ORGANIZATION	12	88	0	B/32331-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239582	70	GIRAFFES IN AFRICA	1962	120	6	U-34523-MUM	49.37	0x0000588500000000	1962-01-17 00:00:00	BOULTON HAWKER FILMS LTD. (U.K.)	12	88	0	B/32845-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	49.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239583	104	SILK	1961	120	6	U-34143-MUM	243.84	0x0000584C00000000	1961-11-21 00:00:00	FEDERATION OF JAPANESE RAW SILK & SILK TEXTILES AGENCIES	12	363	0	B/32528-MUM	105	110	108	N	A. R. TAKYAR, ASST. SECRETARY (ADMN) CENTRAL SILK BOARD	2	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239584	61	MINOTAUR	2008	121	3	VFL/2/124/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/628/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
239585	61	THE SINGER NOT THE SONG	1961	120	6	U-34272-MUM	3514.64	0x0000585D00000000	1961-12-08 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/32587-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	14	3514.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239586	61	BAROQUE IN SWITZERLAND	1962	120	6	U-34524-MUM	198.12	0x0000588500000000	1962-01-17 00:00:00	DOCUMENTAL FILM A.G. (SWITZERLAND)	12	88	0	B/32990-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239587	98	BACHICOULTURS NUOVA	1961	120	6	U-34144-MUM	487.68	0x0000584C00000000	1961-11-21 00:00:00	INSTITUTO BACHICOLTORI	12	88	0	B/32579-MUM	105	110	108	N	A. R. TAKYAR, ASST. SECRETARY (ADMN) CENTRAL SILK BOARD	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239588	61	MAIDEN SPRING - TRL	1961	120	6	U-34273-MUM	70.10	0x0000585D00000000	1961-12-08 00:00:00	GORKY STUDIO	12	94	0	B/32602-MUM	105	110	108	N	SOVEXPORTFILM	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239589	44	'DARKNESS FALLS (2003)'	2008	121	3	VFL/2/242/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/757/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
239590	61	SWISS ALPINE GARDEN	1962	120	6	U-34525-MUM	185.01	0x0000588500000000	1962-01-17 00:00:00	PRO HELOETIA FOUNDATION (SWITZERLAND)	12	88	0	B/32991-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239591	51	CHIMANYANCHI SHALA	1962	120	6	U-36711-MUM	3998.00	0x0000598800000000	1962-10-03 00:00:00	KESHAR NARAYAN KALE	12	87	176	B/35490-MUM	105	109	107	N	YASHODHAN CHITRA	14	3998.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239592	61	MAIDEN SPRING	1961	120	6	U-34274-MUM	2687.42	0x0000585D00000000	1961-12-08 00:00:00	GORKY STUDIO	12	87	176	B/32603-MUM	105	109	108	N	SOVEXPORTFILM	10	2687.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239593	61	GREEN FINGERS	1962	120	6	U-36712-MUM	122.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35510-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239594	229	ZLOTA RUNO	1961	120	6	U-34145-MUM	152.4	0x0000584C00000000	1961-11-21 00:00:00	PRIEDSTAWIA FILM P & T.	12	88	0	B/32580-MUM	105	110	108	N	A. R. TAKYAR, ASST. SECRETARY (ADMN) CENTRAL SILK BOARD	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239595	61	VIGIL IN THE NORTH	1962	120	6	U-34526-MUM	122.52	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32935-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239596	61	THE MAORI TODAY	1962	120	6	U-36713-MUM	179.00	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/35515-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239597	61	PATTERSON LISTON CHAMPIONSHIP FIGHT	1962	120	6	U-36714-MUM	427.00	0x0000598800000000	1962-10-03 00:00:00	ALLIED ARTISTS	12	363	0	B/35485-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	427.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239598	44	AAS KA PANCHI SILVER JUBILEE	1961	120	6	U-34275-MUM	152.4	0x0000585D00000000	1961-12-08 00:00:00	FILMYUG	12	363	0	B/32680-MUM	105	110	107	N	FILMYUG	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239599	61	THE WAY TO THE INVISIBLE WORLD	1962	120	6	U-34527-MUM	217.01	0x0000588500000000	1962-01-17 00:00:00	KERN FILM (SWITZERLAND)	12	88	0	B/32989-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	217.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239600	61	THE COUNTERFEIT TRAITOR - TRL	1962	120	6	U-36715-MUM	90.00	0x0000598900000000	1962-10-04 00:00:00	WILLIAM PERLBERG	12	94	0	B/35265-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239601	44	'DINO CROC'	2008	121	3	VFL/2/243/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/763/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
239602	61	ALLADIN IN MODERN DRESS	1961	120	6	U-34146-MUM	242.31	0x0000584C00000000	1961-11-21 00:00:00	MINING DIVN. THE ENGLISH ELECTRIC CO. LTD.	12	363	0	B/32581-MUM	105	110	108	N	JAMIESON	1	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239603	61	THE COUNTERFEIT TRAITOR - TEASER TRL	1962	120	6	U-36716-MUM	30.00	0x0000598900000000	1962-10-04 00:00:00	WILLIAM PERLBERG	12	94	0	B/35266-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239604	43	DR. JIVARAJ MEHTA NO BALAKO SATHE VARTALAP	1961	120	6	U-34276-MUM	154.83	0x0000586000000000	1961-12-11 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/32716-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	154.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239605	70	SETTING UP AN AQUARIUM	1962	120	6	U-34528-MUM	109.72	0x0000588500000000	1962-01-17 00:00:00	PLYMOUTH FILMS (U.K.)	12	88	0	B/32844-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239606	61	'THE GOLDSON'	2008	121	3	VFL/2/244/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	MAINSALL,LLC,USA	13	87	176	VFL/1117/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	98	19	5	98	19	B	0	0	0	0	0	0	0	0	\N	\N
239607	61	THE CURSE OF THE WEREWOLD - TRL	1962	120	6	U-36717-MUM	68.00	0x0000598900000000	1962-10-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/33420-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239608	61	INDIAN NEWS REVIEW NO. 685 (HINDI, TAMIL, TELUGU.....)	1961	120	6	U-34147-MUM	244.75	0x0000584D00000000	1961-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32583-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239609	61	METRO NEWS VOL : 240 (HINDI & BENGALI)	1962	120	6	U-36718-MUM	285.00	0x0000598900000000	1962-10-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/35494-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239610	43	SUKHANI SHODH	1961	120	6	U-34277-MUM	420.01	0x0000586000000000	1961-12-11 00:00:00	VINAY KALE, C/O VINAY PRODUCTIONS	12	363	0	B/32737-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	2	420.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239611	61	LOVE IN A GOLDFISH BOWL - TRL. (PANAVISION)	1962	120	6	U-34529-MUM	51.81	0x0000588500000000	1962-01-17 00:00:00	MARTIN JUROW & RICHARD SHEPHERD (U.S.A.)	12	94	0	B/32744-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239612	61	THE THIEF OF BAGHDAD - TRL	1961	120	6	U-34148-MUM	58.21	0x0000584D00000000	1961-11-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32443-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239613	61	BRITISH MOVIETONE NEWS NO. 1739	1962	120	6	U-36719-MUM	187.00	0x0000598900000000	1962-10-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35497-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	187.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239614	61	THE FAIR (HINDI, TAMIL, TELUGU, BENGALI...........)	1961	120	6	U-34278-MUM	45.72	0x0000586000000000	1961-12-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/32696-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239615	61	ON THE SPOT POLICE CLUB FOR BOYS	1962	120	6	U-34530-MUM	162.15	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32943-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	162.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239616	44	KALA CHASHMA - TRL	1961	120	6	U-34149-MUM	67.36	0x0000584D00000000	1961-11-22 00:00:00	SHANTI BHATIA	12	94	0	B/32530-MUM	105	110	107	N	S. B. V. PRODUCTIONS	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239617	61	SCULPTOR ANDREYEV'S LENINIANA (LENINIANA SCULPTORA ANDREEVA)	1962	120	6	U-36720-MUM	116.00	0x0000598900000000	1962-10-04 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/35482-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239618	44	LOKPRIYA NRITYA NO. 1	1961	120	6	U-34279-MUM	144.60	0x0000586000000000	1961-12-11 00:00:00	INDIAN FILMS LIBRARY	12	363	0	B/32675-MUM	105	110	107	N	INDIAN FILMS LIBRARY	1	144.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239619	61	METRO NEWS VOL : 147 (HINDI & BENGALI)	1961	120	6	U-34150-MUM	295.96	0x0000584E00000000	1961-11-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239620	44	THE LIGHT OF THE UKRANIA	1962	120	6	U-36721-MUM	229.00	0x0000598900000000	1962-10-04 00:00:00	KIEV EDUCATION FILM STUDIO	12	363	0	B/35479-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239621	61	MUSIC IN THE FOREST	1962	120	6	U-34531-MUM	307.84	0x0000588500000000	1962-01-17 00:00:00	U. S. INFORMATION AGENCY (U.S.A.)	12	363	0	B/32949-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239622	44	LOKPRIYA NRITYA NO. 2	1961	120	6	U-34280-MUM	94.48	0x0000586000000000	1961-12-11 00:00:00	INDIAN FILMS LIBRARY	12	363	0	B/32674-MUM	105	110	107	N	INDIAN FILMS LIBRARY	1	94.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239623	44	STATE EXPRESS	1961	120	6	U-34151-MUM	3434.18	0x0000584E00000000	1961-11-23 00:00:00	UNIQUE PICTURES	12	87	176	B/32061-MUM	105	109	107	N	UNIQUE PICTURES	14	3631.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239624	61	U.S.S.R. TODAY NO. 3 / 60 (SSSR SEGODNYA)	1962	120	6	U-36722-MUM	116.00	0x0000598900000000	1962-10-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35475-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239625	61	SCIENCE AND ENGINEERING NO. 1/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36723-MUM	114.00	0x0000598900000000	1962-10-04 00:00:00	THE MOSCOW POPULAR SCIENCE	12	363	0	B/35483-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239626	60	RAZIA SULTANA	1961	120	6	U-34152-MUM	3894.43	0x0000584E00000000	1961-11-23 00:00:00	MOVIE INDIA	12	87	176	B/31803-MUM	105	109	107	N	CHANDRA KANT CHADDA	15	3894.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239627	61	TRANSISTORS SERVICING TECHNIQUES	1962	120	6	U-36724-MUM	186.00	0x0000598900000000	1962-10-04 00:00:00	BRAY STUDIOS INC.	12	88	0	B/35362-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239628	129	TASTE IN EVERY DROP	1961	120	6	U-34153-MUM	30.48	0x0000584F00000000	1961-11-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/32545-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239629	61	JIVOI LENIN (LENIN LIVES ON)	1962	120	6	U-34532-MUM	298.70	0x0000588500000000	1962-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	363	0	B/32919-MUM	105	110	108	N	SOVEXPORTFILM	3	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239630	61	WILD LIFE AND TIMBER	1962	120	6	U-36725-MUM	77.00	0x0000598900000000	1962-10-04 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/35360-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239631	61	SUSAN SLADE	1961	120	6	U-34281-MUM	88.69	0x0000586000000000	1961-12-11 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/32553-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239632	70	NIAGARA FALLS HYDRO- ELECTRIC PROJECT & JUGTOWN MOUNTAIN	1962	120	6	U-36726-MUM	107.00	0x0000598900000000	1962-10-04 00:00:00	INGERSOLL - RAND CO. NEW YORK	12	363	0	B/35424-MUM	105	110	108	N	INGERSOLL - RAND (INDIA) PRIVATE LTD.	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239633	61	THE BIG GAMBLE - TRL	1961	120	6	U-34154-MUM	78.33	0x0000584F00000000	1961-11-24 00:00:00	DARRYL F. ZANUCK	12	94	0	B/31642-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239634	61	SYMPHONY OF SWITZERLAND	1962	120	6	U-34533-MUM	317.90	0x0000588500000000	1962-01-17 00:00:00	PRO HELVETIA FOUNDATION, ZURICH (SWITZERLAND)	12	88	0	B/32992-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	317.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239635	61	COMPRESSED AIR POWER	1962	120	6	U-36727-MUM	213.00	0x0000598900000000	1962-10-04 00:00:00	INGERSOLL - RAND CO. NEW YORK	12	88	0	B/35423-MUM	105	110	108	N	INGERSOLL - RAND (INDIA) PRIVATE LTD.	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239636	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 103	1961	120	6	U-34282-MUM	557.78	0x0000586000000000	1961-12-11 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32274-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	557.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239637	61	PACIFIC VENTURE	1962	120	6	U-34534-MUM	216.40	0x0000588500000000	1962-01-17 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC. (U.S.A.)	12	363	0	B/32952-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	216.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239638	61	KNOW THE GYRO - F 10	1962	120	6	U-36728-MUM	244.00	0x0000598900000000	1962-10-04 00:00:00	INGERSOLL - RAND CO. NEW YORK	12	363	0	B/35425-MUM	105	110	108	N	INGERSOLL - RAND (INDIA) PRIVATE LTD.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239639	44	CHAR DIWARI - TRL	1961	120	6	U-34283-MUM	91.44	0x0000586000000000	1961-12-11 00:00:00	JAGAN PRASAD	12	94	0	B/32643-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239640	164	'AUDITION'	2008	121	3	VFL/2/245/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	SOCIETE PARISIENNA DA PRODUCTION SARL,FRANCE FOR RO	13	87	176	VFL/1119/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	106	35	5	106	35	B	0	0	0	0	0	0	0	0	\N	\N
239641	61	DAMON AND PYTHIAS - TRL	1962	120	6	U-36729-MUM	66.00	0x0000598A00000000	1962-10-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35273-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239642	61	A THOUSAND YEARS IN GUJARAT	1962	120	6	U-34535-MUM	560.22	0x0000588500000000	1962-01-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/33094-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	560.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239643	61	POLISH DYESTUFFS	1961	120	6	U-34284-MUM	300.53	0x0000586000000000	1961-12-11 00:00:00	AGPOL FOREIGN TRADE ADVERTISING, POLAND	12	363	0	B/32671-MUM	105	110	108	N	INTERADO	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239644	61	REMINISCENCES OF LENIN	1962	120	6	U-36730-MUM	418.00	0x0000598A00000000	1962-10-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/34230-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	4	418.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239645	61	WARLORD OF CRETE - TRL	1961	120	6	U-34155-MUM	39.62	0x0000585000000000	1961-11-25 00:00:00	AGLIANI - MORDINI - ILLIRIA FILM (GREECE DUBBED IN THE U. S. A.)	12	94	0	B/32183-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239646	44	GYPSY GIRL ALIAS DILDAR	1961	120	6	U-34285-MUM	85.34	0x0000586000000000	1961-12-11 00:00:00	H. P. GUPTA	12	363	0	B/32673-MUM	105	110	107	N	RAJ KIRAN PRODUCTIONS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239647	61	EIDOPHOR	1962	120	6	U-36731-MUM	74.00	0x0000598A00000000	1962-10-05 00:00:00	CIBA LTD.	12	363	0	B/35491-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	74.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239648	61	METRO NEWS VOL: 203 (HINDI & BENGALI)	1962	120	6	U-34536-MUM	292.91	0x0000588500000000	1962-01-17 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/33114-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239649	61	ELLORA	1961	120	6	U-34286-MUM	243.84	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	12	88	0	B/32775-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239650	61	ALL IN A NIGHT'S WORK - TEASER TRL NO. 1	1961	120	6	U-34156-MUM	22.55	0x0000585000000000	1961-11-25 00:00:00	HAL B. WALLIS	12	94	0	B/32303-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	22.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239651	176	GUARDING PUBLIC HEALTH (NAS TRAZHE ZDOROVYA)	1962	120	6	U-36732-MUM	427.00	0x0000598A00000000	1962-10-05 00:00:00	LENINGRAD FILM OF EDUCATIONAL STUDIO	12	88	0	B/35480-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	2	427.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239652	61	INDIAN NEWS REVIEW NO. 693 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34537-MUM	242.31	0x0000588500000000	1962-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33082-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239653	61	ALL IN A NIGHT'S WORK - TEASER TRL NO. 2	1961	120	6	U-34157-MUM	19.20	0x0000585000000000	1961-11-25 00:00:00	HAL B. WALLIS	12	94	0	B/32304-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239654	61	BUDDHIST REMAINS IN INDIA	1961	120	6	U-34287-MUM	350.52	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32778-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239655	61	THE ANGEL WORE RED - TRL	1962	120	6	U-36733-MUM	54.00	0x0000598A00000000	1962-10-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/29256-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239656	61	RUSTIC RHYTHM	1962	120	6	U-34538-MUM	370.63	0x0000588500000000	1962-01-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/33113-MUM	105	110	107	N	HUNNAR FILMS	2	370.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239657	61	WESTERN INDIA CAVE'S	1961	120	6	U-34288-MUM	350.52	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32779-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239658	61	SOUTH PACIFIC - TRL	1962	120	6	U-36734-MUM	60.00	0x0000598A00000000	1962-10-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/35156-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239659	44	DARDON SE CHHUTKARA	1962	120	6	U-36735-MUM	34.00	0x0000598A00000000	1962-10-05 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35457-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239660	61	AFGHANISTAN AS SEEN BY THE ARCHAEOLOGICAL DELEGATION	1961	120	6	U-34289-MUM	350.52	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	363	0	B/32780-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	3	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239661	61	TOWARDS THE UTMOST LIMIT	1962	120	6	U-34539-MUM	431.59	0x0000588800000000	1962-01-20 00:00:00	LEPETIT NEWS REEL CENTRE (ITALY)	12	88	0	B/33021-MUM	105	110	108	N	THE ITALIAN CONSULATE	4	431.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239662	44	NIRASHA MEN ASHA	1962	120	6	U-36736-MUM	42.00	0x0000598A00000000	1962-10-05 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35454-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	42.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239663	61	THE SECRET OF MONTE CRISTO	1961	120	6	U-34158-MUM	2718.81	0x0000585000000000	1961-11-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/32360-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2718.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239664	61	LOTHAL EXCAVATION	1961	120	6	U-34290-MUM	121.92	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32772-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239665	44	ACHCHHA SABUN	1962	120	6	U-36737-MUM	34.00	0x0000598A00000000	1962-10-05 00:00:00	H. H. JAGWANI PUBLICITY CENTRE	12	92	0	B/35455-MUM	105	110	107	N	H. H. JAGWANI PUBLICITY CENTRE	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239666	61	THE HONEYMOON MACHINE - TRL	1961	120	6	U-34159-MUM	70.71	0x0000585000000000	1961-11-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32119-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239667	61	KHAJURAHO - THE GLORY OF CHANDELAS	1961	120	6	U-34291-MUM	243.84	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32777-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239668	61	THE CHEMISTRY OF A PETROLEUM FIRE	1962	120	6	U-36738-MUM	411.00	0x0000598E00000000	1962-10-09 00:00:00	FILM ENTERPRISES INC.	12	88	0	B/35504-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	411.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239669	61	KASHMIR THROUGH THE AGES	1962	120	6	U-34540-MUM	350.52	0x0000588A00000000	1962-01-22 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/33101-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239670	61	THE SWEET LIFE - TRL (LA DOLCE VITA)	1961	120	6	U-34160-MUM	53.03	0x0000585000000000	1961-11-25 00:00:00	GIUSEPPE AMATO	12	94	0	B/32227-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239671	61	FIRE PROTECTION FIGHTING TANK FIRES WITH WATER	1962	120	6	U-36739-MUM	366.00	0x0000598E00000000	1962-10-09 00:00:00	STEVE SMITH PICTURES	12	88	0	B/35505-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239672	61	TIPPU SULTAN MUSEUM, SRIRANGAPATNA	1961	120	6	U-34292-MUM	187.45	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32770-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	187.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239673	61	THE GREAT SPA	1962	120	6	U-36740-MUM	135.00	0x0000598E00000000	1962-10-09 00:00:00	WARNER GRUNWALD FILM, WIESHADEN	12	88	0	B/35298-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239674	45	SHUKRA	2007	120	4	VIL/1/24/2007-BAN	0	0x000099FD00000000	2007-12-07 00:00:00	SMT. LEELAVATHI COMBINES, BANGALORE	12	87	176	VIL/41/2007-BAN	106	109	107	N	SMT. LEELAVATHI COMBINES, BANGALORE	0	0	130	0	5	129	35	0	0	0	0	0	0	0	0	0	\N	\N
239675	61	THE CONVENANT: BROTHER HOOD OF EVIL	2008	121	3	VFL/2/125/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/634/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	87	45	B	0	0	0	0	0	0	0	0	\N	\N
239676	61	PRIKLYUCHENIYE DVUKH MEDVEJAT (ADVENTURES OF TWO BEAR CUBS)	1962	120	6	U-34541-MUM	223.11	0x0000588A00000000	1962-01-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW (U.S.S.R.)	12	363	0	B/32917-MUM	105	110	108	N	SOVEX PORTFILM	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239677	61	EXCAVATIONS AT UJJAIN	1961	120	6	U-34293-MUM	106.68	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32769-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239678	61	TOWARDS THE SOURCES OF LIFE	1962	120	6	U-36741-MUM	153.00	0x0000598E00000000	1962-10-09 00:00:00	DR. FRITZ HEYDEN REICH	12	88	0	B/35301-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239679	61	WORLD MARKETING IN THE JET AGE	1961	120	6	U-34161-MUM	218.54	0x0000585000000000	1961-11-25 00:00:00	HENRY STRAUSS PRODUCTIONS INC.	12	363	0	B/32555-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239680	61	THE GLORY THAT WAS KALINGA	1961	120	6	U-34294-MUM	243.84	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32774-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239681	61	A GRAY DAY FOR O' GRADY	1962	120	6	U-34542-MUM	137.16	0x0000588A00000000	1962-01-22 00:00:00	SARRA PRODUCTIONS (U.S.A.)	12	88	0	B/33036-MUM	105	110	108	N	DADABHOY HORMUSJEE & CO.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239682	61	O FOR OXYGEN	1961	120	6	U-34162-MUM	242.31	0x0000585000000000	1961-11-25 00:00:00	JAMES CARR	12	363	0	B/32562-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	242.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239683	93	SPIEL IN STAHL (PLAYING WITH STEEL)	1962	120	6	U-36742-MUM	111.00	0x0000598E00000000	1962-10-09 00:00:00	KULTUR FILM INSTITUTE GMBTT PRODUCTION	12	363	0	B/35300-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239684	61	MAHABALI PURAM	1961	120	6	U-34295-MUM	121.92	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32773-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239685	61	TRIPPLE CROSSED	1962	120	6	U-34543-MUM	179.22	0x0000588A00000000	1962-01-22 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/32837-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239686	61	TOWN BETWEEN ORE AND COAL	1962	120	6	U-36743-MUM	131.00	0x0000598E00000000	1962-10-09 00:00:00	PAUL KELLERMANN	12	363	0	B/35299-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239687	175	RATNAGIRI (ORISSA)	1961	120	6	U-34296-MUM	121.92	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32776-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239688	44	LENIN JEEVIT HAI (ZHIVOI LENIN)	1962	120	6	U-36744-MUM	299.00	0x0000598E00000000	1962-10-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35473-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	3	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239689	61	BEAD MAKING IN CAMBAY	1961	120	6	U-34297-MUM	83.82	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32771-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239690	61	INDIAN NEWS REVIEW NO. 731 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-36745-MUM	284.00	0x0000598F00000000	1962-10-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/35509-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239691	104	ATOMS HELP US	1961	120	6	U-34163-MUM	150.26	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32610-MUM	105	110	108	N	TRADE REPRESETATION OF THE U. S. S. R., NEW DELHI	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239692	61	A THUNDER OF DRUMS	1962	120	6	U-34544-MUM	2638.34	0x0000588A00000000	1962-01-22 00:00:00	METRO - GOLDWYN - MAYER  (U.S.A.)	12	87	176	B/32551-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	2638.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239693	61	AJANTA CAVES	1961	120	6	U-34298-MUM	182.88	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	88	0	B/32781-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239694	44	NAYA GEET	1962	120	6	U-36746-MUM	375.00	0x0000598F00000000	1962-10-10 00:00:00	JAWAHAR T. KAUL	12	88	0	B/35467-MUM	105	110	107	N	JAWAHAR KAUL PROP. NAYA FILM SANSAAR	1	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239695	61	SURRENDER HELL - TRL	1962	120	6	U-36747-MUM	49.00	0x0000598F00000000	1962-10-10 00:00:00	AN ALLIED ARTISTS PICTURE	15	94	0	B/35333-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	49.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239696	61	SOLAR ENERGY	1961	120	6	U-34164-MUM	289.56	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32631-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239697	61	A THUNDER OF DRUMS - TRL	1962	120	6	U-34545-MUM	71.32	0x0000588A00000000	1962-01-22 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	94	0	B/32558-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239698	44	TEEN USTAD	1961	120	6	U-34299-MUM	3952.95	0x0000586100000000	1961-12-12 00:00:00	BALWANT BHATT	12	87	176	B/32600-MUM	105	109	107	N	COMRADES COMBINE	14	3952.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239699	44	HAWA MAHAL	1962	120	6	U-36748-MUM	3662.00	0x0000599000000000	1962-10-11 00:00:00	RAMESH VYAS, NAVKALA NIKETAN	12	87	176	B/35419-MUM	105	109	107	N	NAVKALA NIKETAN	14	3662.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239700	61	'A ZOMBIE NURSE IN LOVE'	2008	121	3	VFL/2/246/2008-CHE	0	0x00009B3600000000	2008-10-15 00:00:00	MAINSALL,LLC,USA	13	87	176	VFL/1127/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	79	23	5	79	23	B	0	0	0	0	0	0	0	0	\N	\N
239701	44	SAVITRI	1961	120	6	U-34165-MUM	1369.77	0x0000585000000000	1961-11-25 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/32554-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1369.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239702	61	BRITISH MOVIETONE NEWS NO. 1740	1962	120	6	U-36749-MUM	200.00	0x0000599000000000	1962-10-11 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35531-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	1	200.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239703	61	ISLANDS OF THE SEA	1962	120	6	U-34546-MUM	803.14	0x0000588A00000000	1962-01-22 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	88	0	B/32993-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	803.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239704	61	LOOK YOUNG FEEL YOUNG	1962	120	6	U-36750-MUM	30.00	0x0000599000000000	1962-10-11 00:00:00	G. A. THAKUR, FILM MEDIA	12	92	0	B/35503-MUM	105	110	107	N	FILM MEDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239705	61	MAMELUKE	1961	120	6	U-34300-MUM	2647.49	0x0000586100000000	1961-12-12 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/32566-MUM	105	109	108	N	SOVEXPORTFILM	10	2647.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239706	102	ELECTRIFICATION IN SOVIET ECONOMY	1961	120	6	U-34166-MUM	138.07	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32629-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	138.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239707	61	DONALD'S SNOWFIGHT	1962	120	6	U-34547-MUM	207.56	0x0000588A00000000	1962-01-22 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	363	0	B/32994-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	207.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239708	61	JAPAN 1962	1962	120	6	U-36751-MUM	366.00	0x0000599000000000	1962-10-11 00:00:00	NIPPON EIGA SHINSHA LTD.	12	88	0	B/35523-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239709	44	DR. VIDYA - TRL	1962	120	6	U-36752-MUM	91.00	0x0000599000000000	1962-10-11 00:00:00	MOHAN SEGAL	12	94	0	B/35524-MUM	105	110	107	N	DE LUX FILMS	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239710	61	THE 1960 BICYCLE WORLD CHAMPIONSHIPS	1962	120	6	U-34548-MUM	341.37	0x0000588A00000000	1962-01-22 00:00:00	VEB DEFA STUDIO FUR WOCHENSCHACE - UND DOKUMENTARY FILM	12	363	0	B/33035-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	2	341.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239711	61	'TANGLED'	2008	121	3	VFL/2/247/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1146/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
239712	61	THE WHITE HOUSE PAST AND PRESENT	1962	120	6	U-34549-MUM	145.69	0x0000588A00000000	1962-01-22 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	363	0	B/32947-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239713	61	'KILLING TIME'	2008	121	3	VFL/2/248/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1150/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
239714	61	LOTUSES IN BLOOM	1962	120	6	U-34550-MUM	1032.35	0x0000588A00000000	1962-01-22 00:00:00	VIETNAM FEATURE FILM STUDIO (VIETNAM)	12	363	0	B/32453-MUM	105	110	108	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM	4	1032.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239715	98	ELECTRIFICATION OF THE U. S. S. R.	1961	120	6	U-34167-MUM	138.07	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32630-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	138.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239716	44	MITRATA KA PRATEEK (SIMVOL DRUZHBY)	1962	120	6	U-36753-MUM	640.00	0x0000599000000000	1962-10-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35478-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	6	640.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239717	102	PULKOVSHAYA OBSERVATORY	1961	120	6	U-34168-MUM	146.30	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS	12	363	0	B/32628-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239718	61	OUR NEW WEIGHTS	1962	120	6	U-34551-MUM	102.41	0x0000588A00000000	1962-01-22 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, GOVT. OF ASSAM	12	88	0	B/33120-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239719	61	'LEPRECHAUN: BACK 2 THA MOOD'	2008	121	3	VFL/2/249/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1151/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	43	5	79	43	B	0	0	0	0	0	0	0	0	\N	\N
239720	44	BLAZING THE TRAIL IN COSMOS	1962	120	6	U-36754-MUM	1195.00	0x0000599000000000	1962-10-11 00:00:00	THE MOSCOW POPULAR SCIENCE STUDIO	12	363	0	B/35482A-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	4	1195.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239721	44	APLAM CHAPLAM	1961	120	6	U-34301-MUM	4198.92	0x0000586100000000	1961-12-12 00:00:00	RAMDAYAL (MUKUL PICTURES, THE RANJIT STUDIOS)	12	87	176	B/32565-MUM	105	109	107	N	ANIL SURI (MUKUL PICTURES, THE RANJIT STUDIOS)	15	4198.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239722	61	PROLONGING THE LIFE SPAN	1962	120	6	U-34552-MUM	91.44	0x0000588A00000000	1962-01-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (U.S.S.R.)	12	88	0	B/32921-MUM	105	110	108	N	SOVEXPORTFILM	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239723	61	WHERE THE HOT WIND BLOUS - TRL	1962	120	6	U-36755-MUM	37.00	0x0000599100000000	1962-10-12 00:00:00	METRO GOLDWYN MAYER	15	94	0	B/35172-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	37.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239724	61	SEAWARDS THE GREAT SHIPS	1961	120	6	U-34302-MUM	318.51	0x0000586100000000	1961-12-12 00:00:00	TEMPLAR FILMS FOR SCOTLAND COMMITTEE	12	363	0	B/32720-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	318.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239725	44	SHIV PARVATI	1962	120	6	U-36756-MUM	3971.00	0x0000599100000000	1962-10-12 00:00:00	TRILOK KAPOOR, T. K. FILMS	12	87	176	B/35484-MUM	105	109	107	N	TRILOK KAPOOR, T. K. FILMS	15	3971.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239726	104	THE FIRST SPACE DISCOVERER	1961	120	6	U-34169-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32611-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239727	43	JANAM JANAM NA SATHI	1962	120	6	U-36757-MUM	3939.00	0x0000599100000000	1962-10-12 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/35099-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	15	3939.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239728	61	DESIGN IN THE SKY	1961	120	6	U-34303-MUM	164.59	0x0000586100000000	1961-12-12 00:00:00	BRITISH MOVIETONEWS FOR C. O. I.	12	363	0	B/32719-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239729	61	HIGH NOTE (LOONEY TUNES) (CARTOON)	1961	120	6	U-32414-MUM	181.05	0x0000579C00000000	1961-05-29 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	364	0	B/30704-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239730	61	COMMONWEALTH IN CONFERENCE	1962	120	6	U-36758-MUM	360.00	0x0000599100000000	1962-10-12 00:00:00	BRITISH PATHE NEWS	12	363	0	B/35546-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA  LTD.	1	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239731	61	WATER POLO	1961	120	6	U-34304-MUM	110.33	0x0000586200000000	1961-12-13 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/32485-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239732	61	THE 300 SPARTANS	1962	120	6	U-36759-MUM	3067.00	0x0000599100000000	1962-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/35397-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3067.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239733	93	HIGH VOLTAGE LINES IN THE U. S. S. R.	1961	120	6	U-34170-MUM	143.56	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32612A-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	143.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239734	61	THE HEART OF A WATCH	1962	120	6	U-36760-MUM	30.00	0x0000599100000000	1962-10-12 00:00:00	CENTRAL FILM	12	363	0	B/35498-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239735	61	BUSMAN'S HOLIDAY (CARTOON)	1962	120	6	U-34553-MUM	178.00	0x0000588A00000000	1962-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	364	0	B/32704-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239736	61	INDIAN NEWS REVIEW NO. 688 (HINDI, TAMIL, TELUGU, BENGALI)	1961	120	6	U-34305-MUM	273.10	0x0000586200000000	1961-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32740-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239737	51	SUKHACHA SANSAR	1961	120	6	U-34306-MUM	302.66	0x0000586200000000	1961-12-13 00:00:00	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/32738-MUM	105	110	107	N	FILM OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239738	102	COLLECTIVE FARM CLUB	1961	120	6	U-34171-MUM	131.36	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32643A-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	131.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239739	61	FRANKEN STYMIED (CARTOON)	1962	120	6	U-34554-MUM	178.30	0x0000588A00000000	1962-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	364	0	B/32682-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239740	51	LANGAR (HINDI & GUJARATI)	1962	120	6	U-36761-MUM	14.00	0x0000599100000000	1962-10-12 00:00:00	CHITRA KALPANA	12	363	0	B/35526-MUM	105	110	107	N	RAJA T. DATE	1	14.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239741	129	AAP KE LIYE MUFTH	1961	120	6	U-34307-MUM	9.14	0x0000586300000000	1961-12-14 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/32789-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239742	61	'HELL BORN'	2008	121	3	VFL/2/250/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1158/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
239743	88	APPARATUS FOR ARTIFICIAL BLOOD CIRCULATION	1961	120	6	U-34172-MUM	150.26	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32614-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239744	61	ROOTS IN DANGER	1962	120	6	U-36762-MUM	205.00	0x0000599100000000	1962-10-12 00:00:00	SHELL FILMS UNIT LONDON	12	363	0	B/35520-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239745	61	OIL IN ASIA	1961	120	6	U-34308-MUM	420.62	0x0000586300000000	1961-12-14 00:00:00	STUART LEGG	12	363	0	B/32572-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	4	420.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239746	61	PASSE PARTOUT FRAMING	1962	120	6	U-34555-MUM	109.72	0x0000588A00000000	1962-01-22 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33147-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239747	61	BITUMEN IN BASE COURSE	1962	120	6	U-36763-MUM	165.00	0x0000599100000000	1962-10-12 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/35521-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239748	58	'PEARL HARBOUR'	2008	121	3	VFL/2/251/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1122/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	173	0	5	173	0	B	0	0	0	0	0	0	0	0	\N	\N
239749	61	BACKGROUND TO PERFORMANCE	1962	120	6	U-36764-MUM	152.00	0x0000599100000000	1962-10-12 00:00:00	SHELL FILMS UNIT LONDON	12	363	0	B/35522-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239750	104	ATOMIC ICEBREAKER LENIN IN ARCTIC	1961	120	6	U-34173-MUM	150.26	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32615-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239751	61	TEXTILES AND MAN-MADE FIBRES	1961	120	6	U-34309-MUM	152.4	0x0000586300000000	1961-12-14 00:00:00	BIRLA BROS. PVT. LTD. (INDIA)	12	363	0	B/32746-MUM	105	110	107	N	CENTURY RAYON (PROP. THE CENTURY SPG. & MFG. CO. RECLAMATION)	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239752	61	MICRO - ORGANISM: HARMFUL ACTIVITIES	1962	120	6	U-34556-MUM	165.50	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33079-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239753	61	ROLE PLAYING IN HUMAN RELATIONS	1962	120	6	U-36765-MUM	244.00	0x0000599100000000	1962-10-12 00:00:00	THE NATIONAL TRAINING LABORATORY, WASHINGTON	12	88	0	B/33530-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU DIRECTORATE GENERAL OF HEALTH SERVICES	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239754	98	HYDRO - ELECTRIC POWER STATIONS IN U. S. S. R.	1961	120	6	U-34174-MUM	150.26	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32616-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239755	61	ADVENTURING IN CONSERVATION	1962	120	6	U-34557-MUM	164.59	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239756	102	HUM KRONSTADT KE NAVIK HAI (MY IZ KRONSTADTA) (WITH COMMENTARY IN HINDI)	1962	120	6	U-36766-MUM	945.00	0x0000599400000000	1962-10-15 00:00:00	A MOSFILM STUDIO	12	363	0	B/35198-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	10	945.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239757	44	AMAR UJALA	1961	120	6	U-34310-MUM	310.89	0x0000586300000000	1961-12-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	88	0	B/32791-MUM	105	110	107	N	RAMESH TRIPATHI	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239758	61	PRINCIPLES OF ENDOCRINE ACTIVITY	1962	120	6	U-34558-MUM	175.56	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33142-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239759	61	PIT OF DARKNESS - TRL	1962	120	6	U-36767-MUM	58.00	0x0000599400000000	1962-10-15 00:00:00	A BUTCHER'S FILM DISTRIBUTORS PRODUCTION	12	94	0	B/35331-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239760	104	DEVELOPMENT OF ELECTRIC POWER IN THE U. S. S. R.	1961	120	6	U-34175-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32617-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239761	61	TARZAN THE APEMAN - TRL	1962	120	6	U-36768-MUM	56.00	0x0000599400000000	1962-10-15 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35090-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239762	61	METRO NEWS VOL : 150 (HINDI & BENGALI)	1961	120	6	U-34311-MUM	298.70	0x0000586300000000	1961-12-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32782-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239763	104	HELICOPTERS IN PUBLIC INDUSTRIES	1961	120	6	U-34176-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32618-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239764	61	HIGH CONTRAST PHOTOGRAPHY FOR INSTRUCTION	1962	120	6	U-34559-MUM	131.06	0x0000588A00000000	1962-01-22 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33144-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	2	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239765	44	'WAKED WEAPON'	2008	121	3	VFL/2/254/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	MEDIA ASIA DISTRIBUTION LTD., HONGKONG	13	87	176	VFL/1166/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	79	31	5	79	31	B	0	0	0	0	0	0	0	0	\N	\N
239766	61	EDEMATOUS VASCULAR REACTION IN REFERENCE TO THROMBOSIS AND ATHEROSCLEROSIS	1962	120	6	U-36769-MUM	382.00	0x0000599400000000	1962-10-15 00:00:00	DR. TAKIO SHIMAMOTO	12	88	0	B/35527-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	382.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239767	61	AJANTA	1961	120	6	U-34312-MUM	220.98	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	363	0	B/32807-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239768	133	BLIND MAN	2008	121	3	VFL/2/126/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/653/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	34	B	0	0	0	0	0	0	0	0	\N	\N
239769	104	A FLIGHT OVER THE RIVER	1961	120	6	U-34177-MUM	117.04	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32619-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239770	61	SANCHI MONUMENTS	1961	120	6	U-34313-MUM	213.36	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	88	0	B/32806-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239771	102	AN INNOVATION IN DIAGOSTIQUE	1961	120	6	U-34178-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32624A-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239772	61	JOURNEY TO THE END OF THE NIGHT	2008	121	3	VFL/2/127/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/659/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
239773	61	EURO TRIP	2008	121	3	VFL/2/128/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/662/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	74	23	5	73	37	B	0	0	0	0	0	0	0	0	\N	\N
239774	213	'COMME T'Y ES BELLE'	2008	121	3	VFL/2/252/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1159/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	79	38	5	79	38	B	0	0	0	0	0	0	0	0	\N	\N
239775	44	'INNER SPACE'	2008	121	3	VFL/2/253/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	WARNER BROS... USA	13	87	176	VFL/1164/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	103	58	5	103	58	B	0	0	0	0	0	0	0	0	\N	\N
239776	44	MUSIC CAFE HIMESH RESHAMMIYA TERI YAAD YAAD	2007	121	3	VIS/2/01/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/30/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	4	5	54	4	B	0	0	26	0	0	0	0	0	\N	\N
239777	61	'LIPSTICK'	2008	121	3	VFL/2/255/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/1013/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	7	5	87	7	B	0	0	0	0	0	0	0	0	\N	\N
239778	44	'I KNOW WHAT YOU DID LAST SUMMER'	2008	121	3	VFL/2/256/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/756/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
239779	61	AGRA MONUMENTS	1961	120	6	U-34314-MUM	182.88	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	88	0	B/32805-MUM	105	110	107	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239780	61	DONALD IN MATHMAGIC LAND	1961	120	6	U-34315-MUM	781.50	0x0000586400000000	1961-12-15 00:00:00	WALT DISNEY	12	88	0	B/32735-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	781.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239781	44	'ZOMBIES'	2008	121	3	VFL/2/257/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1071/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	42	5	88	42	B	0	0	0	0	0	0	0	0	\N	\N
239782	61	SLEEPING BEAUTY - TRL	1961	120	6	U-34316-MUM	88.08	0x0000586400000000	1961-12-15 00:00:00	WALT DISNEY	12	94	0	B/32733-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239783	44	THE SOUTH SHAOLIN MASTER	2008	121	3	VFL/2/129/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	D & B FILMS CO. LTD., HONGKONG	12	87	176	VFL/596/2008-CHE	106	109	108	N	M/S OM SAKTHI MOVIE ARTS	0	0	90	0	5	89	34	B	0	0	0	0	0	0	0	0	\N	\N
239784	61	SLEEPING BEAUTY	1961	120	6	U-34317-MUM	2055.26	0x0000586400000000	1961-12-15 00:00:00	WALT DISNEY	12	87	176	B/32734-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2055.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239785	102	SECOND SOVIET SPUTNIK	1961	120	6	U-34179-MUM	149.35	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32622-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	149.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239786	44	CONMAN THE BARBARIAN'	2008	121	3	VFL/2/258/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	TWENTIETH CENTURY FOX-LERI FORTE,USA	13	87	176	VFL/1172/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	114	50	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
239787	102	FIRST SOVIET SPUTNIK	1961	120	6	U-34180-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32623-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239788	88	HAUTE RIVIERE	1961	120	6	U-34318-MUM	251.46	0x0000586400000000	1961-12-15 00:00:00	LE HAUT COMMISSARIAT A LA JEUNESSE ETAUX SPORTS ET LA FEDERATION CANOES-KAYAKS	12	363	0	B/32756-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239789	44	KALIYA NO.1	2008	121	3	VIL/2/13/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S RAMU FILMS	13	87	176	VIL/272/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT. LTD.	0	0	160	0	5	159	55	B	0	0	0	0	0	0	0	0	\N	\N
239790	88	LE MOIS DE L AMITIE	1961	120	6	U-34319-MUM	164.59	0x0000586400000000	1961-12-15 00:00:00	MONDE ET FRANCE	12	363	0	B/32757-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239791	61	MICRO - ORGANISM: BENEFICIAL ACTINTIES	1962	120	6	U-34560-MUM	161.54	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33146-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239792	93	KONSTANTIN TZIOLKOVSKY	1961	120	6	U-34181-MUM	100.27	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32627-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	100.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239793	104	THERMAL POWER STATIONS	1961	120	6	U-34182-MUM	138.37	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32620-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	138.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239794	61	FILM PROBLEMS	1962	120	6	U-34561-MUM	88.39	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	88	0	B/33145-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239795	88	LES AMOUREUX DE LA SEINE (MUSIC ONLY)	1961	120	6	U-34320-MUM	137.16	0x0000586400000000	1961-12-15 00:00:00	CELIA FILMS	12	363	0	B/32758-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239796	61	WALK LIKE A DRAGON - TRL.	1962	120	6	U-34562-MUM	35.66	0x0000588B00000000	1962-01-23 00:00:00	JAMES CLAVELL (U.S.A.)	12	94	0	B/30124-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239797	44	SHIRDI DARSHAN	1962	120	6	U-36770-MUM	571.00	0x0000599500000000	1962-10-16 00:00:00	MADHUKAR GUPTE	12	363	0	B/35562-MUM	105	110	107	N	MADHUKAR GUPTE	2	571.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239798	61	PARIS - COTE D'AZUR VIA THE ALPS	1961	120	6	U-34321-MUM	301.75	0x0000586400000000	1961-12-15 00:00:00	ANDRE PERIE	12	363	0	B/32759-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239799	61	HITLER - TRL	1962	120	6	U-36771-MUM	69.00	0x0000599500000000	1962-10-16 00:00:00	ALLIED ARTISTS	12	94	0	B/34427-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239800	51	SECOND RASRANG PHALKE AWARD CEREMONY	1962	120	6	U-34563-MUM	304.8	0x0000588B00000000	1962-01-23 00:00:00	VISHWAS NARHAR SARPOTDAR	12	363	0	B/33125-MUM	105	110	107	N	VISHWAS NARHAR SARPOTDAR	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239801	61	KONGA - TRL	1961	120	6	U-34322-MUM	55.16	0x0000586500000000	1961-12-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/32054-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239802	258	OLD FOX HAS WHAT HE IS WORTH (IT SERVES MR.FOX RIGHT)	1961	120	6	U-34184-MUM	267.61	0x0000585300000000	1961-11-28 00:00:00	VIETNAM ANIMATED CARTOON STUDIO	12	88	0	B/32447-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239803	61	THE LONGEST DAY - TRL	1962	120	6	U-36772-MUM	184.00	0x0000599600000000	1962-10-17 00:00:00	DARRY F. ZANUCK	12	94	0	B/35503A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	184.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239804	61	SCREEN 2	2008	121	3	VFL/2/130/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/636/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	114	0	5	113	29	B	0	0	0	0	0	0	0	0	\N	\N
239805	61	HEAVY AND MEDIUM PLATE MILL SALZGITTER	1961	120	6	U-34323-MUM	213.36	0x0000586700000000	1961-12-18 00:00:00	SCHLOEMANN (W. GERMANY)	12	363	0	B/32690-MUM	105	110	108	N	HINDUSTAN STEEL LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239806	90	HEST PAA SOMMERFERIE (HORSE ON HOLIDAY)	1962	120	6	U-34564-MUM	1082.04	0x0000588C00000000	1962-01-24 00:00:00	THE GOVT. FILM COMMITTEE OF DENMARK (DENMARK)	12	363	0	B/33226-MUM	105	110	108	N	DANISH GOVT. TRADE COMMISSIONER	2	1082.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239807	44	DECCAN QUEEN - TRL	1962	120	6	U-36773-MUM	75.00	0x0000599600000000	1962-10-17 00:00:00	BEST MOVIES	12	94	0	B/35563-MUM	105	110	107	N	OM PRAKASH	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239808	258	SOME IMAGES FROM VIETNAM	1961	120	6	U-34185-MUM	608.99	0x0000585300000000	1961-11-28 00:00:00	VIETNAM ANIMATED DOCUMENTARY STUDIO	12	363	0	B/32448-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	3	608.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239809	61	GOODYEAR IN INDIA	1962	120	6	U-36774-MUM	328.00	0x0000599600000000	1962-10-17 00:00:00	AMA LIMITED	12	363	0	B/35545-MUM	105	110	107	N	AMA LIMITED	2	328.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239810	61	THE TEST	1961	120	6	U-34324-MUM	321.56	0x0000586800000000	1961-12-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32760-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239811	44	NAI JAVANI NAYA ROOP	1962	120	6	U-36775-MUM	30.00	0x0000599600000000	1962-10-17 00:00:00	G. A. THAKUR, FILM MEDIA	12	92	0	B/35530-MUM	105	110	107	N	G. A. THAKUR, FILM MEDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239812	61	INDIAN NEWS REVIEW NO. 694 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34565-MUM	261.82	0x0000588C00000000	1962-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33195-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239813	61	NEW WORLD HOLIDAY	1962	120	6	U-36776-MUM	772.00	0x0000599600000000	1962-10-17 00:00:00	ATHOS FILM PRODUCTIONS LTD.	12	363	0	B/35525-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	772.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239814	44	SYMBOL	1961	120	6	U-34325-MUM	30.48	0x0000586800000000	1961-12-19 00:00:00	UNITED FILM MAKERS	12	92	0	B/32739-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239815	258	THE NAM DINH WEAVING MILL	1961	120	6	U-34186-MUM	847.64	0x0000585300000000	1961-11-28 00:00:00	VIETNAM ANIMATED DOCUMENTARY STUDIO	12	363	0	B/32450-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	3	847.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239816	61	TRAGIC MAGIC (CARTOON)	1962	120	6	U-36777-MUM	182.00	0x0000599600000000	1962-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/35537-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239817	44	SAVDHAN	1962	120	6	U-34566-MUM	92.96	0x0000588C00000000	1962-01-24 00:00:00	P. K. AGNIHOTRI, FILM TOWER OF INDIA	15	363	0	B/33090-MUM	105	110	107	N	P. K. AGNIHOTRI, FILM TOWER OF INDIA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239818	61	SONGS ON THE MOUNTAINS	1961	120	6	U-34187-MUM	981.45	0x0000585300000000	1961-11-28 00:00:00	VIETNAM ANIMATED DOCUMENTARY STUDIO	12	363	0	B/32452-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	4	981.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239819	61	HYDE AND SNEAK (CARTOON)	1962	120	6	U-36778-MUM	181.00	0x0000599600000000	1962-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/35538-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239820	61	METRO NEWS VOL: 204 (HINDI & BENGALI)	1962	120	6	U-34567-MUM	289.25	0x0000588C00000000	1962-01-24 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/33209-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239821	85	THE ISLAND (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-36779-MUM	2623.00	0x0000599600000000	1962-10-17 00:00:00	KINDAI EIGA KYOKAI	12	87	176	B/34157-MUM	105	109	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	8	2623.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239822	61	SETTING FIRES FOR SCIENCE	1961	120	6	U-34326-MUM	222.50	0x0000586800000000	1961-12-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32764-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239823	258	FORESTS IN VIETNAM	1961	120	6	U-34188-MUM	352.95	0x0000585300000000	1961-11-28 00:00:00	VIETNAM DOCUMENTARY FILM STUDIO	12	363	0	B/32449-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	2	352.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239824	61	INDIAN NEWS REVIEW NO. 732 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-36780-MUM	282.00	0x0000599600000000	1962-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/35567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239825	61	THE VALLEY OF THE GODS	1961	120	6	U-34327-MUM	828.75	0x0000586800000000	1961-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	828.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239826	258	THE GIRL AT THE BUILDING SITE	1961	120	6	U-34189-MUM	1828.8	0x0000585300000000	1961-11-28 00:00:00	VIETNAM FEATURE FILM STUDIO	12	363	0	B/32446-MUM	105	110	108	N	CONSULATE GENERAL, DEMOCRATIC REPUBLIC OF VIETNAMESE	7	1828.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239827	70	TRUCK TIRE BUILDING - TYNE - T - MACHINE	1962	120	6	U-34568-MUM	274.32	0x0000588C00000000	1962-01-24 00:00:00	GOODYEAR TYRE & RUBBER CO. (U.S.A.)	12	363	0	B/33038-MUM	105	110	108	N	DADABHOY HORMUSJEE & CO.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239828	61	BRITISH MOVIWETONE NEWS NO. 1741	1962	120	6	U-36781-MUM	184.00	0x0000599600000000	1962-10-17 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/35568-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	184.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239829	61	THE YOUNG DOCTORS - TRL	1961	120	6	U-34328-MUM	53.64	0x0000586800000000	1961-12-19 00:00:00	STUART MILLAR AND LAWRENCE TURMAN	12	94	0	B/32694-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239830	61	SEPTEMBER STORM - TRL	1961	120	6	U-34190-MUM	64.31	0x0000585400000000	1961-11-29 00:00:00	EDWARD L. ALPERSON	12	94	0	B/31684-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239831	61	THE STORY OF THE COUNT OF MONTE CRISTO	1962	120	6	U-36782-MUM	3604.00	0x0000599600000000	1962-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/35507-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3604.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239832	70	PASSENGER TIRE BUILDING TYRE MACHINE	1962	120	6	U-34569-MUM	274.32	0x0000588C00000000	1962-01-24 00:00:00	GOODYEAR TYRE & RUBBER CO. (U.S.A.)	12	363	0	B/33037-MUM	105	110	108	N	DADUBHOY HORMUSJEE & CO.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239833	61	THE STORY OF THE COUNT OF MONTE CRISTO - TRL	1962	120	6	U-36783-MUM	78.00	0x0000599600000000	1962-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/35508-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239834	61	THE BATTLE OF THE SEXES - TRL	1961	120	6	U-34329-MUM	86.86	0x0000586900000000	1961-12-20 00:00:00	BRYANSTON FILMS	12	94	0	B/32604-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239835	61	HANNIBAL (SUPER CINESCOPE) - TRL.	1962	120	6	U-34570-MUM	112.47	0x0000588C00000000	1962-01-24 00:00:00	OTTAVIO POGGI (ITALY)	12	94	0	B/32273-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239836	61	SEPTEMBER STORM (WITH SPACE ATTACK) (CARTOON)	1961	120	6	U-34191-MUM	2684.06	0x0000585400000000	1961-11-29 00:00:00	EDWARD L. ALPERSON	12	87	176	B/31683-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2684.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239837	61	PIT OF DARKNESS	1962	120	6	U-36784-MUM	2136.00	0x0000599600000000	1962-10-17 00:00:00	A BUTCHER'S FILM DISTRIBUTORS PRODUCTION	12	87	176	B/35330-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2136.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239838	61	THE BATTLE OF THE SEXES	1961	120	6	U-34330-MUM	2305.50	0x0000586900000000	1961-12-20 00:00:00	BRYANSTON FILMS	12	87	176	B/32605-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2305.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239839	61	THE BLADE OF VENGEANCE (THE MAGIC SWORD)	1962	120	6	U-36785-MUM	2735.00	0x0000599700000000	1962-10-18 00:00:00	AZERBAIJAN FILM STUDIO	12	87	176	B/35056-MUM	105	109	108	N	SOVEXPORTFILM	10	2735.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239840	44	MUSIC CAFE-SONU NIGAM-ISHQ DI GALLI VICH	2007	121	3	VIS/2/02/2007-CHE	0	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/53/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	64	0	5	64	0	B	0	0	26	0	0	0	0	0	\N	\N
239841	61	THE SECOND TIME AROUND - TRL	1961	120	6	U-34331-MUM	76.2	0x0000586900000000	1961-12-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/32644-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239842	61	PIRATES OF TORTUGA - TRL	1961	120	6	U-34192-MUM	61.87	0x0000585400000000	1961-11-29 00:00:00	TWENTIETH THE CENTURY - FOX FILM CORP.	12	94	0	B/32100-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239843	61	HANNIBAL (SUPER CINESCOPE)	1962	120	6	U-34571-MUM	2831.28	0x0000588C00000000	1962-01-24 00:00:00	OTTAVIO POGGI (ITALY)	12	87	176	B/32272-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	12	2831.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239844	61	ASSIGNMENT TURKEY	1962	120	6	U-36786-MUM	255.00	0x0000599700000000	1962-10-18 00:00:00	MOVIETONEWS INC.	12	363	0	B/35461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239845	44	NAAGRAJ	2007	121	3	VIL/2/01/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	SHRI A.V.MOHAN	12	87	176	VIL/180/2006-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
239846	61	DAMON AND PYTHIAS	1962	120	6	U-36787-MUM	2623.00	0x0000599700000000	1962-10-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/35272-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2623.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239847	61	THE COMANCHEROS - TRL.	1962	120	6	U-34572-MUM	71.93	0x0000588C00000000	1962-01-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	94	0	B/32731-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239848	61	POCKETFUL OF MIRACLES - TRL	1962	120	6	U-36788-MUM	55.00	0x0000599800000000	1962-10-19 00:00:00	FRANK CAPRA	12	94	0	B/34314-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239849	42	SAPER RAJA	2007	121	3	VIL/2/02/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	SHRI A.V.MOHAN	12	87	176	VIL/178/2006-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
239850	61	PIRATES OF TORTUGA	1961	120	6	U-34193-MUM	2695.34	0x0000585400000000	1961-11-29 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/32099-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2695.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239851	44	RATH FREE OFFER	1962	120	6	U-36789-MUM	8.00	0x0000599800000000	1962-10-19 00:00:00	PREM SHARMA	12	92	0	B/35595-MUM	105	110	107	N	PREM SHARMA	1	8.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239852	61	TEENAGE MILLIONAIRE - TRL.	1962	120	6	U-34573-MUM	68.27	0x0000588C00000000	1962-01-24 00:00:00	HOWARD B. KREITSEK (U.S.A.)	12	94	0	B/33040-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239853	61	PUFFBALL	2008	121	3	VFL/2/131/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/649/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	109	0	5	108	33	B	0	0	0	0	0	0	0	0	\N	\N
239854	61	THE SECOND TIME AROUND	1961	120	6	U-34332-MUM	2675.83	0x0000586900000000	1961-12-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/32645-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2675.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239855	61	THERE'S GOLD IN THEM THRILLS	1962	120	6	U-36790-MUM	260.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35583-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239856	44	MATCH FIXING	2007	121	3	VIL/2/04/2007-CHE	0	0x000098E100000000	2007-02-26 00:00:00	SHRI P.L. AHUJA	12	87	176	VIL/86/2007-CHE	106	109	107	N	M/S ATLANTA PRODUCTIONS	0	0	143	40	5	143	40	B	0	0	0	0	0	0	0	0	\N	\N
239857	61	THE HONEYMOON MACHINE	1961	120	6	U-34333-MUM	2357.62	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/32118-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2357.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239858	61	PRESIDENT OF INDIA VISITS MALAYA AND INDONESIA	1961	120	6	U-34194-MUM	916.83	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31178-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	916.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239859	61	UPS AND DOWNS	1962	120	6	U-36791-MUM	259.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35582-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239860	61	LAND OF DEW	1961	120	6	U-34195-MUM	239.26	0x0000585400000000	1961-11-29 00:00:00	SHELL FILM UNIT	12	363	0	B/32571-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239861	61	MURDER SHE SAID - TRL	1961	120	6	U-34334-MUM	72.84	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32430-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239862	61	GOODYEAR ON THE MARCH	1962	120	6	U-34574-MUM	609.6	0x0000588D00000000	1962-01-25 00:00:00	WILDING INC, NEW YORK (U.S.A.)	12	363	0	B/32708-MUM	105	110	108	N	GOODYEAR INDIA LTD.	1	609.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239863	61	SELF HELP IN MALAYA	1962	120	6	U-36792-MUM	122.00	0x0000599800000000	1962-10-19 00:00:00	DEXION LTD.	12	363	0	B/35575-MUM	105	110	108	N	N. F. C. HILLING, KILLICK SLOTTED ANGLES LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239864	42	MAA DURGA	2007	121	3	VIL/2/05/2007-CHE	0	0x000098E200000000	2007-02-27 00:00:00	SHRI P.L. AHUJA	12	87	165	VIL/82/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	143	13	5	143	13	B	0	0	0	0	0	0	0	0	\N	\N
239865	44	'TMIRISEN GHOSTS'	2008	121	3	VFL/2/259/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/758/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	55	5	85	55	B	0	0	0	0	0	0	0	0	\N	\N
239866	44	JASHN-E-DIWALI	1962	120	6	U-36793-MUM	88.00	0x0000599800000000	1962-10-19 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/35540-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239867	61	PILGRIMAGE (THE CANDID EYE SERIES)	1961	120	6	U-34335-MUM	335.28	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32765-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239868	61	TRIANGLE ON SAFARI - TRL	1961	120	6	U-34196-MUM	59.74	0x0000585400000000	1961-11-29 00:00:00	GEORGE BREAKSTON	12	94	0	B/32377-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239869	60	ALL INDIA TIBBI CONFERENCE KA PANCHWA SALANA IJLAS	1962	120	6	U-36794-MUM	71.00	0x0000599800000000	1962-10-19 00:00:00	G. S. CHAWLA	12	363	0	B/35542-MUM	105	110	107	N	INDIA ART FILMS	1	71.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239870	61	THE COMANCHEROS (CINE MASCOPE)	1962	120	6	U-34575-MUM	2867.55	0x0000588D00000000	1962-01-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	87	176	B/32732-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	2867.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239871	60	EK YAD	1962	120	6	U-36795-MUM	92.00	0x0000599800000000	1962-10-19 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/35543-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239872	44	HUM DONO	1961	120	6	U-34336-MUM	3039.46	0x0000586900000000	1961-12-20 00:00:00	NAV KETAN	15	87	176	B/32800-MUM	105	109	107	N	NAV KETAN	12	3039.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239873	129	SINCE 1837	1962	120	6	U-36796-MUM	31.00	0x0000599800000000	1962-10-19 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/35585-MUM	105	110	107	N	K. D. MASTER	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239874	44	MAYA	1961	120	6	U-34197-MUM	4429.96	0x0000585400000000	1961-11-29 00:00:00	RAJKUMARI KASHYAP	12	87	176	B/32106-MUM	105	109	107	N	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS	16	4429.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239875	49	DHOOL	2007	121	3	VIL/2/06/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SREE MOVIES	12	87	176	VIL/28/2007-CHE	106	109	107	N	SHRI D.SOMAN PILLAI	0	0	165	0	5	164	50	B	0	0	0	0	0	0	0	0	\N	\N
239876	61	EXPO 58	1962	120	6	U-36797-MUM	122.00	0x0000599800000000	1962-10-19 00:00:00	DEXION LTD.	12	363	0	B/35574-MUM	105	110	108	N	N. F. C. HILLING, KILLICK SLOTTED ANGLES LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239877	61	TECHNISCHE PFADFINDER (TECHNOLOGICAL SCOUTS)	1962	120	6	U-34576-MUM	200.25	0x0000588F00000000	1962-01-27 00:00:00	DEFA STUDIO FUR POPULAR WISSENSCHAFTL FILME (G.D.R.)	12	88	0	B/33033-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239878	60	KASHMIR 1960 - KI - EK - JHALAK	1961	120	6	U-34198-MUM	551.68	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/32363-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	551.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239879	61	SING WITH THE COMMODORES NO. 3	1961	120	6	U-34337-MUM	105.15	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/32761-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239880	61	DEXION NEWSREEL NO. 1	1962	120	6	U-36798-MUM	213.00	0x0000599800000000	1962-10-19 00:00:00	DEXION LTD.	12	363	0	B/35573-MUM	105	110	108	N	N. F. C. HILLING, KILLICK SLOTTED ANGLES LTD.	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239881	61	THE ANGRY SILENCE - TRL	1961	120	6	U-34199-MUM	101.19	0x0000585400000000	1961-11-29 00:00:00	BEAVER FILMS	12	94	0	B/32356-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239882	61	GRATEFUL GUS	1962	120	6	U-36799-MUM	175.00	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/35576-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	175.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239883	61	THREESOME	2007	121	3	VFS/2/01/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/37/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	71	38	5	71	38	B	0	0	0	0	0	0	0	0	\N	\N
239884	61	INDIAN NEWS REVIEW NO.686 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-34200-MUM	293.52	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239885	61	'RAZOR KATERS'	2008	121	3	VFL/2/260/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	MAINSALL,LLC,USA	13	87	176	VFL/1126/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
239886	88	PERFUMS SUR LA VILLE	1962	120	6	U-36800-MUM	20.00	0x0000599800000000	1962-10-19 00:00:00	ROBERT PIGUET	12	92	0	B/35544-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	20.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239887	61	FISHERMEN	1961	120	6	U-34338-MUM	262.73	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32766-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	262.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239888	44	ES GEHT UM 8 MILLIONEN TONNEN (THE QUESTION OF 8 MILLIONS OF )	1962	120	6	U-34577-MUM	170.68	0x0000588F00000000	1962-01-27 00:00:00	VEB DEFA STUDIO FUR POPULARWISSENCHFTL FILME (G.D.R.)	12	363	0	B/33034-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	1	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239889	44	BRUCELEE FIGHTS BACK FROM THE  GRAVE	2007	121	3	VFL/2/02/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S FULL RANGE SERVICE CO, HONG KONG	12	87	176	VFL/82/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	84	33	5	84	33	B	0	0	0	0	0	0	0	0	\N	\N
239890	44	'UNIVERSAL SOLDIER'	2008	121	3	VFL/2/261/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	STUDIO CANAL IMAGE, USA	13	87	176	VFL/1133/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	97	32	5	97	32	B	0	0	0	0	0	0	0	0	\N	\N
239891	61	MAN OF MUSIC	1961	120	6	U-34339-MUM	195.07	0x0000586900000000	1961-12-20 00:00:00	NATIONAL BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32768-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239892	44	THE IMAGE OF BRUCE LEE	2007	121	3	VFL/2/03/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S 3E TECH CORP INC USA	12	87	176	VFL/83/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	87	50	5	87	50	B	0	0	0	0	0	0	0	0	\N	\N
239893	61	SHE'S ALL THAT	2008	121	3	VFL/2/132/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/658/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
239894	61	PFLANZENZUCHT AUF NEUEN WAGEN (PLANT CULTIVATION IN NEW WAYS)	1962	120	6	U-34578-MUM	160.02	0x0000588F00000000	1962-01-27 00:00:00	VEB DEFA STUDIO FUR POPULARWISSENSCHAFTL FILME (G.D.R.)	12	88	0	B/33032-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239895	61	TITUS	2007	121	3	VFL/2/04/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	FIRST LOOK STUDIOS, USA	12	87	176	VFL/119/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
239896	61	KING OF KINGS - TRL (ANNOUNCEMENT)	1961	120	6	U-34183-MUM	45.72	0x0000585200000000	1961-11-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32608-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239897	61	MAN OF PROGRESS	1962	120	6	U-34579-MUM	148.43	0x0000588F00000000	1962-01-27 00:00:00	WILDING INC. (U.S.A.)	12	363	0	B/32950-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239898	61	COMMON CROSS SPIDER	1962	120	6	U-34580-MUM	98.75	0x0000588F00000000	1962-01-27 00:00:00	PLYMOUTH FILMS LTD. (U.K.)	12	88	0	B/32843-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239899	164	'THE INNOCENT SEVEN'	2008	121	3	VFL/2/262/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	UTV PICTURES (NAUITIUS)LTS, MAURITIUS	13	87	176	VFL/1139/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	106	52	5	106	52	B	0	0	0	0	0	0	0	0	\N	\N
239900	61	UNDERGROUND WATERS	1962	120	6	U-34581-MUM	208.48	0x0000588F00000000	1962-01-27 00:00:00	THE BELGIAN MINISTRY OF EDUCATION (U.K.)	12	88	0	B/32842-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239901	61	5 BX PLAN FOR PHYSICAL FITNESS	1961	120	6	U-34340-MUM	141.73	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32767-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239902	61	HEY, LET'S TWIST - TEASER TRL	1961	120	6	U-34341-MUM	49.07	0x0000586900000000	1961-12-20 00:00:00	HARRY ROMM	12	94	0	B/32825-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239903	61	'DRACULA 2000'	2008	121	3	VFL/2/263/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/945/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	20	5	89	20	B	0	0	0	0	0	0	0	0	\N	\N
239904	61	STORY OF H. M. S. SHANNON	1961	120	6	U-34342-MUM	93.26	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32763-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239905	61	EMERGENCY IN MOROCCO	1961	120	6	U-34343-MUM	174.04	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32762-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	174.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239906	61	RACQUET MAGIC	1962	120	6	U-34582-MUM	250.54	0x0000588F00000000	1962-01-27 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/32833-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	250.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239907	61	MORE FOOD FOR MAN	1961	120	6	U-34344-MUM	166.11	0x0000586900000000	1961-12-20 00:00:00	FORDEL FILMS INC., NEW YORK	12	363	0	B/32841-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239908	61	SPECIES	2008	121	3	VFL/2/133/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD., USA	12	87	176	VFL/669/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	98	0	5	97	52	B	0	0	0	0	0	0	0	0	\N	\N
239909	61	THE ROSARY MURDERS	2007	121	3	VFL/2/06/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/96/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
239910	61	SWINGING DOWN THE LANES	1962	120	6	U-34583-MUM	247.49	0x0000588F00000000	1962-01-27 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	363	0	B/32834-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	247.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239911	61	ISRAEL FILM MAGAZINE NO. 49	1961	120	6	U-34345-MUM	167.64	0x0000586900000000	1961-12-20 00:00:00	ISRAEL FILMS	12	363	0	B/32795-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239912	61	MAHABALIPURAM (SEVEN PAGODAS) (HINDI, TAMIL, TELUGU, BENGALI...........)	1962	120	6	U-34584-MUM	293.21	0x0000588F00000000	1962-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33086-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239913	61	THE HANDMAID'S TALE	2007	121	3	VFL/2/07/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/105/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
239914	44	SURYAMUKHI (MARATHI &  GUJARATI)	1961	120	6	U-34346-MUM	30.48	0x0000586900000000	1961-12-20 00:00:00	AMA PRIVATE LTD.	12	92	0	B/32788-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239915	44	MEHENTI LOG	1961	120	6	U-34347-MUM	15.24	0x0000586900000000	1961-12-20 00:00:00	HUNNAR FILMS	12	92	0	B/32799-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239916	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 113	1962	120	6	U-34585-MUM	560.83	0x0000588F00000000	1962-01-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/33108-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	560.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239917	61	ISRAEL FILM MAGAZINE NO. 50	1961	120	6	U-34348-MUM	182.88	0x0000586900000000	1961-12-20 00:00:00	ISRAEL FILMS	12	363	0	B/32796-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239918	218	UJJVAL BHAVISHA KI AUR	1962	120	6	U-34586-MUM	312.56	0x0000588F00000000	1962-01-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA`	12	363	0	B/33110-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239919	61	THE 7TH HOPEL INTERNATIONAL SPORTS FESTIVAL - ISRAEL 1961	1961	120	6	U-34349-MUM	182.88	0x0000586900000000	1961-12-20 00:00:00	ISRAEL FILMS	12	363	0	B/32797-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239920	61	END OF DAYS	2008	121	3	VFL/2/134/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/687/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	109	50	B	0	0	0	0	0	0	0	0	\N	\N
239921	44	SHOLA AUR SHABNAM	1961	120	6	U-34350-MUM	4393.99	0x0000586900000000	1961-12-20 00:00:00	RAMESH SAIGAL, PARIJAT PICTURES	12	87	176	B/32491-MUM	105	109	107	N	RAMESH SAIGAL, PARIJAT PICTURES	16	4393.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239922	61	INDIAN NEWS REVIEW NO. 689 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-34351-MUM	281.63	0x0000586900000000	1961-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239923	61	GYMNASTICS IN JAPAN	1962	120	6	U-34802-MUM	284.37	0x000058AD00000000	1962-02-26 00:00:00	NIHON EIGA SHINSHA	12	363	0	B/33428-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	284.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239924	61	METRO NEWS VOL : 151 (HINDI & BENGALI)	1961	120	6	U-34352-MUM	285.59	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32869-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239925	61	'BOARDHEADS'	2008	121	3	VFL/2/264/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1099/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	7	5	84	7	B	0	0	0	0	0	0	0	0	\N	\N
239926	61	PUMPING AND POWER GENERATION MOROZUKA PUMPED STORAGE, POWER STATION	1962	120	6	U-34801-MUM	215.79	0x000058AD00000000	1962-02-26 00:00:00	NICHIEI KAGAKU EIGA PRODUCTION	12	363	0	B/33426-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	215.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239927	44	DO TICKITOKI KAHANI (STORY OF TWO STAMPS)	1961	120	6	U-34353-MUM	938.47	0x0000586A00000000	1961-12-21 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/32786-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	938.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239928	61	TRUE STORY	1962	120	6	U-34803-MUM	82.29	0x000058AD00000000	1962-02-26 00:00:00	AMA PRIVATE LTD.	12	92	0	B/33434-MUM	105	110	107	N	AMA PRIVATE LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239929	61	THE GREAT PLAINS	1962	120	6	U-34804-MUM	259.08	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33466-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239930	61	CO-OP : COLLEGE IN AGRICULTURE COOPERATION FOR AFRICAN COUNTRIES	1961	120	6	U-34354-MUM	182.88	0x0000586A00000000	1961-12-21 00:00:00	ISRAEL FILMS	12	363	0	B/32798-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239931	61	GETTING WHAT YOU'RE AFTER	1962	120	6	U-34805-MUM	52.42	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33467-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	52.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239932	61	THE TARTARS - TRL	1961	120	6	U-34355-MUM	48.15	0x0000586A00000000	1961-12-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32243-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239933	61	CHORAL CONCERT	1962	120	6	U-34806-MUM	111.25	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33468-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239934	44	JADOO - MAHAL - TRL	1962	120	6	U-34807-MUM	73.76	0x000058AD00000000	1962-02-26 00:00:00	RAM KUMAR	12	94	0	B/33521-MUM	105	110	107	N	RAM KUMAR	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239935	44	ROOP KI RANI CHORON KA RAJA	1961	120	6	U-34356-MUM	4591.50	0x0000586A00000000	1961-12-21 00:00:00	H. S. RAWAIL, RAHUL THEATRES (INDIA)	12	87	176	B/32707-MUM	105	109	107	N	RAHUL THEATRES (INDIA)	18	4591.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239936	44	HOUSE OF HAUNTED HILL	2008	121	3	VFL/2/135/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	M/S IN-MOTION LTD., UK	13	87	176	VFL/675/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	86	24	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
239937	44	MAGNIFICIENT KICK	2007	121	3	VFS/2/02/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	FRIENDSHIP FILM SUMAN FILM CO, HONG KONG	12	87	0	VFS/34/2007-CHE	106	110	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	69	5	5	69	5	B	0	0	0	0	0	0	0	0	\N	\N
239938	108	HAPPINESS OF US ALONE	1962	120	6	U-34808-MUM	3218.99	0x000058AE00000000	1962-02-27 00:00:00	A TOKYO EIGA PRODUCTION	12	87	176	B/33533-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	9	3218.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239939	44	SHAHI FARMAAN - TRL.	1962	120	6	U-34587-MUM	85.34	0x0000588F00000000	1962-01-27 00:00:00	S. KHALI	12	94	0	B/33126-MUM	105	110	107	N	K. ANAND	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239940	61	INVINCIBLE	2008	121	3	VFL/2/136/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/693/A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
239941	61	THE DAVENPORT STORY	1962	120	6	U-34809-MUM	216.10	0x000058AE00000000	1962-02-27 00:00:00	A WILDING PRODUCTION	12	363	0	B/32975-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	216.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239942	218	BHOR KA SAPNA	1961	120	6	U-34401-MUM	15.24	0x0000586F00000000	1961-12-26 00:00:00	B. R. FILMS	12	92	0	B/32817-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239943	61	THE ART AND TECHNIQUE OF PHOTO ENGRAVING	1962	120	6	U-34588-MUM	319.43	0x0000589100000000	1962-01-29 00:00:00	DUDLEY WHITTELSEY (U.S.A.)	12	363	0	B/33193-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239944	44	STREE	1961	120	6	U-34357-MUM	5071.56	0x0000586A00000000	1961-12-21 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	87	176	B/32787-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	20	5071.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239945	61	MEET THE HEAVY WEIGHT	1962	120	6	U-34810-MUM	213.36	0x000058AE00000000	1962-02-27 00:00:00	NORRIS SMITHEY PRODUCTION	12	363	0	B/32973-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239946	61	THE CITY 1939	1962	120	6	U-34811-MUM	309.98	0x000058AE00000000	1962-02-27 00:00:00	AMERICAN DOCUMENTARY FILMS	12	88	0	B/32974-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	309.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239947	61	PHOTO LITHOGRAPHY	1962	120	6	U-34589-MUM	472.74	0x000059C100000000	1962-11-29 00:00:00	KODAK INFORMATIONAL FILMS (U.S.A.)	12	363	0	B/33192-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	472.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239948	61	BRIDGE TO THE SUN	1961	120	6	U-34402-MUM	3046.17	0x0000587000000000	1961-12-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/32175-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	3046.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239949	44	RAZIA SULTANA - TRL	1961	120	6	U-34358-MUM	85.34	0x0000586A00000000	1961-12-21 00:00:00	CHANDRAKANT CHADDA	12	94	0	B/32863-MUM	105	110	107	N	MOVIEINDIA	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239950	61	GET OVER IT	2008	121	3	VFL/2/137/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/696/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	82	44	5	81	51	B	0	0	0	0	0	0	0	0	\N	\N
239951	61	ETERNAL CHILDREN	1962	120	6	U-34812-MUM	332.84	0x000058AE00000000	1962-02-27 00:00:00	NATIONAL FILM BOARD CANADA	12	88	0	B/32576-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239952	44	JEEVAN TARANG	1961	120	6	U-34403-MUM	15.24	0x0000587000000000	1961-12-27 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/32840-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239953	61	THE THIEF OF BAGHDAD - TEASER TRL	1961	120	6	U-34359-MUM	33.22	0x0000586A00000000	1961-12-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32444-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239954	61	THE FACE OF THE HIGH ARCTIC	1962	120	6	U-34813-MUM	147.82	0x000058AE00000000	1962-02-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32932-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239955	44	I LOVE YOU WELCOME HERO	2008	121	4	VIL/2/02/2008-BAN	0	0x00009A3200000000	2008-01-29 00:00:00	M/S. YASH PAL FILM SOUND MARKETING, NEW DELHI	13	87	176	VIL/02/2008-BAN	106	109	107	N	M/S. YASH PAL FILM SOUND MARKETING, NEW DELHI	0	0	141	2	5	137	52	0	0	0	0	0	0	0	0	0	\N	\N
239956	61	'DETOUR'	2008	121	3	VFL/2/265/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	MAINSALL,LLC,USA	13	87	176	VFL/1116/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	82	50	5	82	50	B	0	0	0	0	0	0	0	0	\N	\N
239957	61	THE YOUNG SCHOLAR (MUSIC ONLY)	1962	120	6	U-34590-MUM	27.43	0x0000589100000000	1962-01-29 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/33118-MUM	105	110	108	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239958	61	THE THIEF OF BAGHDAD	1961	120	6	U-34360-MUM	2359.15	0x0000586A00000000	1961-12-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/32442-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2359.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239959	61	THE FACE - PART 1	1962	120	6	U-34814-MUM	231.64	0x000058AE00000000	1962-02-27 00:00:00	CIBA PHARMACEUTICAL CO.	12	363	0	B/33438-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	231.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239960	43	RANG TALI	1961	120	6	U-34404-MUM	259.08	0x0000587000000000	1961-12-27 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/32839-MUM	105	110	107	N	HUNNAR FILMS	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239961	61	A TRUE STORY (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-34361-MUM	327.66	0x0000586B00000000	1961-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239962	51	SHREE PANCHGANGA SAHAKARI SAKHAR KARKHANA LTD.	1962	120	6	U-34591-MUM	283.76	0x0000589100000000	1962-01-29 00:00:00	I. A. BARGIN	12	363	0	B/33213-MUM	105	110	107	N	I. A. BARGIN	1	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239963	61	THE TWO LITTLE BEARS - TRL	1962	120	6	U-34815-MUM	57.91	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/33414-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239964	61	INDIAN NEWS REVIEW NO. 690 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-34405-MUM	290.16	0x0000587000000000	1961-12-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/32902-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239965	61	THE TWO LITTLE BEARS	1962	120	6	U-34816-MUM	2212.23	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/33415-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	9	2212.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239966	61	THE LOVELIEST FIBRE (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-34406-MUM	314.24	0x0000587000000000	1961-12-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/24190-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	314.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239967	61	KING OF KINGS	1962	120	6	U-34592-MUM	5112.41	0x0000589100000000	1962-01-29 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/32785-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	22	5112.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239968	61	THE WAYWARD HAT (CARTOON)	1962	120	6	U-34817-MUM	170.68	0x000058AE00000000	1962-02-27 00:00:00	TERRYTOONS INC.	12	364	0	B/33477-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239969	44	MR. INDIA	1961	120	6	U-34407-MUM	3881.62	0x0000587000000000	1961-12-27 00:00:00	G. P. SIPPY	12	87	176	B/32021-MUM	105	109	107	N	G. P. SIPPY	15	3881.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239970	61	NIGHT LIFE IN TOKYO (CARTOON)	1962	120	6	U-34818-MUM	169.16	0x000058AE00000000	1962-02-27 00:00:00	TERRYTOONS INC.	12	364	0	B/33463-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	169.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239971	61	RIPPLE ROCK	1962	120	6	U-34593-MUM	83.82	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33046-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239972	44	HEALTH IS WEALTH	1961	120	6	U-34408-MUM	30.48	0x0000587000000000	1961-12-27 00:00:00	RAJIV AND SANJIV	12	92	0	B/32873-MUM	105	110	107	N	S. K. SAHNI, PROP. RAJIV AND SANJIV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239973	129	INVITATION	1962	120	6	U-34819-MUM	30.48	0x000058AE00000000	1962-02-27 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/33501-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239974	44	'CABIN FEVER'	2008	121	3	VFL/2/266/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	MEDIA ASIA DISTRIBUTION LTD., HONGKONG	13	87	176	VFL/1165/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	82	17	5	82	17	B	0	0	0	0	0	0	0	0	\N	\N
239975	61	METRO NEWS VOL : 152 (HINDI & BENGALI)	1961	120	6	U-34409-MUM	300.83	0x0000587100000000	1961-12-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32912-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239976	61	BHILAI STORY (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-34362-MUM	297.48	0x0000586B00000000	1961-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32652-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239977	85	THE PLAYFUL DOGGY	1962	120	6	U-34820-MUM	292.91	0x000058AE00000000	1962-02-27 00:00:00	MOSFILM STUDIO	12	363	0	B/33451-MUM	105	110	108	N	SOVEXPORTFILM	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239978	61	TEENAGA MILLIONAIRE (PARTLY IN COLOUR)	1962	120	6	U-34594-MUM	2281.42	0x0000589200000000	1962-01-30 00:00:00	HOWARD B. KREITSEK (U.S.A.)	12	87	176	B/33041-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2281.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239979	61	HEY LET'S TWIST - TRL	1961	120	6	U-34410-MUM	97.53	0x0000587100000000	1961-12-28 00:00:00	HARRY ROMM	12	94	0	B/32906-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239980	44	MAIN AUR MERA BHAI	1961	120	6	U-34363-MUM	4321.75	0x0000586C00000000	1961-12-23 00:00:00	MAHESH PICTURES	12	87	176	B/32542-MUM	105	109	107	N	MAHESH PICTURES	15	4321.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239981	129	THE ALL INDIA SEWING AND EMBROIDERY	1962	120	6	U-34821-MUM	114.3	0x000058AE00000000	1962-02-27 00:00:00	UNITED FILM MAKERS	12	92	0	B/33488-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239982	61	QUESTION OF TEAMWORK	1962	120	6	U-34595-MUM	225.55	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33044-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239983	61	ON THE DOUBLE	1961	120	6	U-34411-MUM	2505.76	0x0000587100000000	1961-12-28 00:00:00	JACK ROSE	12	87	176	B/32661-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2505.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239984	218	VASANTA SUNDARI	1961	120	6	U-34364-MUM	15.24	0x0000586C00000000	1961-12-23 00:00:00	B. R. FILMS	12	92	0	B/32822-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239985	61	FUN FOR ALL	1962	120	6	U-34596-MUM	105.15	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33049-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239986	61	ON THE DOUBLE - TRL	1961	120	6	U-34365-MUM	49.98	0x0000586C00000000	1961-12-23 00:00:00	JACK ROSE	12	94	0	B/32660-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239987	54	WALIAT PASS	1961	120	6	U-34412-MUM	4021.83	0x0000587100000000	1961-12-28 00:00:00	PUNJAB MOVIES	12	87	176	B/32883-MUM	105	109	107	N	PUNJAB MOVIES	15	4021.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239988	61	LIVING GALLERY	1962	120	6	U-34597-MUM	268.52	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/33047-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	268.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
239989	61	DEAD FISH	2008	121	3	VFS/2/02/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	0	VFS/19/2008-CHE	106	110	108	N	M/S STAR INDIA PVT. LTD.	0	0	70	0	5	69	45	B	0	0	0	0	0	0	0	0	\N	\N
239990	44	MAIN KHUNKHAR YODHA	2008	120	4	VIL/1/01/2008-BAN	0	0x00009A3200000000	2008-01-29 00:00:00	M/S. YASH PAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/03/2008-BAN	106	109	107	N	M/S. YASH PAL FILMS AND MARKETING, NEW DELHI	0	0	160	52	5	160	52	0	0	0	0	0	0	0	0	0	\N	\N
239991	61	BETTER BONELESS COD	1961	120	6	U-34366-MUM	361.79	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32635-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	3	361.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239992	43	HIRO-SALAAT	1961	120	6	U-34413-MUM	3531.41	0x0000587200000000	1961-12-29 00:00:00	VISHVA RANG CHITRA	12	87	176	B/32872-MUM	105	109	107	N	VISHVA RANG CHITRA	14	3531.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239993	61	MIDSUMMER MUSIC	1962	120	6	U-34822-MUM	219.45	0x000058AE00000000	1962-02-27 00:00:00	HAZEL SWIFT	12	363	0	B/33345-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239994	61	DIGGERS OF THE DEEPS	1961	120	6	U-34367-MUM	146.30	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32636-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239995	61	MYSTERIOUS ISLAND - TRL (SUPER DYNAMATION)	1961	120	6	U-34414-MUM	72.54	0x0000587200000000	1961-12-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32803-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239996	61	BACHELOR FLAT - TRL	1962	120	6	U-34823-MUM	49.37	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/32729-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	49.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239997	61	MYSTERIOUS ISLAND	1961	120	6	U-34415-MUM	2759.96	0x0000587200000000	1961-12-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/32804-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2759.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239998	61	UDAIPUR - CITY OF LAKES (FRENCH AND GERMAN)	1961	120	6	U-34368-MUM	343.81	0x0000586C00000000	1961-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	343.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
239999	61	ON A DAY OFF	1961	120	6	U-34416-MUM	252.98	0x0000587200000000	1961-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32856-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240000	61	STORY OF A NEWS PAPER (ON THE SPOT SERIES)	1961	120	6	U-34369-MUM	162.15	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32642-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240001	61	FISHERIES OF THE GREAT SLAVE	1961	120	6	U-34370-MUM	204.21	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32334-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240002	108	NIKKO JAPAN SCENIC DISTRICT	1962	120	6	U-34824-MUM	542.23	0x000058AE00000000	1962-02-27 00:00:00	TOHO FILM CO.	12	363	0	B/33037A-MUM	105	110	108	N	COUNSULATE GENERAL OF JAPAN	2	542.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240003	61	MORNING INCIDENT	1961	120	6	U-34417-MUM	332.84	0x0000587200000000	1961-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32857-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIONER	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240004	44	SAHI RASTA	1962	120	6	U-34598-MUM	91.44	0x0000589200000000	1962-01-30 00:00:00	VOICE & VISION PRIVATE LTD.	12	363	0	B/33235-MUM	105	110	107	N	VOICE & VISION PRIVATE LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286235	61	BECAUSE OF YOU - TRL	1953	120	6	U-7632/53-MUM	63.70	0x00004BC600000000	1953-02-10 00:00:00	UNIVERSAL	12	94	0	B/6321-MUM	105	110	108	N	UNIVERSAL	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240005	61	FISH SPOILAGE CONTROL	1961	120	6	U-34371-MUM	105.15	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32335-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240006	61	TRANSFER OF HEAT	1962	120	6	U-34825-MUM	119.48	0x000058AE00000000	1962-02-27 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/33274-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240007	61	ETERNAL CHILDREN	1961	120	6	U-34418-MUM	332.23	0x0000587200000000	1961-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32858-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240008	61	FOLK SONG FANTASY	1962	120	6	U-34599-MUM	83.82	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33045-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240009	61	FAMOUS FISH I HAVE MET	1961	120	6	U-34372-MUM	121.92	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32336-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240010	43	UTTAM MARG	1962	120	6	U-34826-MUM	238.96	0x000058AE00000000	1962-02-27 00:00:00	VARSHA CHITRA	12	363	0	B/33532-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	1	238.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240011	44	KANSS	2008	120	4	VIL/1/02/2008-BAN	0	0x00009A3400000000	2008-01-31 00:00:00	M/S. YASH PAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/04/2008-BAN	106	109	107	N	M/S. YASH PAL FILMS AND MARKETING, NEW DELHI	0	0	148	54	5	148	54	0	0	0	0	0	0	0	0	0	\N	\N
240012	61	SEASIDE HOLIDAY	1962	120	6	U-34600-MUM	121.31	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/33050-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240013	61	TRAPPERS OF THE SEA	1961	120	6	U-34373-MUM	186.53	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32337-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240014	61	THE LAST TIME I SAW ARCHIE - TRL	1961	120	6	U-34419-MUM	81.68	0x0000587200000000	1961-12-29 00:00:00	A MARK VII LTD. MANZANITA - TALBOT PRODUCTION	12	94	0	B/32793-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240015	61	ANIMAL FRIENDS	1961	120	6	U-34374-MUM	120.39	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32338-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240016	61	KERALA-LAND OF LAGOONS (GERMAN & FRENCH)	1961	120	6	U-34420-MUM	374.90	0x0000587200000000	1961-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32904-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	374.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240017	61	BALLETS U. S. A.	1962	120	6	U-34828-MUM	160.93	0x000058AF00000000	1962-02-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/33478-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240018	197	MAHATIRTH (THE PILGRIMAGE)	1961	120	6	U-34421-MUM	1253.33	0x0000587300000000	1961-12-30 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/32884-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1253.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240019	61	PUTTING IT STRAIGHT (A STORY OF CROOKED TEETH)	1961	120	6	U-34375-MUM	153.92	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32852-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240020	61	TRAINING FOR INDUSTRY  (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34829-MUM	265.17	0x000058AF00000000	1962-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32861-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240021	61	GO NAKED IN THE WORLEL - TRL	1961	120	6	U-34422-MUM	53.64	0x0000587300000000	1961-12-30 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/29980-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240022	61	HARVEST TIME	1961	120	6	U-34376-MUM	123.44	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32853-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240023	44	STARS CRICKET CARNIVAL	1962	120	6	U-34830-MUM	609.6	0x000058AF00000000	1962-02-28 00:00:00	FILMIC SHORTS	12	363	0	B/33522-MUM	105	110	107	N	FILMIC SHORTS	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240024	61	HEY, LET'S TWIST	1961	120	6	U-34423-MUM	2168.34	0x0000587300000000	1961-12-30 00:00:00	HARRY ROMM	12	87	176	B/32907-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2168.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240025	61	THE PRICE OF FIRE	1961	120	6	U-34377-MUM	245.97	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32851-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	245.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240026	61	INDIAN NEWS REVIEW NO. 699 (HINDI, TAMIL, TELUGU...)	1962	120	6	U-34831-MUM	303.27	0x000058AF00000000	1962-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/33523-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240027	44	DO CHAKRAM	1961	120	6	U-34424-MUM	561.74	0x0000587300000000	1961-12-30 00:00:00	RAY TALWAR	12	363	0	B/32838-MUM	105	110	107	N	AARTEE FILMS	2	561.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240028	61	THE STORY OF A VIOLIN	1961	120	6	U-34378-MUM	239.57	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/32849-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240029	61	TARZAN'S NEW YORK ADVENTURE - TRL	1961	120	6	U-34425-MUM	54.25	0x0000587300000000	1961-12-30 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32747-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240030	61	METRO NEWS VOL : 209 (HINDI & BENGALI)	1962	120	6	U-34832-MUM	289.86	0x000058AF00000000	1962-02-28 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	91	0	B/33538-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240031	61	AN INTRODUCTION TO JET ENGINES	1961	120	6	U-34379-MUM	150.87	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32850-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240032	61	ONE EYED JACKS - TRL	1961	120	6	U-34426-MUM	118.26	0x0000587300000000	1961-12-30 00:00:00	FRANK P. ROSENBERG	12	94	0	B/32185-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240033	61	THE QUEEN'S GUARDS	1962	120	6	U-34833-MUM	2967.83	0x000058B000000000	1962-03-01 00:00:00	MICHAEL POWELL	12	87	176	B/33277-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	13	2976.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240034	61	LOVE POSSESSED - TRL	1961	120	6	U-34427-MUM	53.64	0x0000587300000000	1961-12-30 00:00:00	WALTER MIRISCH	12	94	0	B/32560-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240035	61	FUR COUNTRY	1961	120	6	U-34380-MUM	240.79	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32854-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240036	61	NIGHTS OF RASPUTIN - TRL	1962	120	6	U-34834-MUM	79.24	0x000058B000000000	1962-03-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/33087-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240037	61	'SOLDIER BOYZ'	2008	121	3	VFL/2/267/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/1185/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	52	5	83	52	B	0	0	0	0	0	0	0	0	\N	\N
240038	61	OFF TO SCHOOL	1961	120	6	U-34381-MUM	114.3	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32858A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240039	44	SHASTRA AUR SHANTI	1961	120	6	U-34428-MUM	281.94	0x0000587300000000	1961-12-30 00:00:00	KAMAL PRANKAMAL CHITRA	12	363	0	B/32922-MUM	105	110	107	N	PRANKAMAL CHITRA COPP. ADVANCE CINEMA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240040	61	INDIAN NEWS REVIEW NO. 691 (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34429-MUM	282.24	0x0000587700000000	1962-01-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/32962-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240041	61	THE DEADLY COMPANIONS - TRL	1962	120	6	U-34835-MUM	59.13	0x000058B000000000	1962-03-01 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/32985-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240042	44	EK ANUSANDHAN KARNEWALE KA CHITRA	1961	120	6	U-34382-MUM	143.86	0x0000586F00000000	1961-12-26 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/32810-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	143.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240043	61	METRO NEWS  VOL : 201 (HINDI & BENGALI)	1962	120	6	U-34430-MUM	303.88	0x0000587700000000	1962-01-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/32976-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	303.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240044	61	TWO TON BABY SITTER (CARTOON)	1962	120	6	U-34836-MUM	172.82	0x000058B000000000	1962-03-01 00:00:00	TERRYTOONS INC.	12	364	0	B/33512-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	172.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240045	61	FAIR ORIANA	1961	120	6	U-34383-MUM	360.57	0x0000586F00000000	1961-12-26 00:00:00	WALLACE PRODUCTIONS LTD.	12	363	0	B/32559-MUM	105	110	108	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD.	3	360.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240046	44	MR. ASPRO (ANIMATION)	1962	120	6	U-34431-MUM	45.72	0x0000587700000000	1962-01-03 00:00:00	A. C. E. PRIVATE LTD.	12	92	0	B/32865-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240047	44	'RAKSHAK'	2008	121	3	VIL/2/34/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S ASHOK HONDA PRODUCTIONS	15	87	176	VIL/302/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	138	40	5	138	40	B	0	0	0	0	0	0	0	0	\N	\N
240048	61	ART IS A BUSINESS	1961	120	6	U-34384-MUM	238.65	0x0000586F00000000	1961-12-26 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32319-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	238.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240049	44	KALA CHASHMA	1962	120	6	U-34432-MUM	3584.75	0x0000587800000000	1962-01-04 00:00:00	SHANTI BHATIA	12	87	176	B/31748-MUM	105	109	107	N	S. B. V. PRODUCTIONS	14	3584.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240050	61	THE LADIES MAN - TRL	1961	120	6	U-34385-MUM	67.97	0x0000586F00000000	1961-12-26 00:00:00	JERRY LEWIS	12	94	0	B/32658-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240051	59	INSPECTOR BHAVANI	2008	120	4	VIL/1/08/2008-BAN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S. S.S. COMMNNICATIONS, CHENNAI	13	87	170	VIL/10/2008-BAN	106	109	107	N	M/S. S.S. COMMNNICATIONS, CHENNAI	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
240052	61	MOSKVA VSTRECHAET KOSMONAVTA - 2 (MOSCOW WELCOMES COSMONAUT NO.2)	1962	120	6	U-34837-MUM	526.99	0x000058B000000000	1962-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/33505-MUM	105	110	108	N	SOVEXPORTFILM	2	526.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240053	61	A NATION RISES	1962	120	6	U-34433-MUM	271.27	0x0000587800000000	1962-01-04 00:00:00	CRAVEN FILM PRODUCTIONS	12	363	0	B/32945-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240054	44	RED SUN RISING	2008	121	3	VFL/2/138/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	FESTIVEL PICTURES, USA	13	87	176	VFL/591/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	100	0	5	98	20	B	0	0	0	0	0	0	0	0	\N	\N
240055	61	THE LADIES MAN	1961	120	6	U-34386-MUM	2907.18	0x0000586F00000000	1961-12-26 00:00:00	JERRY LEWIS	12	87	176	B/32659-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2907.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240056	61	GOLFING WITH SAM SNEAD	1962	120	6	U-34838-MUM	248.41	0x000058B000000000	1962-03-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/33518-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240057	61	THE CAPTAIN FROM KOEPENICK	1960	120	6	U-31101-MUM	2595.98	0x000056D200000000	1960-11-08 00:00:00	REALFILM HBG. (WEST GERMANY)	12	87	176	B/29223-MUM	105	109	108	N	EXPORT UNION, GERMAN FILM INDUSTRY	5	2595.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240058	61	THE PLEASURE OF HIS COMPANY - TRL	1961	120	6	U-34387-MUM	77.72	0x0000586F00000000	1961-12-26 00:00:00	WILLIAM PERL BERG	12	94	0	B/32662-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240059	61	THE WEDDING GUEST (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-34434-MUM	30.48	0x0000587900000000	1962-01-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/32888-MUM	105	110	107	N	AIYARS ADVERTISING & MARKETING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240060	61	THE MYSTERIOUS PACKAGE (CARTOON)	1962	120	6	U-34839-MUM	168.55	0x000058B000000000	1962-03-01 00:00:00	TERRYTOONS INC.	12	364	0	B/33515-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	168.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240061	61	DEEP SEA DOODLE (CARTOON)	1962	120	6	U-34840-MUM	172.21	0x000058B000000000	1962-03-01 00:00:00	TERRYTOONS INC.	12	364	0	B/33514-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240062	61	VOTE OF CONFIDENCE (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34435-MUM	30.48	0x0000587900000000	1962-01-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/32895-MUM	105	110	107	N	AIYARS ADVERTISING & MARHETING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240063	44	YUDHVEER	2008	120	4	VIL/1/03/2008-BAN	0	0x00009A3900000000	2008-02-05 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/05/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
240064	61	THE PLEASURE OF HIS COMPANY	1961	120	6	U-34388-MUM	3119.32	0x0000586F00000000	1961-12-26 00:00:00	WILLIAM PERLBERG	12	87	176	B/32663-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	12	3119.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240065	61	THE LITTLEST BULLY (CARTOON)	1962	120	6	U-34841-MUM	170.07	0x000058B000000000	1962-03-01 00:00:00	TERRYTOONS INC.	12	364	0	B/33513-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240066	44	PARIWAR KA PYARA	1960	120	6	U-31102-MUM	15.24	0x000056D300000000	1960-11-09 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/29287-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240067	61	KING OF KINGS - TRL NO. 2	1962	120	6	U-34436-MUM	92.96	0x0000587900000000	1962-01-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32885-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240068	61	REVOLT OF THE SLAVES - TRL	1961	120	6	U-34389-MUM	54.86	0x0000586F00000000	1961-12-26 00:00:00	PAOLO MOFFA (CO-PRODUCTION ROWE/BARCELONA/BERLIN)	12	94	0	B/32516-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATES LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240069	44	SWADH KI LAPTEN	1960	120	6	U-31103-MUM	22.86	0x000056D300000000	1960-11-09 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/29315-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240070	61	A TRIP ON THE RIVIERA	1962	120	6	U-34437-MUM	314.37	0x0000587A00000000	1962-01-06 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/32809-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	341.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240071	44	DHARMPUTRA	1961	120	6	U-34390-MUM	4230.01	0x0000586F00000000	1961-12-26 00:00:00	B. R. FILMS	12	87	176	B/32811-MUM	105	109	107	N	B. R. FILMS	15	4230.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240072	61	HAPPY ANNIVERSARY - TRL	1960	120	6	U-31104-MUM	70.10	0x000056D300000000	1960-11-09 00:00:00	RALPH FIELDS (U.S.A.)	12	94	0	B/29064-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240073	58	LIFE IS BEAUTIFUL	2008	121	3	VFL/2/139/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	MIRAMAX FILM CORPORATION, ITALY	13	87	176	VFL/701/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	114	40	5	114	40	B	0	0	0	0	0	0	0	0	\N	\N
240074	43	AHMEDABADMA ANTERRASHTRIYA HOCKEY JUNG	1962	120	6	U-34438-MUM	82.29	0x0000587A00000000	1962-01-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	12	363	0	B/33000-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240075	44	FLIGHT TO ASSAM - TRL	1961	120	6	U-34391-MUM	76.2	0x0000586F00000000	1961-12-26 00:00:00	NARESH KUMAR AND VASDEV, BOMBAY FILM CORPORATION	12	94	0	B/32829-MUM	105	110	107	N	NARESH KUMAR AND VASDEV, BOMBAY FILM CORPORATION	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240076	43	MAHITI CHITRA NO. 18	1962	120	6	U-34439-MUM	228.6	0x0000587A00000000	1962-01-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	12	363	0	B/33001-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	1	228.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240077	129	MEET THE CHAMPION	1960	120	6	U-31105-MUM	30.48	0x000056D300000000	1960-11-09 00:00:00	HUNNAR PUBLICITY	12	363	0	B/29312-13-MUM	105	110	107	N	HUNNAR PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240078	61	WOLF AT THE DOOR	2007	121	3	VFL/2/08/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/94/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	83	56	B	0	0	0	0	0	0	0	0	\N	\N
240079	44	FLIGHT TO ASSAM	1961	120	6	U-34392-MUM	3962.4	0x0000586F00000000	1961-12-26 00:00:00	NARESH KUMAR AND VASDEV, BOMBAY FILM CORPORATION	12	87	176	B/32830-MUM	105	109	107	N	NARESH KUMAR AND VASDEV, BOMBAY FILM CORPORATION	15	3962.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240080	44	PRAGATI KE PATH PAR	1962	120	6	U-34440-MUM	113.38	0x0000587C00000000	1962-01-08 00:00:00	DIRECTOR OF INFORMATION (GOVT. OF U.P., LUCKNOW)	12	363	0	B/32960-MUM	105	110	107	N	R. TRIPATHI	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240081	44	ZAKHMI AURAT	2008	120	4	VIL/1/07/2008-BAN	0	0x00009A4F00000000	2008-02-27 00:00:00	M/S. S.S. FILMS, MUMBAI	13	87	176	VIL/09/2008-BAN	106	109	107	N	M/S. S.S. FILMS, MUMBAI	0	0	139	10	5	139	10	0	0	0	0	0	0	0	0	0	\N	\N
240082	44	NUAJEEBANA	1960	120	6	U-31106-MUM	129.54	0x000056D300000000	1960-11-09 00:00:00	THE UTKAL TALGUD SAMITI	12	363	0	B/29169-MUM	105	110	107	N	FACT FILMS	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240083	61	THE MUMMY RETURNS	2008	121	3	VFL/2/140/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/705/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
240084	61	THE BETATRON	1960	120	6	U-31107-MUM	148.13	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC FILMS	12	88	0	B/29108-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240085	44	REAL WINNER	2007	121	3	VIL/2/07/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	SHRI MOHAMMED SALAUDDIN YOUSUF, M/S S.S.FILMS	12	87	176	VIL/118/2007-CHE	106	109	107	N	M/S S.S. FILMS	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
240086	61	DISORPTION IN THE EXTRACTION AND FLOTATION OF ORE (RUSSIAN)	1961	120	6	U-34393-MUM	148.43	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32878-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	148.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240087	61	MOVEMENT AND TIME	1960	120	6	U-31108-MUM	153.92	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS, PRAHA	12	88	0	B/29105-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240088	61	SEMI CONDUCTORS	1960	120	6	U-31109-MUM	223.11	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS	12	88	0	B/29107-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	223.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240089	61	TRUE LIES	2007	121	3	VFL/2/09/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/129/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
240090	61	SANATORIUM OF A COLLECTIVE FARM	1961	120	6	U-34394-MUM	145.08	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32876-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	145.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240120	61	LIFE WITH LOOPY (CARTOON)	1962	120	6	U-34845-MUM	178.61	0x000058B200000000	1962-03-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/33328-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240091	61	HOW CHILDREN PAINT	1960	120	6	U-31110-MUM	167.03	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INSTRUCTIVE FILMS, PRAHA	12	88	0	B/29106-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240092	61	DILLINGER	2007	121	3	VFL/2/10/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/132/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	102	30	5	102	30	B	0	0	0	0	0	0	0	0	\N	\N
240093	61	INVISIBLE CARE	1960	120	6	U-31111-MUM	137.16	0x000056D300000000	1960-11-09 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILM (CZECHOLOVAKIA)	12	88	0	B/29167-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240094	61	JOE	2007	121	3	VFL/2/11/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/104/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	91	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
240095	61	RADIATION AND LIFE	1960	120	6	U-31112-MUM	166.11	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS, PRAHA (CZECHOSLOVAKIA)	12	88	0	B/29104-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240096	93	IN KINDERGARTEN	1961	120	6	U-34395-MUM	145.08	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32874-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	145.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240097	61	INDIAN NEWS REVIEW NO. 631 (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-31113-MUM	267.30	0x000056D300000000	1960-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29372-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240098	61	METRO NEWS VOL: 046 (HINDI & BENGALI)	1960	120	6	U-31114-MUM	296.87	0x000056D300000000	1960-11-09 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/29377-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240099	93	VIRGIN SOIL	1961	120	6	U-34396-MUM	148.13	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	363	0	B/32875-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	148.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240100	61	AGMARK (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-31115-MUM	304.8	0x000056D400000000	1960-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29371-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240101	43	MAHITI FILM NO. 3	1960	120	6	U-31116-MUM	473.35	0x000056D500000000	1960-11-11 00:00:00	HUNNAR PUBLICITY FOR THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/29314-MUM	105	110	107	N	HUNNAR PUBLICITY	2	473.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240102	44	MAIN HOON DURGA	2008	121	4	VIL/2/03/2008-BAN	0	0x00009A3B00000000	2008-02-07 00:00:00	M/S. KARTHIK ARTS, BANGALORE	16	87	176	VIL/07/2008-BAN	106	109	107	N	M/S. KARTHIK ARTS, BANGALORE	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
240103	58	GANGA KI LAHREN	1960	120	6	U-31117-MUM	466.34	0x000056D500000000	1960-11-11 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/29356-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	466.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240104	61	THE RUNNER	2007	121	3	VFL/2/12/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	RON MELER WAYNE RICE, USA	12	87	176	VFL/118/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	93	38	5	92	54	B	0	0	0	0	0	0	0	0	\N	\N
240105	61	I SHOT ANDY WARHOL	2007	121	3	VFL/2/13/2007-CHE	0	0x0000990700000000	2007-04-05 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/103/2007-CHE	106	109	108	N	M/S THE MGM NET WORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
240106	61	LAST EMBRACE	2007	121	3	VFL/2/14/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/178/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	92	34	5	92	34	B	0	0	0	0	0	0	0	0	\N	\N
240107	61	ANIMAX PRESS PLAY - I	2007	121	3	VFS/2/03/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/30/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	33	50	5	33	50	B	0	0	0	0	0	0	0	0	\N	\N
240108	61	THE DUNWICH HORROR	2007	121	3	VFL/2/17/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/187/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
240109	61	EVERYTHING YOU ALWAYS WANTED TO KNOW ABOUT SEX	2007	121	3	VFS/2/04/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/50/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	71	30	5	71	30	B	0	0	0	0	0	0	0	0	\N	\N
240110	61	THE BABY SITTER	2007	121	3	VFL/2/19/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/202/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	91	43	5	91	43	B	0	0	0	0	0	0	0	0	\N	\N
240111	44	STATE EXPRESS - TRL	1962	120	6	U-34441-MUM	73.45	0x0000587C00000000	1962-01-08 00:00:00	UNIQUE EXPRESS	12	94	0	B/32963-MUM	105	110	107	N	UNIQUE EXPRESS	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240112	61	FORTRESS	2008	121	3	VFL/2/141/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/716/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	75	0	5	74	30	B	0	0	0	0	0	0	0	0	\N	\N
240113	61	II INTERNATIONAL FILM FESTIVAL INDIA 1961	1962	120	6	U-34442-MUM	389.53	0x0000587C00000000	1962-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/33004-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	389.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240114	44	HONGKONG - TRL	1962	120	6	U-34842-MUM	89.91	0x000058B100000000	1962-03-02 00:00:00	RAMPARKASH PACHHI, P. S. PICTURES	12	94	0	B/33320-MUM	105	110	107	N	RAMPARKASH PACHHI, P. S. PICTURES	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240115	61	NIGHTS OF TEMPTATION - TRL	1962	120	6	U-34843-MUM	66.75	0x000058B200000000	1962-03-03 00:00:00	EROS FILMS LTD.	12	94	0	B/33278-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240116	58	END OF DAYS	2008	121	3	VFL/2/142/2008-CHE	0	0x00009AE000000000	2008-07-21 00:00:00	MARC ABRAHAM BEACON COMMUNICATIONS, UNIVERSAL PICTURES, USA	13	87	176	VFL/699/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	117	52	5	117	37	B	0	0	0	0	0	0	0	0	\N	\N
240117	61	TRANQUIL BEAUTY	1962	120	6	U-34443-MUM	15.24	0x0000587D00000000	1962-01-09 00:00:00	B. R. FILMS	12	92	0	B/32813-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240118	85	NAYA DEEP (HINDI TITLES)	1962	120	6	U-34844-MUM	99.66	0x000058B200000000	1962-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/33387-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240119	61	DAWN OF BEAUTY	1962	120	6	U-34444-MUM	15.24	0x0000587D00000000	1962-01-09 00:00:00	B. R. FILMS	12	92	0	B/32812-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240121	61	INTRODUCTION TO DENMARK	1962	120	6	U-34445-MUM	358.14	0x0000587E00000000	1962-01-10 00:00:00	LATERNA FILM	12	363	0	B/33027-MUM	105	110	108	N	DANISH GOVERNMENT TRADE COMMISSION	1	358.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240122	61	'PSYCHEO'(1998)	2008	121	3	VFL/2/268/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1203/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	96	57	5	96	57	B	0	0	0	0	0	0	0	0	\N	\N
240123	61	CONSTRUCTION OF TOWNS AND RESIDENTIAL QUARTERS	1961	120	6	U-34397-MUM	144.17	0x0000586F00000000	1961-12-26 00:00:00	A. SHAPHRAN	12	363	0	B/32879-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	144.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240124	61	CREEPY TIME PAL (CARTOON)	1962	120	6	U-34846-MUM	179.22	0x000058B200000000	1962-03-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/33327-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240125	61	INDIAN NEWS REVIEW NO. 692 (HINDI, TAMIL, TELUGU, BENGALI.......)	1962	120	6	U-34446-MUM	301.75	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/33003-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240126	61	SNOOPY LOOPY (CARTOON)	1962	120	6	U-34847-MUM	179.83	0x000058B200000000	1962-03-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/33329-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240127	44	COMPLEX AUTOMATIC PROCESSING IN INDUSTRY	1961	120	6	U-34398-MUM	148.13	0x0000586F00000000	1961-12-26 00:00:00	A. TKACHER	12	363	0	B/32880-MUM	105	110	108	N	TRADE REPRESENTATION OF THE U. S. S. R., NEW DELHI	1	148.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240128	61	METRO NEWS VOL : 202 (HINDI & BENGALI)	1962	120	6	U-34447-MUM	297.78	0x0000587E00000000	1962-01-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33012-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240129	61	'KISSING JESSICA STEIN'	2008	121	3	VFL/2/269/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1197/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
240130	43	LOKMATA	1962	120	6	U-34448-MUM	300.22	0x0000587E00000000	1962-01-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	15	88	0	B/33022-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240131	61	COURTSHIP	1962	120	6	U-34848-MUM	665.68	0x000058B200000000	1962-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/33465-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	5	665.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240132	44	SUBAH KA SITARA (GUJARATI & BENGALI)	1961	120	6	U-34399-MUM	15.24	0x0000586F00000000	1961-12-26 00:00:00	B. R. FILMS	12	92	0	B/32819-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240133	70	THE ANGEL'S COAT (CARTOON)	1960	120	6	U-31118-MUM	118.87	0x000056D500000000	1960-11-11 00:00:00	CZECHOSLOVAK STATE FILMS	12	88	0	B/28649-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240134	61	BAUMWOLLE	1962	120	6	U-34449-MUM	353.56	0x0000587E00000000	1962-01-10 00:00:00	BAYER-AGROCHEM LTD.	12	363	0	B/32848-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	353.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240135	44	ROOPRANI (GUJARATI & BENGALI)	1961	120	6	U-34400-MUM	15.24	0x0000586F00000000	1961-12-26 00:00:00	B. R. FILMS	12	92	0	B/32814-MUM	105	110	107	N	B. R. FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240136	61	BOOKS ON THE GO	1962	120	6	U-34849-MUM	161.84	0x000058B200000000	1962-03-03 00:00:00	NED HACHMAN	12	363	0	B/33480-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240137	61	PUSS IN BOOTS	1962	120	6	U-34450-MUM	121.92	0x0000587E00000000	1962-01-10 00:00:00	CASTLE FILMS	12	88	0	B/32101-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240138	61	'ISOLATION'	2008	121	3	VFL/2/272/2008-CHE	0	0x00009B4900000000	2008-11-03 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/734/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	86	11	5	86	11	B	0	0	0	0	0	0	0	0	\N	\N
240139	61	THE CARPET UNDER EVERY CLASSROOM	1962	120	6	U-34850-MUM	181.05	0x000058B200000000	1962-03-03 00:00:00	MARION HOCH	12	363	0	B/33481-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240140	61	YOU AND YOUR FIVE SENSES	1962	120	6	U-34451-MUM	94.79	0x0000587E00000000	1962-01-10 00:00:00	WALF DISNEY PRODUCTIONS	12	88	0	B/32748-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240141	61	YOU THE HUMAN ANIMAL (CARTOON)	1962	120	6	U-34452-MUM	95.09	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32749-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240142	61	THE LIBRARY STORY	1962	120	6	U-34851-MUM	153.00	0x000058B200000000	1962-03-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	363	0	B/33482-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240143	61	CAMERA ON LABOUR NO. 3	1961	120	6	U-33201-MUM	123.44	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/31619-MUM	105	110	108	N	CANADIAN, GOVT. TRADE COMMISSIONER	2	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240144	61	BEAVER VALLEY	1962	120	6	U-34453-MUM	363.32	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32754-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	363.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240145	61	CORRELIEU	1961	120	6	U-33202-MUM	220.98	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31618-MUM	105	110	108	N	CANADIAN, GOVT. TRADE COMMISSIONER	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240146	61	BIBLIODYNAMICS	1962	120	6	U-34852-MUM	237.13	0x000058B200000000	1962-03-03 00:00:00	MASSDCHUSETTS INSTITUTE OF TECHNOLOGY	12	363	0	B/33479-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	237.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240147	61	MAN IN FLIGHT	1962	120	6	U-34454-MUM	345.03	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32750-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	345.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240148	61	OUR FRIEND THE ATOM	1962	120	6	U-34455-MUM	543.76	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32753-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	543.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240149	61	ANIMAL FRIENDS	1961	120	6	U-33203-MUM	120.39	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31616-MUM	105	110	108	N	CANADIAN, GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240294	51	VANKESARI	1960	120	6	U-31141-MUM	3209.84	0x000056DA00000000	1960-11-16 00:00:00	MEENA CHITRA	12	87	176	B/29189-MUM	105	109	107	N	MEENA CHITRA	12	3209.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240150	61	THE ABSENT - MINDED PROFESSOR - TRL	1962	120	6	U-34853-MUM	102.71	0x000058B200000000	1962-03-03 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/33323-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240151	61	MAN AND THE MOON	1962	120	6	U-34456-MUM	235.91	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32751-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	235.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240152	61	WILD AND WOOLY HARE (CARTOON)	1960	120	6	U-31119-MUM	183.48	0x000056D500000000	1960-11-11 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	364	0	B/29334-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	183.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240153	61	COAL GAS	1961	120	6	U-33204-MUM	87.78	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/31614-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240154	61	MARS AND BEYOND	1962	120	6	U-34457-MUM	343.50	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/32752-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	343.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240155	61	THE ABSENT - MINDED PROFESSOR	1962	120	6	U-34854-MUM	2695.95	0x000058B200000000	1962-03-03 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/33324-MUM	105	109	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	10	2695.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240156	61	BACHELOR IN PARADISE - TRL	1962	120	6	U-34855-MUM	75.59	0x000058B200000000	1962-03-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/32965-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240157	61	FIVE GOLDEN HOURS - TRL	1961	120	6	U-33205-MUM	52.73	0x000057E600000000	1961-08-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/31529-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240158	145	RED INK	1960	120	6	U-31120-MUM	2610.91	0x000056D500000000	1960-11-11 00:00:00	JOZSEF GOLDA (HUNGARY)	12	87	176	B/29337-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC, NEW DELHI	10	2610.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240159	61	FOR THE HEALTH OF MAN	1961	120	6	U-33206-MUM	155.14	0x000057E600000000	1961-08-11 00:00:00	STATE STUDIO FOR NEWSREELS AND DOCUMENTARIES	12	363	0	B/31572-MUM	105	110	108	N	BULGARIAN EMBASSY	2	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240160	61	LIFE IN A FISHING VILLAGE	1962	120	6	U-34856-MUM	121.92	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33155-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240161	61	'THE ORAVE DANCERS'(2006)	2008	121	3	VFL/2/271/2008-CHE	0	0x00009B4900000000	2008-11-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL, AUSTRALIA	13	87	176	VFL/1032/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	76	43	5	76	43	B	0	0	0	0	0	0	0	0	\N	\N
240162	61	FIELD TRIP TO A FISH HATCHERY	1962	120	6	U-34857-MUM	121.92	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33164-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240163	61	SNOW WHITE AND THE THREE STOOGES - TRL	1961	120	6	U-33207-MUM	84.73	0x000057E600000000	1961-08-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/31640-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240164	44	LAL QILLA - TRL	1960	120	6	U-31121-MUM	89.30	0x000056D500000000	1960-11-11 00:00:00	H. L. K. PRODUCTION	12	94	0	B/29383-MUM	105	110	107	N	H. L. K. PRODUCTION	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240165	61	SNOW WHITE AND THE THREE STOOGES	1961	120	6	U-33208-MUM	3024.22	0x000057E600000000	1961-08-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/31639-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3024.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240166	61	REINFORCED PLASTICS : INSPECTION & QUALITY CONTROL	1962	120	6	U-34858-MUM	217.32	0x000058B400000000	1962-03-05 00:00:00	U. S. NAVY	12	88	0	B/33560-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	217.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240167	61	HANNIBAL	2008	121	3	VFL/2/143/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/704/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	125	0	5	123	30	B	0	0	0	0	0	0	0	0	\N	\N
240168	61	GOODBYE AGAIN - TRL	1962	120	6	U-34458-MUM	104.54	0x0000587E00000000	1962-01-10 00:00:00	ANATOLE LITVAK	12	94	0	B/32606-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	104.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240169	61	PRINCIPLES OF LEARNING	1962	120	6	U-34859-MUM	252.37	0x000058B400000000	1962-03-05 00:00:00	U. S. NAVY	12	88	0	B/33558-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240170	61	TWIST DRILL	1962	120	6	U-34860-MUM	78.33	0x000058B400000000	1962-03-05 00:00:00	U. S. NAVY	12	88	0	B/33561-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	78.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240171	61	BILLION DOLLAR BONER (CARTOON)	1960	120	6	U-31122-MUM	180.44	0x000056D800000000	1960-11-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	364	0	B/29201-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240172	61	RABIES IN YOUR COMMUNITY	1962	120	6	U-34459-MUM	202.69	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/32575-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240173	61	THE TASK BEGUN	1961	120	6	U-33209-MUM	228.29	0x000057E900000000	1961-08-14 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/31604-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	228.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240174	61	STUDENT NURSE	1962	120	6	U-34460-MUM	332.84	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/32934-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	332.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240175	61	PROPERTIES OF WATER	1962	120	6	U-34861-MUM	121.92	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240176	61	THE BROTHERS KARRY - MA - ZOFF	1960	120	6	U-31123-MUM	39.62	0x000056D800000000	1960-11-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29398-MUM	105	110	108	N	AMA PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240177	61	RESCUE BREATHING	1961	120	6	U-33210-MUM	235.61	0x000057E900000000	1961-08-14 00:00:00	LEWIS HERMAN & MARGUERITE S. HERMAN	12	363	0	B/31726-MUM	105	110	108	N	FRED SPARKS, TCM. BANGALORE	1	235.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240178	61	MICRO - ORGANISMA : THAT CAUSE DISEASE	1962	120	6	U-34862-MUM	121.92	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33163-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240179	51	SHABDARANJAN SPARDHA	1961	120	6	U-33211-MUM	53.34	0x000057E900000000	1961-08-14 00:00:00	GIRISH KARVEY	12	92	0	B/31655A-MUM	105	110	107	N	GIRISH KARVEY	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240180	61	REPTILES AND THEIR CHARACTERISTICS	1962	120	6	U-34863-MUM	121.92	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/33162-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240181	61	AMERICAN GOTHIC	2008	121	3	VFL/2/144/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/740/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	78	40	B	0	0	0	0	0	0	0	0	\N	\N
240182	44	NATIONAL SAVING SCHEME	1962	120	6	U-34864-MUM	32.00	0x000058B400000000	1962-03-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P., LUCKNOW	12	363	0	B/33234-MUM	105	110	107	N	RAMESH TRIPATHI	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240183	61	MAN OF ACTION (CARTOON)	1961	120	6	U-33212-MUM	144.78	0x000057E900000000	1961-08-14 00:00:00	AMERICAN COUNCIL TO IMPROVE OUR NEIGHBOURHOOD	12	363	0	B/31652-MUM	105	110	108	N	M. G. SAMANT	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240184	44	UJLI BAHAR	1960	120	6	U-31124-MUM	15.24	0x000056D800000000	1960-11-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29395-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240185	61	PRIMEVAL	2008	121	3	VFL/2/145/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/741/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
240186	61	RADIATION : PHYSICIAN AND PATIENT	1961	120	6	U-33213-MUM	487.68	0x000057E900000000	1961-08-14 00:00:00	AMERICAN COLLEGE OF RADIOLOGY	12	88	0	B/31725-MUM	105	110	108	N	DR. R. F. SETHNA	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240187	44	'KALASI PALAYA JUNCTION'	2008	121	3	VIL/2/37/2008-CHE	0	0x00009B4900000000	2008-11-03 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/345/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD	0	0	146	8	5	146	8	B	0	0	0	0	0	0	0	0	\N	\N
240188	61	THE QUEEN'S STATE VISIT TO IRAN	1961	120	6	U-33214-MUM	396.84	0x000057E900000000	1961-08-14 00:00:00	C. O. I. BRITISH MOVITONE NEWS	12	363	0	B/31660-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	396.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240189	61	THE GREEN HELMET - TRL	1961	120	6	U-33215-MUM	58.52	0x000057E900000000	1961-08-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31329-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240190	61	UNIVERSITY FILM SOCIETY	1960	120	6	U-31125-MUM	338.63	0x000056D800000000	1960-11-14 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/29328-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	2	338.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240191	44	SHAADI	1962	120	6	U-34865-MUM	4101.38	0x000058B400000000	1962-03-05 00:00:00	HARGOVIND, BAHAR FILMS	12	87	176	B/33526-MUM	105	109	107	N	HARGOVIND, BAHAR FILMS	16	4101.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240192	152	ON THE DANUBE	1961	120	6	U-33216-MUM	1219.2	0x000057EB00000000	1961-08-16 00:00:00	STUDIO ALEXANDER SAHIA	12	363	0	B/31702-MUM	105	110	108	N	CULTURAL SECTION OF THE EMBASSY OF THE RUMANIAN PEOPLE'S REPUBLIC IN INDIA	11	1219.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240193	61	SOUVERNIRS OF ITALY - PIEDMONT	1962	120	6	U-34461-MUM	397.76	0x0000587E00000000	1962-01-10 00:00:00	HALIAN STATE TOURIST DEPARTMENT	12	363	0	B/32808-MUM	105	110	108	N	NORONHA PRIVATE LTD.	2	397.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240194	44	BRAHMAN	1962	120	6	U-34866-MUM	612.95	0x000058B500000000	1962-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/33567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	612.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240195	61	GILDEMEISTER PLANS MILLING MACHINES	1962	120	6	U-34462-MUM	290.16	0x0000587E00000000	1962-01-10 00:00:00	GILDEMEISTER & CO., AKT-GES	12	363	0	B/31303-MUM	105	110	108	N	VOLTAS LIMITED	1	290.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240196	61	ASSIGNMENT  EGYPT	1962	120	6	U-34867-MUM	259.99	0x000058B500000000	1962-03-06 00:00:00	MOVIETONEWS INC.	12	363	0	B/33519-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240197	61	THE MARK - TRL	1961	120	6	U-33217-MUM	55.77	0x000057EB00000000	1961-08-16 00:00:00	A RAYMOND STROSS SIDNEY BUCHMAN PRODUCTION	12	94	0	B/31258-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240198	61	GILDEMEISTER MULTI-SPINDLE AUTOMATICS	1962	120	6	U-34463-MUM	486.15	0x0000587E00000000	1962-01-10 00:00:00	GILDEMEISTER & CO., AKT-GES BIELFELD	12	363	0	B/31304-MUM	105	110	108	N	VOLTAS LIMITED	1	486.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240199	61	INDIAN NEWS REVIEW NO. 671 (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-33218-MUM	277.36	0x000057EB00000000	1961-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31742-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240200	61	THE GILDEMEISTER STORY	1962	120	6	U-34464-MUM	196.29	0x0000587E00000000	1962-01-10 00:00:00	GILDEMEISTER & CO., AKT. GES	12	363	0	B/31305-MUM	105	110	108	N	VOLTAS LIMITED	1	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240201	61	JOHN GLENN ORBITS THE EARTH	1962	120	6	U-34868-MUM	117.34	0x000058B500000000	1962-03-06 00:00:00	A HEARST METROTONE NEWS PRODUCTION	12	363	0	B/33568-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240202	61	A NEW HOPE (HINDI, TAMIL, TELUGU, BENGALI.............)	1961	120	6	U-33219-MUM	304.49	0x000057EC00000000	1961-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31426-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240203	61	SHITAL SUNDERTA (HINDI & TELUGU)	1960	120	6	U-31126-MUM	15.24	0x000056D800000000	1960-11-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/29404A-MUM	105	110	108	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240204	61	BEST TODAY STILL BETTER TOMORROW	1962	120	6	U-34869-MUM	131.67	0x000058B500000000	1962-03-06 00:00:00	DALLAS JONES PRODUCTIONS INC.	12	363	0	B/33536-MUM	105	110	108	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD.	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240205	61	STEAM OUT (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33220-MUM	303.58	0x000057EC00000000	1961-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240206	61	A DAY AT HOME	1962	120	6	U-34870-MUM	37.79	0x000058B500000000	1962-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/33440-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	37.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240207	61	LET'S TAKE A TRIP	1960	120	6	U-31127-MUM	289.56	0x000056D800000000	1960-11-14 00:00:00	JAMES COLLIGAN (U.S.A.)	12	363	0	B/29146-MUM	105	110	108	N	DUMEX PRIVATE LIMITED	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240208	61	OUTLINE OF DETERGENCY	1961	120	6	U-33221-MUM	164.59	0x000057ED00000000	1961-08-18 00:00:00	JAMES CARR	12	363	0	B/31585-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240209	44	OONCHI UDAN	1962	120	6	U-34871-MUM	15.24	0x000058B500000000	1962-03-06 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/33499-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240210	44	APIQUIN	1961	120	6	U-33222-MUM	42.06	0x000057ED00000000	1961-08-18 00:00:00	H. H. JAGWANI, PUBLICITY CENTRE	12	92	0	B/31647-MUM	105	110	107	N	H. H. JAGWANI, PUBLICITY CENTRE	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240211	61	ALCOHOLISM	1960	120	6	U-31128-MUM	411.48	0x000056D800000000	1960-11-14 00:00:00	DR. NORMAN P. SCHENKER M.D. (ENGLAND)	12	363	0	B/29147-MUM	105	110	108	N	DUMEX PRIVATE LIMITED	1	411.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240212	61	GILDEMEISTER DRUM TYPE TURRET LATHES	1962	120	6	U-34465-MUM	326.13	0x0000587E00000000	1962-01-10 00:00:00	GILDEMEISTER & CO. AKT-GES	12	363	0	B/31306-MUM	105	110	108	N	VOLTAS LIMITED	1	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240213	44	COLLEGIAN CREAM KE GUN	1961	120	6	U-33223-MUM	28.95	0x000057ED00000000	1961-08-18 00:00:00	H. H. JAGWANI, PUBLICITY CENTRE`	12	363	0	B/31646-MUM	105	110	107	N	H. H. JAGWANI, PUBLICITY CENTRE	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240214	61	THE TRUNK - TRL	1962	120	6	U-34466-MUM	38.1	0x0000587E00000000	1962-01-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32866-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240215	61	GLAXO IN BRITAIN	1962	120	6	U-34872-MUM	438.91	0x000058B500000000	1962-03-06 00:00:00	GLAXO LABORATORIES LTD. , GREENFORD	12	363	0	B/33535-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240216	61	THE LAST WHEAT CROP	1960	120	6	U-31129-MUM	294.43	0x000056D900000000	1960-11-15 00:00:00	WENDELL L. HOFFMAN (U.S.A.)	12	363	0	B/29370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	294.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240217	61	THE CALL	1961	120	6	U-33224-MUM	551.38	0x000057ED00000000	1961-08-18 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/31692-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	551.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240218	61	SHOT FIRING IN COAL MINES PART II : SINGLE SHOT FIRING (FIRING IN A GROUP OF COAL)	1962	120	6	U-34467-MUM	164.59	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT	12	88	0	B/32637-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240219	61	BREAD FOR BREAKFAST	1960	120	6	U-31130-MUM	110.33	0x000056D900000000	1960-11-15 00:00:00	ALFRED WALL PICTURES (U.S.A.)	12	363	0	B/29369-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240220	45	RIGHT AADHNE	2008	120	4	VIL/1/06/2008-BAN	0	0x00009A4700000000	2008-02-19 00:00:00	SHRI. MAHALAKSHMI TALKIES, BANGALORE	12	87	176	VIL/06/2008-BAN	106	109	107	N	SHRI. MAHALAKSHMI TALKIES, BANGALORE	0	0	120	27	5	118	10	0	0	0	0	0	0	0	0	0	\N	\N
240221	61	METRO NEWS VOL : 133 (HINDI & BENGALI)	1961	120	6	U-33225-MUM	282.54	0x000057ED00000000	1961-08-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31744-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240222	61	THE QUEEN'S GUARDS - TRL	1962	120	6	U-34873-MUM	74.37	0x000058B500000000	1962-03-06 00:00:00	MICHAEL POWELL	12	94	0	B/33276-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240223	61	SHOT FIRING IN COAL MINES PART III : (SINGLE SHOT FIRING) (FIRING SINGLY INSTONE)	1962	120	6	U-34468-MUM	243.84	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT	12	88	0	B/32638-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240224	43	NARSIYANI HUNDI - TRL	1961	120	6	U-33226-MUM	93.87	0x000057EE00000000	1961-08-19 00:00:00	NUTAN KALAMANDIR	12	94	0	B/31743-MUM	105	110	107	N	NUTAN KALAMANDIR	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240225	61	SAFETY ON THE SUNFACE	1962	120	6	U-34469-MUM	222.50	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT	12	88	0	B/32639-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240226	61	HARVEST OF CONVENIENCE	1960	120	6	U-31131-MUM	315.77	0x000056D900000000	1960-11-15 00:00:00	PAUL HANCE PRODUCTION (U.S.A.)	12	363	0	B/29347-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240227	61	EICHMANN - HIS CRIMES AND JUDGEMENT - TRL	1962	120	6	U-34874-MUM	61.56	0x000058B500000000	1962-03-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/31469-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240228	61	FAVOURITE MGM RELEASES - FESTIVAL TRL.	1961	120	6	U-33227-MUM	56.08	0x000057EE00000000	1961-08-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31772-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240229	61	SCREAM 3	2008	121	3	VFL/2/146/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/733/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	107	42	B	0	0	0	0	0	0	0	0	\N	\N
240230	43	NARSAIYANI HUNDI	1961	120	6	U-33228-MUM	3942.28	0x000057EE00000000	1961-08-19 00:00:00	NUTAN KALAMANDIA	12	87	176	B/31733-MUM	105	109	107	N	NUTAN KALAMANDIA	15	3942.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240231	61	'WARLOCK'	2008	121	3	VFL/2/270/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/742/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	25	5	99	25	B	0	0	0	0	0	0	0	0	\N	\N
240232	61	WATCH THAT TRAILING CABLE	1962	120	6	U-34470-MUM	197.51	0x0000587E00000000	1962-01-10 00:00:00	ALLAN FALCONER	12	88	0	B/32640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240233	60	WANTED	1961	120	6	U-33229-MUM	4307.43	0x000057EE00000000	1961-08-19 00:00:00	GOLDEN FILMS	15	87	176	B/31524-MUM	105	109	107	N	GOLDEN FILMS	17	4307.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240234	61	ADA	1962	120	6	U-34471-MUM	2958.69	0x0000587E00000000	1962-01-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/31951-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240235	61	INDUSTRY ON PARADE PART - I	1960	120	6	U-31132-MUM	148.43	0x000056D900000000	1960-11-15 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURERS (U.S.A.)	12	363	0	B/29244-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240236	61	MAN ENOUGH FOR THE JOB	1962	120	6	U-34472-MUM	282.24	0x0000587E00000000	1962-01-10 00:00:00	SAM ORLEANS FILM PRODUCTIONS INC.	12	363	0	B/32946-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	282.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240237	44	LAKHON KA KHWAB	1961	120	6	U-33230-MUM	816.86	0x000057F000000000	1961-08-21 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/31651-MUM	105	110	108	N	SOVEXPORT FILM	3	816.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240238	61	THE LADIES MAN - TEASER TRL	1962	120	6	U-34473-MUM	31.39	0x0000587E00000000	1962-01-10 00:00:00	JERRY LEWIS	12	94	0	B/32826-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240239	61	INDUSTRY ON PARADE PART - II	1960	120	6	U-31133-MUM	127.71	0x000056D900000000	1960-11-15 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURERS (U.S.A.)	12	363	0	B/29243-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240240	51	KONKANCHA KAYAKALPA	1962	120	6	U-34474-MUM	369.00	0x0000587E00000000	1962-01-10 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY , GOVT. OF MAHARASHTRA	12	363	0	B/32868-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY , GOVT. OF MAHARASHTRA	2	504.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240241	61	FACE VALUE	1962	120	6	U-34875-MUM	103.63	0x000058B500000000	1962-03-06 00:00:00	ESCORTS LTD.	12	363	0	B/33449-MUM	105	110	107	N	ESCORTS LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240242	61	DESIGN FOR DINING	1960	120	6	U-31134-MUM	194.76	0x000056D900000000	1960-11-15 00:00:00	BRANDT ENOS ASSOCIATES (U.S.A.)	12	363	0	B/29344-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240243	61	ASIGNMENT WEIGHTS AND MEASURES	1961	120	6	U-33231-MUM	197.51	0x000057F000000000	1961-08-21 00:00:00	NATIONAL BUREAU OF STANDARDS, U. S. DEPTT. OF COMMERCE, WASHINGTON	12	88	0	B/31467-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240244	61	ANCIENT CITIES OF THE EAST	1962	120	6	U-34475-MUM	243.84	0x0000587E00000000	1962-01-10 00:00:00	AV-ED FILMS	12	88	0	B/31929-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240245	61	FUNDAMENTALS OF RADIAC INSTRUMENTS	1962	120	6	U-34476-MUM	274.32	0x0000587E00000000	1962-01-10 00:00:00	U. S. ARMY	12	88	0	B/32931-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240246	61	A DAY AT THE OFFICE	1962	120	6	U-34876-MUM	37.79	0x000058B500000000	1962-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/33441-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	37.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240247	61	THE VANISHING TRIBE (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33232-MUM	465.73	0x000057F000000000	1961-08-21 00:00:00	ART FILMS OF ASIA LTD.	15	88	0	B/31788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240248	44	NAYA BASERA	1960	120	6	U-31135-MUM	302.97	0x000056D900000000	1960-11-15 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/29286-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240249	61	ISOLATED	2008	121	3	VFL/2/147/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	M/S WORLDWIDE ENTERTAINMENT., USA	12	87	176	VFL/466/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	88	50	5	88	43	B	0	0	0	0	0	0	0	0	\N	\N
240250	61	BUILDINGS FOR TOMORROW	1962	120	6	U-34477-MUM	243.84	0x0000587E00000000	1962-01-10 00:00:00	TIMBER STRUCTURES INC.	12	363	0	B/32718-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240251	61	EVENTS OF ANDHRA PRADESH 1959	1962	120	6	U-34877-MUM	227.68	0x000058B500000000	1962-03-06 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/33351-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	1	227.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240252	61	FRIEND AND ENEMY	1961	120	6	U-33233-MUM	122.83	0x000057F000000000	1961-08-21 00:00:00	STATE STUDIO FOR POPULAR SCIENTIFIC FILMS	12	88	0	B/31531-MUM	105	110	108	N	BULGARIAN EMBASSY	1	122.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240253	61	EVENTS OF ANDRA PRADESH 1960	1962	120	6	U-34878-MUM	200.25	0x000058B500000000	1962-03-06 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/33352-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	1	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240254	61	FROM 5 TO 7.30	1961	120	6	U-33234-MUM	365.76	0x000057F100000000	1961-08-22 00:00:00	POTOMAC FILM PRODUCTION	12	88	0	B/31771-MUM	105	110	108	N	MR. ROBERT JAMES	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240255	61	CAISSON PROCESS (JAPANESE)	1962	120	6	U-34478-MUM	304.8	0x0000587E00000000	1962-01-10 00:00:00	PAKENANKA CONSTRUCTION CO.	12	363	0	B/30590-MUM	105	110	108	N	DIRECTORATE NATIONAL BUILDINGS ORGANISATION	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240256	61	CAT ALARM (CARTOON)	1962	120	6	U-34879-MUM	167.03	0x000058B500000000	1962-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/33554-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240257	61	FEMININE FASHIONS IN INDIA (GERMAN & FRENCH)	1962	120	6	U-34479-MUM	102.10	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/32713-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240258	61	WITHOUT YOU I'M NOTHING	2007	121	3	VFL/2/20/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/200/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	81	20	5	81	20	B	0	0	0	0	0	0	0	0	\N	\N
240259	61	EFFECTIVE ECONOMY	1962	120	6	U-34480-MUM	397.45	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32741-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	397.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240260	61	HOW TO UP SALES	1961	120	6	U-33235-MUM	384.35	0x000057F100000000	1961-08-22 00:00:00	THE DARTNELL CORPORATION, CHICAGO	12	88	0	B/31586-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	384.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240261	61	HOUSE OF HASHIMOTO (CARTOON)	1962	120	6	U-34880-MUM	172.21	0x000058B500000000	1962-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/33553-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240262	58	PERFECT CREATURE	2008	121	3	VFL/2/148/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	TIM SANDERS DARELIGHT FILMS, SENSIBLE FILMS, RCC MEDIA, NEW ZEALAND.	13	87	176	VFL/702/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	73	43	5	73	20	B	0	0	0	0	0	0	0	0	\N	\N
240263	61	SO SORRY, PUSSYCAT (CARTOON)	1962	120	6	U-34881-MUM	170.07	0x000058B500000000	1962-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/33555-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	170.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240264	61	DEVELOPING YOUR SALES PERSONALITY	1961	120	6	U-33236-MUM	329.18	0x000057F100000000	1961-08-22 00:00:00	THE DARTNELL CORPORATION, CHICAGO	12	88	0	B/31587-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240265	61	THE BASKETBALL DIARIES	2007	121	3	VFL/2/21/2007-CHE	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/228/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	81	47	5	81	47	B	0	0	0	0	0	0	0	0	\N	\N
240266	61	A TERV ES AZ EMBEREK (PLAN & PEOPLE) (HANGARIAN TITLES)	1960	120	6	U-31136-MUM	511.14	0x000056D900000000	1960-11-15 00:00:00	MOKEP	12	363	0	B/29336-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY, NEW DELHI	2	511.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240267	61	INDIAN NEWS REVIEW NO. 700 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34882-MUM	234.69	0x000058B600000000	1962-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/33600-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240268	218	12TH JULY	1961	120	6	U-33237-MUM	350.82	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31786-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	350.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240269	61	MY CITY	1960	120	6	U-31137-MUM	547.11	0x000056D900000000	1960-11-15 00:00:00	MOKEP	12	363	0	B/29338-MUM	105	110	108	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY, NEW DELHI	2	547.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240270	43	MAHITI CHITRA NO. 20	1962	120	6	U-34883-MUM	222.50	0x000058B600000000	1962-03-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/33603-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240271	61	S.W.A.T	2007	121	3	VFL/2/22/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/247/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	109	37	5	109	37	B	0	0	0	0	0	0	0	0	\N	\N
240272	61	A WORLD UNVEILED	1961	120	6	U-33238-MUM	176.17	0x000057F100000000	1961-08-22 00:00:00	STATE STUDIO FOR NEWSREELS AND DOCUMENTARIES	12	363	0	B/31573-MUM	105	110	108	N	BULGARIAN EMBASSY	2	176.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240273	61	GIFT OF SIGHT (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34884-MUM	306.93	0x000058B600000000	1962-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240274	44	TUM 25 KI - MAIN 16 KA	2008	121	3	VIL/2/36/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S GOODWILL ENTERPRISES	13	87	176	VIL/480/2008-CHE	106	109	107	N	M/S GOODWILL ENTERPRISES	0	0	118	16	5	118	16	B	0	0	0	0	0	0	0	0	\N	\N
240275	61	FIRE FIGHTING	1960	120	6	U-31138-MUM	912.87	0x000056D900000000	1960-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29196-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	912.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240276	61	PRELUDE TO PROSPERITY (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-34885-MUM	275.84	0x000058B600000000	1962-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32657-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240277	61	STIGMA	1962	120	6	U-34481-MUM	237.74	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32938-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240278	44	BILASPUR KI KAHANI	1960	120	6	U-31139-MUM	201.16	0x000056D900000000	1960-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29319-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240279	218	APURWA SWAGAT	1961	120	6	U-33239-MUM	576.07	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31782-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	1	576.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240280	61	SAGUENAY	1962	120	6	U-34482-MUM	213.36	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32936-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240281	61	ENERGY HAS A NEW SHAPE	1962	120	6	U-34886-MUM	152.4	0x000058B600000000	1962-03-07 00:00:00	BILL KLING	12	363	0	B/33610-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240282	218	GANARAJYA DIN 1961	1961	120	6	U-33240-MUM	141.73	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31784-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTRA	1	141.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240283	61	MACARIO - TRL	1962	120	6	U-34483-MUM	16.15	0x0000587E00000000	1962-01-10 00:00:00	CLASA FILMS MUNDIALES, S. A. PRESENT	12	94	0	B/32831-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	16.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240284	61	IN YOUR OWN INTEREST (HINDI, TAMIL, TELUGU, BENGALI........)	1960	120	6	U-31140-MUM	187.45	0x000056D900000000	1960-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29305-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240285	44	KING OF QAWALS	1962	120	6	U-34887-MUM	488.89	0x000058B600000000	1962-03-07 00:00:00	A. A. MAJID	12	363	0	B/33562-MUM	105	110	107	N	A. A. MAJID	2	488.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240286	61	THE PLEASURE OF HIS COMPANY - TEASER TRL	1962	120	6	U-34484-MUM	39.92	0x0000587E00000000	1962-01-10 00:00:00	WILLIAM PERLBERG	12	94	0	B/32683-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240287	44	FULLY IMPACT	2007	121	3	VFL/2/24/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	CINE EXCEL ENTERTAINMENT, USA	12	87	176	VFL/253/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
240288	44	RAJASTHANI KISANON KI BHARAT YATRA	1961	120	6	U-33241-MUM	479.45	0x000057F100000000	1961-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	479.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240289	61	METRO NEWS VOL : 210 (HINDI & BENGALI)	1962	120	6	U-34888-MUM	268.52	0x000058B600000000	1962-03-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/33605-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240290	61	PANGNIRTUNG	1962	120	6	U-34485-MUM	328.26	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32939-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	328.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240291	61	MEN FOR MACHINES (HINDI, TAMIL, TELUGU, BENGALI...........)	1961	120	6	U-33242-MUM	321.86	0x000057F100000000	1961-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	321.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240292	197	TELEVISION DWARA NAGARIKTA (CITIZENSHIP THROUGH TELEVISION)	1962	120	6	U-34486-MUM	583.38	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/32999-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	583.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240293	44	TERE KHATIR	2007	121	3	VFL/2/25/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	ROBERT F.NEWMYER, JEFFREY SILVER & JENNIFER LOVE HEWITT, USA	13	87	176	VFL/252/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
240295	51	PRIVATE HIGH SCHOOL NEWS FILM	1962	120	6	U-34889-MUM	609.6	0x000058B600000000	1962-03-07 00:00:00	P. E. SCHOOL, KOLHAPUR	12	363	0	B/33550-MUM	105	110	107	N	P. E. SCHOOL, KOLHAPUR	2	609.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240296	61	SWEDISH ANGEL KI KUSHTI	1962	120	6	U-34487-MUM	289.56	0x0000587E00000000	1962-01-10 00:00:00	T. PRASHD	12	363	0	B/32957-MUM	105	110	107	N	TAURUS CHITRA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240297	44	THE PEACEFUL HOUSEHOLD	1961	120	6	U-33243-MUM	32.00	0x000057F100000000	1961-08-22 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	92	0	B/31732-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240298	61	SOMETHING WILD	2007	121	3	VFL/2/26/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/260/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	106	33	5	103	18	B	0	0	0	0	0	0	0	0	\N	\N
240299	44	UJLE SAJEELE	1962	120	6	U-34488-MUM	15.24	0x0000587E00000000	1962-01-10 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	92	0	B/32954-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240300	61	WIRING OLD BUILDINGS WITH ARMORED CABLE	1960	120	6	U-31142-MUM	236.22	0x000056DA00000000	1960-11-16 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	88	0	B/28879-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PRIVATE LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240301	61	LIFE CYCLE OF THE FROG	1962	120	6	U-34890-MUM	115.21	0x000058B600000000	1962-03-07 00:00:00	GAUMONT INSTRUCTIONAL FILMS	12	88	0	B/33591-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240302	61	KING KONG AND ANDRA ADORE KI KUSHTI	1962	120	6	U-34489-MUM	289.56	0x0000587E00000000	1962-01-10 00:00:00	T. PRASHAD	12	363	0	B/32956-MUM	105	110	108	N	TAURUS CHITRA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240303	61	GO WITH CONFIDENCE (HINDI, TAMIL, BENGALI & ASSAMESE)	1961	120	6	U-33244-MUM	36.57	0x000057F100000000	1961-08-22 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	92	0	B/31727-MUM	105	110	108	N	G. S. CHAWLA, INDIA ART FILMS	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240304	85	FOLK DANCES FESTIVAL (NO DIALOGUE OR COMMENTARY)	1962	120	6	U-34490-MUM	196.29	0x0000587E00000000	1962-01-10 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/32911-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240305	61	INDIAN NEWS REVIEW NO. 632 (HINDI, TAMIL, TELUGU, BENGALI..........)	1960	120	6	U-31143-MUM	288.03	0x000056DA00000000	1960-11-16 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/29411-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240306	61	LET'S GO (CARTOON)	1961	120	6	U-33245-MUM	81.68	0x000057F100000000	1961-08-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31531A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240307	44	SUNHERI MANZIL	1962	120	6	U-34491-MUM	65.83	0x0000587E00000000	1962-01-10 00:00:00	NAYA SANSAR (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.)	12	363	0	B/32847-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240308	61	DRAINAGE - PART 2	1960	120	6	U-31144-MUM	120.70	0x000056DA00000000	1960-11-16 00:00:00	U. S. WAR OFFICE	12	88	0	B/28993-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LIMITED	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240309	44	REPUBLIC DAY PARADE	1962	120	6	U-34492-MUM	196.29	0x0000587E00000000	1962-01-10 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/32910-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240310	51	MITRATWACHEN PRATIK	1961	120	6	U-33246-MUM	289.25	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31707-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240311	61	THE HUNTING PARTY	2007	121	3	VFL/2/28/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/263/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	12	5	90	12	B	0	0	0	0	0	0	0	0	\N	\N
240312	61	TORAY TETORON AND YOU	1962	120	6	U-34493-MUM	249.93	0x0000587E00000000	1962-01-10 00:00:00	TOYO RAYON CO. LTD. JAPAN	12	363	0	B/32862-MUM	105	110	108	N	TOYO RAYON CO. LTD.	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240313	51	EK HOTA PATIL	1961	120	6	U-33247-MUM	400.50	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/31607-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	400.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240314	61	QUEST FOR PEACE (TAMIL, TELUGU, BENGALI, GUJARATI..........)	1960	120	6	U-31145-MUM	1004.62	0x000056DA00000000	1960-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29317-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1004.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240315	44	NAAG DEVATA	1962	120	6	U-34494-MUM	74.06	0x0000587F00000000	1962-01-11 00:00:00	VINOD FILMS	12	363	0	B/32987-MUM	105	110	107	N	VINOD FILMS	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240316	51	ADARSHA SEVA	1961	120	6	U-33248-MUM	455.67	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/31708-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	455.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240317	61	MIRACLES FROM AGRICULTURE	1962	120	6	U-34495-MUM	149.04	0x0000588000000000	1962-01-12 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/33042-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240318	51	ADHI HOTA WAGHYA	1961	120	6	U-33249-MUM	135.02	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/31608-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	135.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240319	61	HOW TO TWIST	1962	120	6	U-34496-MUM	124.35	0x0000588000000000	1962-01-12 00:00:00	HARRY ROMM	12	363	0	B/33043-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	124.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240320	61	SUBURBAN ELECTRIC STOCK	1960	120	6	U-31146-MUM	219.45	0x000056DA00000000	1960-11-16 00:00:00	LESLIE SANSOM (U.K.)	12	363	0	B/29258-MUM	105	110	108	N	VICKERS INDIA PRIVATE LTD.	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240321	58	APPAAL	2008	121	3	VIS/2/02/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S PEOPLE STUDIES, LOYOLA COLLEGE	12	87	0	VIS/394/2008-CHE	106	110	107	N	DR.S.RAJANAYAGAM	0	0	57	30	5	57	14	B	0	0	0	0	0	0	0	0	\N	\N
240322	51	SHETKARYANA VARDAN	1961	120	6	U-33250-MUM	457.50	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/31465-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	457.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286448	43	COUNTRY AGENT	1952	120	6	U-5981/52-MUM	190.5	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4788-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240323	44	KINDERGARTEN DWARA SCHOOLMEN JANEKI YOGYATA	1962	120	6	U-34497-MUM	295.65	0x0000588000000000	1962-01-12 00:00:00	F. W. U. FILMS	12	363	0	B/33039-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	3	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240324	61	'GHOSTS OF MARS (2001)'	2008	121	3	VFS/2/05/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/11/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
240325	44	JADOO MAHAL	1962	120	6	U-34498-MUM	3745.07	0x0000588000000000	1962-01-12 00:00:00	AKKOO MPRODUCTIONS	12	87	176	B/32958-MUM	105	109	107	N	RAMKUMAR BOHRA	15	3745.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240326	61	GEEP AND JANTA	1960	120	6	U-31147-MUM	48.76	0x000056DA00000000	1960-11-16 00:00:00	G. A. THAKUR	12	363	0	B/29357-MUM	105	110	107	N	FILM MEDIA ADVERTISING	1	48.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240327	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 106	1961	120	6	U-33251-MUM	464.82	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/31606-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	464.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240328	44	NIT NAI RAUNAK	1962	120	6	U-34499-MUM	15.24	0x0000588300000000	1962-01-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/33031-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240329	61	BANK OF ENGLAND	1960	120	6	U-31148-MUM	426.72	0x000056DA00000000	1960-11-16 00:00:00	IAN DALRYMPLE (U.K.)	12	88	0	B/29403-MUM	105	110	108	N	RESERVE BANK OF INDIA	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240330	61	FOR A RAINY DAY (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-34500-MUM	301.75	0x0000588300000000	1962-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30139-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240331	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 107	1961	120	6	U-33252-MUM	248.41	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/31710-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240332	61	VISIT TO A SMALL PLANET - TRL	1960	120	6	U-31149-MUM	53.94	0x000056DA00000000	1960-11-16 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	94	0	B/28913-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240333	44	SERGEI EISENTIEN	1961	120	6	U-33253-MUM	571.5	0x000057F100000000	1961-08-22 00:00:00	MOSCOW POPULAR FILM STUDIO	12	88	0	B/31506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	571.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240334	61	SETTING OUT THE WORK (BASIC WOODWORK)	1960	120	6	U-31150-MUM	120.70	0x000056DA00000000	1960-11-16 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD.) (U.K.)	12	88	0	B/29339-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240335	61	MAGNETIC FORCE	1961	120	6	U-33254-MUM	305.40	0x000057F100000000	1961-08-22 00:00:00	LOTHAR WOLFF	12	88	0	B/31545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	305.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240336	61	METRO NEWS VOL : 047 (HINDI & BENGALI)	1960	120	6	U-31151-MUM	302.36	0x000056DA00000000	1960-11-16 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/29412-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240337	61	INAUGURATION OF DAIRY TRAINING COURSE	1961	120	6	U-33255-MUM	87.17	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31711-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240338	61	ARACHNIDS, SPIDERS AND THEIR ALLIES	1962	120	6	U-34891-MUM	124.96	0x000058B600000000	1962-03-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/33592-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240339	61	MEAREST STAR	1961	120	6	U-33256-MUM	310.89	0x000057F100000000	1961-08-22 00:00:00	LOTHAR WOLFF	12	88	0	B/31556-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	310.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240340	61	THE HIDDEN EARTH	1961	120	6	U-33257-MUM	302.97	0x000057F100000000	1961-08-22 00:00:00	LOTHAR WOLFF	12	88	0	B/31550-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	302.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240341	61	TRANSISTORS : MINORITY CARRIER	1962	120	6	U-34892-MUM	124.35	0x000058B600000000	1962-03-07 00:00:00	BRAY STUDIOS INC.	12	88	0	B/33593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	124.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240342	44	WILD CAT (BAMBAI KI BILLI)	1960	120	6	U-31152-MUM	3789.57	0x000056DA00000000	1960-11-16 00:00:00	SUPER PICTURES	12	87	176	B/29076-MUM	105	109	107	N	SUPER PICTURES	14	3789.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240343	61	STORY OF BEES	1962	120	6	U-34893-MUM	203.60	0x000058B600000000	1962-03-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/33594-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	203.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240344	61	FORCE OF GRAVITY	1961	120	6	U-33258-MUM	302.66	0x000057F100000000	1961-08-22 00:00:00	LOTHAR WOLFF	12	88	0	B/31547A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	302.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240345	61	TRANSISTORS : SWITCHING	1962	120	6	U-34894-MUM	153.61	0x000058B600000000	1962-03-07 00:00:00	BRAY STUDIOS INC.	12	88	0	B/33595-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240346	61	A. C. SERIES CIRCUITS	1962	120	6	U-34895-MUM	45.72	0x000058B600000000	1962-03-07 00:00:00	DE FRENES COMPANY	12	88	0	B/33596-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240347	61	MAKING A DECISION	1962	120	6	U-34896-MUM	76.2	0x000058B600000000	1962-03-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/33559-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240348	61	POULTRY NUTRITION	1962	120	6	U-34897-MUM	52.42	0x000058B600000000	1962-03-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/33393-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	52.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240349	44	QAWALIES OF ISMAIL AZAD	1961	120	6	U-33259-MUM	416.96	0x000057F100000000	1961-08-22 00:00:00	C. M. THAKKAR	12	363	0	B/31534-MUM	105	110	107	N	THAKKAR FILMS	2	416.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240350	61	A TOUR OF THE WHITE HOUSE WITH MRS. JOHN F. KENNEDY	1962	120	6	U-34898-MUM	629.10	0x000058B700000000	1962-03-08 00:00:00	PERRY WOLFF	12	363	0	B/33602-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	6	629.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240351	129	EVERY MAIDEN'S DREAM	1962	120	6	U-34899-MUM	38.1	0x000058B700000000	1962-03-08 00:00:00	R. M. DARGAN - AAR DEE PUBLICITIES	12	92	0	B/33572-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240352	61	TEMPLES OF TOMORROW (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33260-MUM	324.00	0x000057F100000000	1961-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30953-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240353	44	CHINA TOWN	1962	120	6	U-34900-MUM	3929.66	0x000058B700000000	1962-03-08 00:00:00	SHAKTI SAMANTA	12	87	176	B/33124-MUM	105	109	107	N	SHAKTI FILMS	15	3983.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240354	61	FIVE BRANDED WOMEN - TRL	1961	120	6	U-33261-MUM	37.79	0x000057F200000000	1961-08-23 00:00:00	DINO DE LAURENTIIS	15	94	0	B/31623-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	37.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240355	61	INDIAN NEWS REVIEW NO. 672 (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-33262-MUM	257.25	0x000057F200000000	1961-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240356	61	IN OSTERIEN	1961	120	6	U-33263-MUM	220.67	0x000057F200000000	1961-08-23 00:00:00	KOOPERATIVE FORBUNDEL FILM DIVISION (SEDEN)	12	88	0	B/31196-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE, EDUCATION CENTER	1	220.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240357	43	APNA KUTIRUDYOGO	1962	120	6	U-34827-MUM	278.89	0x000058AE00000000	1962-02-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/33531-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240358	44	PYAAR-KA-SAAGAR	1961	120	6	U-33264-MUM	4761.28	0x000057F200000000	1961-08-23 00:00:00	FILMRAYS (C/O GOEL CINE CORP.)	12	87	176	B/31591-MUM	105	109	107	N	FILMRAYS (C/O GOEL CINE CORP.)	18	4761.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240359	58	SONG NOS.1 TO 4 OF 'PATTUVANNA ROSAVAM'	2010	121	3	VIS/2/88/2010-CHE	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S KUMUDHA MOVIES	12	87	0	VIS/64/2010-CHE	106	110	107	N	M/S KUMUDHA MOVIES	0	0	3	57	5	3	57	B	0	0	0	0	0	0	0	0	\N	\N
240360	61	LAND OF OUR ANCESTORS	1961	120	6	U-33265-MUM	119.78	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/31635-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	1	119.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240361	61	TRAVELLING IN ITALY - ROUSE	1961	120	6	U-33266-MUM	209.70	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/31636-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	2	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240362	61	GHANA GREETS THE QUEEN	1963	120	6	U-38401-MUM	322.00	0x00005A7200000000	1963-05-25 00:00:00	BRITISH PATHE LTD.	12	363	0	B/37060-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240363	61	TRAVELLING IN ITALY - NAPLES	1961	120	6	U-33267-MUM	172.21	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/31633-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240364	61	A PEOPLE AND ITS STATE	1963	120	6	U-38402-MUM	366.00	0x00005A7200000000	1963-05-25 00:00:00	BOEHNER FILM	12	363	0	B/37287-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240365	44	CAPITAL PUNISHMENT	2007	121	3	VFL/2/30/2007-CHE	0	0x0000994000000000	2007-06-01 00:00:00	M/S CINE EXCEL ENTERTAINMENT, USA	13	87	176	VFL/273/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
240366	44	MAHA AAKHRAMAN	2007	121	3	VFL/2/31/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/282/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
240367	44	HU TU TU	2008	121	3	VIL/2/14/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI DHIRAJLAL SHAH	15	87	176	VIL/287/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
240368	44	SHAKAAL	2007	121	3	VIL/2/09/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/249/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	113	36	5	113	36	B	0	0	0	0	0	0	0	0	\N	\N
240369	44	BLOOD RUSH	2007	121	3	VFS/2/05/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	MARK STONE & ERIK FALVEY, USA	13	87	0	VFS/66/2007-CHE	106	110	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
240370	44	CHARLIE'S ANGELS-2 FULL THROTTLE	2007	121	3	VFL/2/36/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SONY PICTURES LEENARO GOLDBERS, USA	15	87	176	VFL/285/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
240371	61	COLD STEEL	2007	121	3	VFL/2/43/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/316/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	17	5	89	17	B	0	0	0	0	0	0	0	0	\N	\N
240372	61	MUTE WITNESS	2007	121	3	VFL/2/44/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/319/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	91	39	5	91	39	B	0	0	0	0	0	0	0	0	\N	\N
240373	61	CHILDRED OF THE NIGHT	2007	121	3	VFL/2/45/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/318/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	49	5	87	49	B	0	0	0	0	0	0	0	0	\N	\N
240374	61	ULTERIOR MOTIVES	2007	121	3	VFL/2/46/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	P.F.G. ENTERTAINMENT INC, USA	12	87	176	VFL/161/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
240375	61	THE BLOB	2008	121	3	VFL/2/149/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/718/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	99	58	B	0	0	0	0	0	0	0	0	\N	\N
240376	58	TRAILER OF BHAVANI'	2010	120	3	VIS/1/89/2010-CHE	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S SHRI MOVIE MAKERS	12	87	0	VIS/79/2010-CHE	106	110	107	N	M/S SHRI MOVIE MAKERS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
240377	61	CAPE FEAR	2008	121	3	VFL/2/150/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/785/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	119	0	5	118	55	B	0	0	0	0	0	0	0	0	\N	\N
240378	44	SHRI KRISHNA  LEELA	2008	120	4	VIL/1/012/2008-BAN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	165	VIL/20/2008-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
240379	44	THE KING JOGI	2008	121	4	VIL/2/06/2008-BAN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. SHAHEEN FILM, (HYDERABAD) SECENDRABAD	13	87	176	VIL/19/2008-BAN	106	109	107	N	M/S. SHAHEEN FILM, (HYDERABAD) SECENDRABAD	0	0	154	0	5	154	0	0	0	0	0	0	0	0	0	0	\N	\N
240380	61	FOLK DANCES OF MADHYA PRADESH  (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37101-MUM	360.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240381	44	GOLI	2008	121	4	VIL/2/07/2008-BAN	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEWDELHI	13	87	170	VIL/18/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEWDELHI	0	0	130	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
240382	61	VILLAGE OF DAUGHTERS - TRL	1962	120	6	U-37102-MUM	57.00	0x000059C300000000	1962-12-01 00:00:00	GEORGE H. BROWN	12	94	0	B/35535-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240383	61	PHAT GIRLZ	2008	121	3	VFL/2/151/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/695/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	87	19	B	0	0	0	0	0	0	0	0	\N	\N
240384	61	OPERATION SAFETY (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37103-MUM	324.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240385	61	A SPICY STORY (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1962	120	6	U-37104-MUM	275.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240386	197	NAYE MASTERJI	1962	120	6	U-37105-MUM	619.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	619.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240387	129	COASTAL PLAINS OF INDIA	1962	120	6	U-37106-MUM	623.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35987-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	623.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240388	61	FOOD FOR THOUGHT (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37107-MUM	497.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35984-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	497.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240389	44	DUMDAAR	2008	120	4	VIL/1/11/2008-BAN	0	0x00009A7100000000	2008-04-01 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/17/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
240390	61	LIGHT IN THE DARK CELL  (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37108-MUM	392.00	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35986-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	392.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240391	61	THE STORY OF HMS BOUNTY	1962	120	6	U-37109-MUM	324.00	0x000059C300000000	1962-12-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/35949-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240392	61	SAFELY WITH EVERY DAY TOOLS	1962	120	6	U-37110-MUM	122.00	0x000059C300000000	1962-12-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/35834-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240393	44	POLICE AUR KANOON	2008	120	4	VIL/1/04/2008-BAN	0	0x00009A7100000000	2008-04-01 00:00:00	M/S.YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/16/2008-BAN	106	109	107	N	M/S.YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	119	34	5	119	34	0	0	0	0	0	0	0	0	0	\N	\N
240394	59	SARDHAR	2008	120	4	VIL/1/10/2008-BAN	0	0x00009A5700000000	2008-03-06 00:00:00	SHRI SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/15/2008-BAN	106	109	107	N	SHRI SHANKARI PRODUCTIONS, BANGALORE	0	0	148	54	5	148	54	0	0	0	0	0	0	0	0	0	\N	\N
240395	61	TRAVELLING IN ITALY - FLORENCE	1961	120	6	U-33268-MUM	132.58	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOURIST DEPARTMENT	12	363	0	B/31634-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240396	44	MISS CHAL BAAZ	1961	120	6	U-33269-MUM	3541.47	0x000057F200000000	1961-08-23 00:00:00	PYARELAL	12	87	176	B/30984-MUM	105	109	107	N	HIND PICTURES	14	3541.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240397	61	METRO NEWS VOL : 134 (HINDI & BENGALI)	1961	120	6	U-33270-MUM	278.28	0x000057F300000000	1961-08-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31815-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240398	59	SIMHADRI NAIDU	2008	120	4	VIL/1/09/2008-BAN	0	0x00009A5700000000	2008-03-06 00:00:00	SHRI. SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/13/2008-BAN	106	109	107	N	SHRI. SHANKARI PRODUCTIONS, BANGALORE	0	0	163	26	5	163	26	B	0	0	0	0	0	0	0	0	\N	\N
240399	61	THE LOVES OF SALAMMBO - TRL	1961	120	6	U-33271-MUM	40.23	0x000057F500000000	1961-08-26 00:00:00	A FIDES - STELLA PRODUCTION (ITALY DUBBED IN U.S.A.)	12	94	0	B/30981-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	40.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240400	61	THE COUNTRY MOUSE AND THE CITY MOUSE	1962	120	6	U-37111-MUM	91.00	0x000059C300000000	1962-12-01 00:00:00	GAKKEN CO. LTD. TOKYO	12	88	0	B/35835-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240401	58	TRAILER OF 'NUM DHINAM PAAKTHENE'	2010	120	3	VIS/1/06/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI MANICAM NARAYANAN	12	87	0	VIS/73DIS/2010-CHE	106	110	107	N	M/S SEVENTH CHANNEL COMMUNICATION	0	0	1	29	5	1	29	B	0	0	0	0	0	0	0	0	\N	\N
240402	61	INTO THE WIND'S EYE	1962	120	6	U-37112-MUM	131.00	0x000059C300000000	1962-12-01 00:00:00	OTTO VAN NEIJENHOFF	12	88	0	B/35909-MUM	105	110	108	N	COUSULATE GENERAL OF THE NETHERLANDS	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240403	61	THE ANT AND THE DOVE	1962	120	6	U-37113-MUM	91.00	0x000059C300000000	1962-12-01 00:00:00	GAKKEN CO. LTD. TOKYO	12	88	0	B/35833-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240404	58	TRAILER OF 'NANDABAM'	2010	120	3	VIS/1/65/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI S.T.THAMIZHARASAN	12	87	0	VIS/70/2010-CHE	106	110	107	N	M/S THILAKA ARTS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
240405	59	BHAANAAMATHI	2008	121	4	VIL/2/05/2008-BAN	0	0x00009A7100000000	2008-04-01 00:00:00	M/S. S.S. COMMUNICATIONS, CHENNAI	13	87	176	VIL/11/2008-BAN	106	109	107	N	M/S. S.S. COMMUNICATIONS, CHENNAI	0	0	120	2	5	120	2	B	0	0	0	0	0	0	0	0	\N	\N
240406	44	GHARANA - TRL	1963	120	6	U-38403-MUM	99.00	0x00005A7200000000	1963-05-25 00:00:00	S. S. VASAN	12	94	0	B/37173-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240407	104	GAS, IT'S DISTRIBUTION	1962	120	6	U-37114-MUM	229.00	0x000059C600000000	1962-12-04 00:00:00	IWANAMI FILM CO.	12	363	0	B/36075-MUM	105	110	108	N	THE NISSHO CO. LTD.	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240408	44	HUM DONO	1961	120	6	U-33272-MUM	4367.78	0x000057F700000000	1961-08-28 00:00:00	NAV KETAN	12	87	176	B/31327-MUM	105	109	107	N	NAV KETAN	16	4367.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240409	58	'SONG 'MAYA' FROM THE FILM'NUN DHINAM PAARTHENE'	2010	120	3	VIS/1/66/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI MANICAM NARAYANAN	12	87	0	VIS/71/2010-CHE	106	110	107	N	M/S SEVENTH CHANNEL COMMUNICATION	0	0	3	4	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
240410	85	A STRANGE JOB (NO DIALOGUE OR COMMENTARY)	1963	120	6	U-38404-MUM	290.00	0x00005A7200000000	1963-05-25 00:00:00	TRADEUSZ WILKOSZ	12	88	0	B/37324-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240411	104	TOKYO GAS	1962	120	6	U-37115-MUM	312.00	0x000059C600000000	1962-12-04 00:00:00	IWANAMI FILM CO.	12	363	0	B/36076-MUM	105	110	108	N	THE NISSHO CO. LTD.	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240412	51	TO LIVE AND LEARN	1963	120	6	U-38405-MUM	366.00	0x00005A7200000000	1963-05-25 00:00:00	JACK SAWARD	12	363	0	B/37214-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240413	59	LAND MAFIA	2008	122	4	VIL/3/01/2008-BAN	0	0x00009A7100000000	2008-04-01 00:00:00	M/S. S.S. COMMUNICATIONS,CHENNAI	13	87	170	VIL/12/2008-BAN	106	109	107	N	M/S. S.S. COMMUNICATIONS,CHENNAI	0	0	120	2	5	120	2	B	0	0	0	0	0	0	0	0	\N	\N
240414	61	MAMA VS PAPA (CARTOON) (HINDI & TELUGU)	1961	120	6	U-33273-MUM	37.49	0x000057F700000000	1961-08-28 00:00:00	HUNNAR FILMS	12	92	0	B/31768-MUM	105	110	107	N	HUNNAR FILMS	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240415	58	'CHENNAI PUBLIC SCHOOL - PART-I & II'	2010	120	3	VIS/1/67/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S CHENNAI PUBLIC SCHOOL	12	87	0	VIS/72/2010-CHE	106	110	107	N	M/S CHENNAI PUBLIC SCHOOL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
240416	61	ECONOMY IN FUEL CONSUMPTION (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI, MARATHI, KANNADA, MALAYALAM, ASSAMESE)	1960	120	6	U-31153-MUM	1180.18	0x000056DB00000000	1960-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29308A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1180.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240417	61	SMALL TOWN HOLIDAY	1963	120	6	U-38406-MUM	119.00	0x00005A7200000000	1963-05-25 00:00:00	WORLD WIDE'S PICTURES LTD.	12	363	0	B/37067-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240418	44	KROREPATI - TRL	1961	120	6	U-33274-MUM	120.70	0x000057F700000000	1961-08-28 00:00:00	SAIGAL BROTHERS	12	94	0	B/31701-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	120.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240419	61	RATIO AND PROPORTION IN MATHEMATICS	1962	120	6	U-37116-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INFORMATIONAL FILMS	12	88	0	B/36018-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240420	61	THE THOMAS SPLINT	1960	120	6	U-31154-MUM	277.36	0x000056DB00000000	1960-11-17 00:00:00	SMITH & NEPHEW LTD. (U.K.)	12	363	0	B/29324-MUM	105	110	108	N	J. S. PENSON (C/O. J. L. MORISON, SON & JONES (INDIA) PRIVATE LTD.	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240421	44	KABULIWALA	1961	120	6	U-33275-MUM	3484.16	0x000057F800000000	1961-08-29 00:00:00	BIMAL ROY	12	87	176	B/31820-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	12	3484.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240422	61	DEAR PARTICIPANT	1963	120	6	U-38407-MUM	333.00	0x00005A7200000000	1963-05-25 00:00:00	ROLAND REED PRODUCTIONS INC.	12	88	0	B/37326-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240423	61	DECIMALS ARE EASY	1962	120	6	U-37117-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/36019-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240424	44	ROYAL MAIL	1963	120	6	U-38408-MUM	3679.00	0x00005A7200000000	1963-05-25 00:00:00	INDO AFRICA FILMS LTD.	12	87	176	B/37351-MUM	105	109	107	N	INDO AFRICA FILMS LTD.	14	3679.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240425	61	KING AND QUEEN OF SMILES (HINDI, TAMIL & TELUGU)	1961	120	6	U-33276-MUM	33.52	0x000057F800000000	1961-08-29 00:00:00	UNITED FILM MAKERS	12	92	0	B/31790-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240426	58	'ESSWAAR AD - JEWELLERY'	2010	120	3	VIS/1/68/2010-CHE	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S ESWAR AD	12	87	0	VIS/74/2010-CHE	106	110	107	N	M/S ESWAR AD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
240427	61	HUMAN BODY NUTRITION & METABOLISM	1962	120	6	U-37118-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240428	61	BANDAGING THE LEG	1960	120	6	U-31155-MUM	176.47	0x000056DB00000000	1960-11-17 00:00:00	SMITH & NEPHEW LTD.	12	363	0	B/29323-MUM	105	110	108	N	J. S. PENSON (C/O. J. L. MORISON, SON & JONES (INDIA) PRIVATE LTD.	1	176.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240429	61	ON THE EASTERN FRONTIER (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38409-MUM	352.00	0x00005A7400000000	1963-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/37410-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240430	61	DESIGN FOR GRACIOUS LIVING	1961	120	6	U-33277-MUM	45.72	0x000057F800000000	1961-08-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/31761-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240431	61	GENETICS MENDEL'S LAWS	1962	120	6	U-37119-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/35951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240432	44	NARTAKEE	1963	120	6	U-38410-MUM	4150.00	0x00005A7500000000	1963-05-28 00:00:00	MUKUND TRIVEDI	12	87	176	B/37259-MUM	105	109	107	N	FILM BHARATI	15	4150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240433	61	SOMETHING FOR OURSELVES	1961	120	6	U-33278-MUM	746.15	0x000057F900000000	1961-08-30 00:00:00	HARI S. DASS GUPTA	12	88	0	B/31741-MUM	105	110	107	N	HARI S. DASS GUPTA	3	746.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240434	61	IONIZATION	1962	120	6	U-37120-MUM	213.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/35970-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240435	61	INDIAN NEWS REVIEW NO. 764 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38411-MUM	299.00	0x00005A7600000000	1963-05-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/37408A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240436	61	HEART LUNGS & CIRCULATION	1962	120	6	U-37121-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240437	61	HUNGER STRIFE (CARTOON)	1960	120	6	U-31156-MUM	179.83	0x000056DB00000000	1960-11-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	364	0	B/29333-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240438	61	MOGAMBO - TRL	1961	120	6	U-33279-MUM	83.82	0x000057F900000000	1961-08-30 00:00:00	METRO GOLDWYN MAYER	15	94	0	B/31682-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240439	60	PROSPERITY SMILES	1963	120	6	U-38412-MUM	299.00	0x00005A7600000000	1963-05-29 00:00:00	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	12	363	0	B/37424-MUM	105	110	107	N	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240440	61	HOW GREEN PLANTS MAKE & USE FOOD	1962	120	6	U-37122-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240441	60	A YEAR IN RETROSPECT	1963	120	6	U-38413-MUM	323.00	0x00005A7600000000	1963-05-29 00:00:00	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	12	363	0	B/37425-MUM	105	110	107	N	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	1	323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240442	61	INDIAN NEWS REVIEW NO. 673 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-33280-MUM	284.68	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31890-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240443	44	SAMAJDAR KI PASAND	1960	120	6	U-31157-MUM	42.67	0x000056DB00000000	1960-11-17 00:00:00	CINE PROCESS	12	363	0	B/29269-MUM	105	110	107	N	SURESH GUPTE	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240444	60	AMARNATH PILGRIMAGE AND VASHINOV DEVI PILGRIMAGE	1963	120	6	U-38414-MUM	288.00	0x00005A7600000000	1963-05-29 00:00:00	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	12	363	0	B/37426-MUM	105	110	107	N	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240445	61	HOW ANIMALS PROTECT THEMSELVES	1962	120	6	U-37123-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35975-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240446	58	'ESWAAR AD - PATTU SAREE'	2010	120	3	VIS/1/69/2010-CHE	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S ESWAR AD	12	94	0	VIS/75/2010-CHE	106	110	107	N	M/S ESWAR AD	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
240447	51	FAKIRA	1963	120	6	U-38415-MUM	3882.00	0x00005A7600000000	1963-05-29 00:00:00	D. N. GAVANKAR	12	87	176	B/37400-MUM	105	109	107	N	CHITRA NIKETAN	14	3882.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240448	61	MAKING A BALANCED AQUARIUM	1962	120	6	U-37124-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240449	61	TANKTRUCK FIRES	1960	120	6	U-31158-MUM	167.03	0x000056DB00000000	1960-11-17 00:00:00	TEXAS FILM CORPORATION (U.S.A.)	12	363	0	B/29264-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240450	61	EVERY VOTE COUNTS	1963	120	6	U-38416-MUM	154.00	0x00005A7600000000	1963-05-29 00:00:00	IFAG REPORT	12	88	0	B/37364-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240451	61	THIRD FIVE YEAR PLAN SIGNED (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33281-MUM	122.52	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31802-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240452	44	DEKHA PYAS TUMHARA	1963	120	6	U-38417-MUM	3821.00	0x00005A7600000000	1963-05-29 00:00:00	TAHIRBHAI AKBARALI KHETY	12	87	176	B/37044-MUM	105	109	107	N	MAMTA MOVIES	14	3821.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240453	44	MERA ILLAKA	2008	121	3	VIL/2/15/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SHRI S.G.R. PRASAD	13	87	176	VIL/334/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT. LTD.	0	0	135	0	5	132	42	B	0	0	0	0	0	0	0	0	\N	\N
240454	61	ELECTROUS & ELECTRONICS : AN INTRODUCTION	1962	120	6	U-37125-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35976-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240455	61	NUCLEAR SHIP SAVANNAH	1960	120	6	U-31159-MUM	218.54	0x000056DB00000000	1960-11-17 00:00:00	SAM ORLEANS & ASSOCIATES INC.	12	363	0	B/29348-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240456	44	SUNDAR KI PASAND	1963	120	6	U-38418-MUM	30.00	0x00005A7600000000	1963-05-29 00:00:00	DEP UNIT	12	363	0	B/37314-MUM	105	110	107	N	A. N. BANERJI, DEP UNIT	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240457	61	BIRDS & THEIR CHARACTERISTICS	1962	120	6	U-37126-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240458	58	'CHAOS FACTOR'	2010	120	3	VFL/1/02/2010-CHE	0	0x00009D0200000000	2010-01-18 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	12	87	176	VFL/980/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
240459	61	NORWEGIAN ENGINEERS AND THE WORLD	1963	120	6	U-38419-MUM	366.00	0x00005A7600000000	1963-05-29 00:00:00	NORENO, OSLO, NORWAY	12	363	0	B/37239-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240460	61	A MODERN ADVENTURE	1963	120	6	U-38420-MUM	366.00	0x00005A7600000000	1963-05-29 00:00:00	PER BORGERSEN	12	363	0	B/37240-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240461	61	THE HUMAN BODY : MUSCULAR SYSTEM	1962	120	6	U-37127-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240462	61	MANN WITH A FLUTE	1960	120	6	U-31160-MUM	151.79	0x000056DB00000000	1960-11-17 00:00:00	U. S. INFORMATION AGENCY (U.S.A.)	12	363	0	B/29346-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240463	61	EVIL WIND OUT	1963	120	6	U-38421-MUM	109.00	0x00005A7700000000	1963-05-30 00:00:00	JAMES BLUE	12	363	0	B/37275-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240464	61	THE HUMAN BODY : RESPIRATORY SYSTEM	1962	120	6	U-37128-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240465	61	A LETTER FROM COLOMBIA	1963	120	6	U-38422-MUM	114.00	0x00005A7700000000	1963-05-30 00:00:00	JAMES BLUE	12	363	0	B/37274-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240466	61	LIGHT REFLECTION	1962	120	6	U-37129-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240467	61	A CHALLENGE TO BE MET (HINDI, TAMIL, TELUGU, BENGALI............)	1961	120	6	U-33282-MUM	291.08	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240468	61	OUR NEAREST STAR	1963	120	6	U-38423-MUM	132.00	0x00005A7700000000	1963-05-30 00:00:00	THE ATOMIC ENERGY COMMISSION	12	363	0	B/37268-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240469	61	CHEMICAL CHANGES ALL ABOUT US	1962	120	6	U-37130-MUM	152.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35969-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240470	61	'K-19 THE WIDON MAKER'	2010	120	3	VFL/1/03/2010-CHE	0	0x00009D0200000000	2010-01-18 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/963/2010-CHE	106	109	108	N	M/S NULTI SCREEN MEDIA PVT.LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
240471	61	THE AMERICAN FIELD SERVICE STORY	1963	120	6	U-38424-MUM	280.00	0x00005A7700000000	1963-05-30 00:00:00	A TOM CARR PRODUCTION	12	363	0	B/37271-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240472	61	THE STORY OF KASHMIR (HINDI, TAMIL, TELUGU.........)	1961	120	6	U-33283-MUM	663.54	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	663.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240473	61	THE MOSQUITO & ITS CONTROL	1962	120	6	U-37131-MUM	122.00	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35973-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240474	61	ATOMS FOR SPACE	1963	120	6	U-38425-MUM	314.00	0x00005A7700000000	1963-05-30 00:00:00	ATOMICS INTERNATIONAL AND THE MARTIN	12	363	0	B/37269-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240475	61	EMMA BELLE SWEET	1963	120	6	U-38426-MUM	160.00	0x00005A7700000000	1963-05-30 00:00:00	VISION ASSOCIATES	12	363	0	B/37270-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240476	61	THE STORY OF KASHMIR (LONGER VERSION) (HINDI, TAMIL, TELUGU........)	1961	120	6	U-33284-MUM	939.39	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31896-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	939.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240477	118	ENGINEERING FOR TRAFFIC SAFETY	1963	120	6	U-38427-MUM	68.00	0x00005A7700000000	1963-05-30 00:00:00	CREATNE ARTS STUDIO INC.	12	363	0	B/37345-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	68.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240478	60	KHILARI - TRL	1961	120	6	U-33285-MUM	116.12	0x000057F900000000	1961-08-30 00:00:00	PANNALAL, REKHA CHITRA	12	94	0	B/31814-MUM	105	110	107	N	RAM PARKASH, REKHA CHITRA	1	116.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240479	58	'CHELLAME CHELLAME -PART 3'	2010	120	3	VIS/1/70/2010-CHE	0	0x00009D0300000000	2010-01-19 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	87	0	VIS/76/2010-CHE	106	110	107	N	M/S ABHIRAMI RECORDING COMPANY	0	0	49	9	5	49	9	B	0	0	0	0	0	0	0	0	\N	\N
240480	61	STEADY WORK STEADY PAY	1963	120	6	U-38428-MUM	183.00	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURES	12	363	0	B/37403-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240481	45	CIRCLE ROWDY	2008	120	4	VIL/1/05/2008-BAN	0	0x00009A4700000000	2008-02-19 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	170	VIL/01/2008-BAN	106	109	107	N	M/S. DREAM CREATIONS, BANGALORE	0	0	119	54	5	113	55	B	0	0	0	0	0	0	0	0	\N	\N
240482	61	AN AMERICAN MIRACLE	1963	120	6	U-38429-MUM	122.00	0x00005A7700000000	1963-05-30 00:00:00	GENERAL MOTORS	12	363	0	B/37405-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240483	61	THE PHAROAH'S WOMAN	1961	120	6	U-33286-MUM	2357.62	0x000057F900000000	1961-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/31058-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2357.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240484	61	PLANNING FOR SUCCESS	1963	120	6	U-38430-MUM	122.00	0x00005A7700000000	1963-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/37404-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240485	61	'A SOLDIER'S DAUGHTER NEVER CRIES'	2010	120	3	VFL/1/04/2010-CHE	0	0x00009D0300000000	2010-01-19 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/965/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	107	4	5	107	4	B	0	0	0	0	0	0	0	0	\N	\N
240486	61	THE SHADOW OF THE CAT - TRL	1961	120	6	U-33287-MUM	55.47	0x000057F900000000	1961-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31414-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240487	61	PLAY IS OUR BUSINESS	1963	120	6	U-38431-MUM	244.00	0x00005A7700000000	1963-05-30 00:00:00	SUN DIAL PRODUCTION	12	88	0	B/37402-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240488	44	DESH KE SHASAK (ONI UPRA VLYAUT STRANOI)	1963	120	6	U-38432-MUM	229.00	0x00005A7700000000	1963-05-30 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/37281-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240489	61	AMPHIBIAN MAN	1963	120	6	U-38433-MUM	2679.00	0x00005A7700000000	1963-05-30 00:00:00	LENFILM STUDIO	12	87	176	B/37289-MUM	105	109	108	N	SOVEXPORTFILM	10	2679.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240490	61	SUNSHINE ISLANDS	1962	120	6	U-37132-MUM	305.00	0x000059C600000000	1962-12-04 00:00:00	ATHOS FILM PRODUCTIONS LTD.	12	363	0	B/35913-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240491	61	'THE ROCKER'	2010	120	3	VFL/1/05/2010-CHE	0	0x00009D0300000000	2010-01-19 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/7/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	97	46	5	97	46	B	0	0	0	0	0	0	0	0	\N	\N
240492	51	MANJULECHA RAM	1963	120	6	U-38434-MUM	458.00	0x00005A7700000000	1963-05-30 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37321-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240493	61	THE BIG SHOW - TRL	1961	120	6	U-33288-MUM	55.16	0x000057F900000000	1961-08-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/31140-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240494	61	THE BLACKS MITH'S BANNER	1963	120	6	U-38435-MUM	2682.00	0x00005A7700000000	1963-05-30 00:00:00	TAJIK FILM STUDIO	12	87	176	B/37288-MUM	105	109	108	N	SOVEXPORTFILM	10	2682.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240495	61	TO PLEASE THE PERFECTIONIST (HINDI, TAMIL & TELUGU)	1962	120	6	U-37133-MUM	31.00	0x000059C600000000	1962-12-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/35934-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240496	61	THE INDIAN ROPE TRICK	1962	120	6	U-37134-MUM	31.00	0x000059C600000000	1962-12-04 00:00:00	HUNNAR FILMS	12	92	0	B/35997-MUM	105	110	108	N	HUNNAR FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240497	61	THE BIG SHOW	1961	120	6	U-33289-MUM	3017.52	0x000057F900000000	1961-08-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/31139-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3017.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240498	61	HIS DEBUT IN THE RING (KOZLENOK) (CARTOON)	1963	120	6	U-38436-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/37331-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240499	44	PAHLA PAATH	1963	120	6	U-38437-MUM	15.00	0x00005A7700000000	1963-05-30 00:00:00	G. A. THAKUR	12	363	0	B/37336-MUM	105	110	107	N	FILM MEDIA	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240500	44	ZINDAGI AUR KHWAB	1961	120	6	U-33290-MUM	4468.67	0x000057F900000000	1961-08-30 00:00:00	DINU M. DESAI	12	87	176	B/31581-MUM	105	109	107	N	DINU M. DESAI, NEW PRECIOUS PICTURES	15	4468.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240501	44	PATH - KA GEET (ENGLISH, BENGALI, TAMIL, TELGU, MALAYALAM & KANNADA)	1962	120	6	U-37135-MUM	31.00	0x000059C600000000	1962-12-04 00:00:00	DURGA KHOTE PRODUCTION	12	92	0	B/35999-MUM	105	110	107	N	L. A. STRONACH & CO. (INDIA) PRIVATE LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240502	61	PROJECT MERCURY	1960	120	6	U-31161-MUM	361.49	0x000056DB00000000	1960-11-17 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/29345-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	361.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240503	44	COBRA	2008	121	3	VFL/2/152/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	WARNER BROS., USA	13	87	176	VFL/794/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
240504	61	PYE (CARTOON)	1960	120	6	U-31162-MUM	27.43	0x000056DB00000000	1960-11-17 00:00:00	PYE LTD. LONDON	12	364	0	B/29355-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240505	61	MASTERJI (HINDI, TAMIL, TELUGU BENGALI & KANNADA)	1961	120	6	U-33291-MUM	39.62	0x000057F900000000	1961-08-30 00:00:00	UNITED FILM MAKERS	12	92	0	B/31794-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240506	61	HOLD BACK THE SEA	1962	120	6	U-37136-MUM	325.00	0x000059C600000000	1962-12-04 00:00:00	THE SHELL FILM UNIT	12	88	0	B/36008-MUM	105	110	107	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240507	58	'THE SAINT'	2010	120	3	VIS/1/71/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	12	87	0	VIS/77/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
240508	58	SONG NOS.1 TO 3 OF DHAIRIYAM	2009	120	3	VIS/1/546/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	M/S R.P.CREATIONS	12	368	0	VIS/32/2009-CHE	106	110	107	N	M/S R.P.CREATIONS	0	0	14	5	5	14	5	B	0	0	23	0	0	0	0	0	\N	\N
240509	61	VISIT TO A SMALL PLANET	1960	120	6	U-31163-MUM	2263.14	0x000056DB00000000	1960-11-17 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	87	176	B/28912-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2263.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240510	61	CONVICTS 4	1962	120	6	U-37137-MUM	2987.00	0x000059C600000000	1962-12-04 00:00:00	AN ALLIED ARTISTS PICTURE	12	87	176	B/35911-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2987.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240511	61	FOR LIFE'S SAKE	1961	120	6	U-33292-MUM	548.64	0x000057F900000000	1961-08-30 00:00:00	STUDIO ALEXANDER SAHIA	12	363	0	B/31703-MUM	105	110	108	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S REPUBLIC IN INDIA	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240512	61	'RUTUTU'	2010	120	3	VIS/1/72/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/78/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	4	34	5	4	34	B	0	0	0	0	0	0	0	0	\N	\N
240513	58	TR.OF 1-3 OF DHAIRIYAM	2009	120	3	VIS/1/547/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	M/S R.P.CREATIONS	12	93	0	VIS/33/2009-CHE	106	110	107	N	M/S R.P.CREATIONS	0	0	4	23	5	4	23	0	0	0	0	0	0	0	0	0	\N	\N
240514	58	RESCUE	2008	121	3	VFL/2/153/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	MENAHAM GOLAN & YORAM GLOBUS, USA	13	87	176	VFL/773/2008-CHE	106	109	108	N	SHRI S.ARUN KUMAR	0	0	89	42	5	89	42	B	0	0	0	0	0	0	0	0	\N	\N
240515	61	PAPOOSE ON THE LOOSE (CARTOON)	1961	120	6	U-33293-MUM	177.69	0x000057F900000000	1961-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31568-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240516	44	CHEMIC PROGRAMM IN AKTION	1960	120	6	U-31164-MUM	160.02	0x000056DB00000000	1960-11-17 00:00:00	DEFA (GERMAN DEMOCRATIC PUBLIC)	12	363	0	B/29290-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240517	61	'SUPRENE CHAOS'	2010	120	3	VIS/1/73/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/79VIS/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
240518	61	CONVICTS 4 - TRL	1962	120	6	U-37138-MUM	70.00	0x000059C600000000	1962-12-04 00:00:00	AN ALLIED ARTISTS PICTURE	12	94	0	B/35912-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240519	175	BOLLAN VOLE	1961	120	6	U-33294-MUM	321.56	0x000057F900000000	1961-08-30 00:00:00	CINE DOCUMENTS	12	363	0	B/31659-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	321.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240520	44	GENTLEMAN DAKOO	1960	120	6	U-31165-MUM	3219.29	0x000056DC00000000	1960-11-18 00:00:00	H. M. RAVAL	12	87	176	B/28806-MUM	105	109	107	N	H. M. RAVAL	12	3219.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240521	61	'BONJOUR LIVE'	2010	120	3	VIS/1/74/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/80/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	3	25	5	3	25	B	0	0	0	0	0	0	0	0	\N	\N
240522	58	"SONG 1 OF UTHARATHIL OF ""NAI KUTTI"""	2009	120	3	VIS/1/548/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	SHRI V.A.DURAI	12	368	0	VIS/34/2009-CHE	106	110	107	N	M/S EVERGREEN MOVIE INTERNATIONAL	0	0	4	12	5	4	12	B	0	0	23	0	0	0	0	0	\N	\N
240523	44	ANOKHI CHAMAK	1961	120	6	U-33295-MUM	15.24	0x000057F900000000	1961-08-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/31737-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240524	61	BATTLE IN OUTER SPACE - TRL	1960	120	6	U-31166-MUM	59.13	0x000056DC00000000	1960-11-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	94	0	B/29187-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240525	61	PIRATES OF BLOOD RIVER - TRL	1962	120	6	U-37139-MUM	53.00	0x000059C600000000	1962-12-04 00:00:00	HAMMER FILM PRODUCTIONS	12	94	0	B/35648-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD,	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240526	61	VARIETY REDUCTION	1961	120	6	U-33296-MUM	320.04	0x000057F900000000	1961-08-30 00:00:00	ANVIL FILMS	12	88	0	B/30862-MUM	105	110	107	N	NATIONAL PRODUCTIVITY COUNCIL	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240527	61	STEEL BORN OF FRIENDSHIP	1962	120	6	U-37140-MUM	1177.00	0x000059C600000000	1962-12-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/34149-MUM	105	110	108	N	U S S R CONSULATE GENERAL	4	1177.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240528	44	SSSHHH	2008	121	3	VIL/2/16/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	M/S CINEVISTAS LTD.	15	87	176	VIL/580/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
240529	61	WORK STUDY : ITS APPLICATION TO TEAMWORK	1961	120	6	U-33297-MUM	188.97	0x000057F900000000	1961-08-30 00:00:00	ANVIL FILMS LTD.	12	88	0	B/30863-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	188.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240530	61	'MARUTI SUBUKI RITZ'	2010	120	3	VIS/1/75/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S MARUTI SUZUKI INDIA LTD.	13	87	0	VIS/81/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
240531	61	MADE FOR EACH OTHER	1963	120	6	U-38438-MUM	15.00	0x00005A7700000000	1963-05-30 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/37316-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240532	61	BATTLE IN OUTER SPACE	1960	120	6	U-31167-MUM	2427.42	0x000056DC00000000	1960-11-18 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/29186-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2427.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240533	44	MEERA	1963	120	6	U-38439-MUM	229.00	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/37318-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240534	61	THE BELTS RUN ON IDLER ROLLERS	1961	120	6	U-33298-MUM	243.84	0x000057F900000000	1961-08-30 00:00:00	MAVOR & COULSON LTD.	12	363	0	B/30861-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240535	51	AAJCHE NASIK, DHULIA, JALGAON ANI THANE JILHE	1962	120	6	U-37141-MUM	592.00	0x000059C600000000	1962-12-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/36066-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	592.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240536	61	WHY DID THE KITTEN GO AWAY? (POCHEMU USHEL KOTTYENOK) (CARTOON)	1963	120	6	U-38440-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULTFILM STUDIOS PRODUCTION	12	364	0	B/37332-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240537	49	'PN MANI & SOMS GOLD COLLECTIONS'	2010	120	3	VIS/1/07/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S PAINTFX THEATRE AND TELEVISION COMMERCIALS	13	87	0	VIS/82DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
240538	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 126	1962	120	6	U-37142-MUM	302.00	0x000059C600000000	1962-12-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36064-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240539	90	PROBLEMS TO BE SOLVED (DANISH WITH ENGLISH SUBTITLES)	1961	120	6	U-33299-MUM	146.30	0x000057F900000000	1961-08-30 00:00:00	DANS KULTURFILM	12	88	0	B/31500-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240540	49	'EYE STYLE OPTICALS'	2010	120	3	VIS/1/08/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S PAINTFX THEATRE AND TELEVISION COMMERCIALS	13	87	0	VIS/83DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
240541	51	PUDHACHI PIDHI	1962	120	6	U-37143-MUM	295.00	0x000059C600000000	1962-12-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36065-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240542	61	RED CORNER	2009	120	3	VFL/1/707/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/970/2009-CHE	106	109	108	N	M/S MGM CHANNELS	0	0	116	0	5	115	50	B	0	0	0	0	0	0	0	0	\N	\N
240543	61	QUALITY CONTROL THROUGH STATISTICAL METHODS - PROCESS CONTROL	1961	120	6	U-33300-MUM	109.72	0x000057F900000000	1961-08-30 00:00:00	DE FRENES CO.	12	88	0	B/31499-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240544	49	'PAVITHRA JEWELLERY'	2010	120	3	VIS/1/09/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S PAINTFX THEATRE AND TELEVISION COMMERCIALS	13	87	0	VIS/84DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
240545	44	PROMINENT CHIT FUND	1962	120	6	U-37144-MUM	31.00	0x000059C600000000	1962-12-04 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	92	0	B/36074-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240546	58	'VIJAYA GALAXY'	2010	120	3	VIS/1/10/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S S ADDS ADVERTISING SERVICE	12	87	0	VIS/85DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
240547	61	RELUCTANT SAINT - TRL	1962	120	6	U-37145-MUM	84.00	0x000059C700000000	1962-12-05 00:00:00	DMYTRYK - WEILER PRODUCTION	12	94	0	B/35991-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240548	61	RELUCTANT SAINT	1962	120	6	U-37146-MUM	2894.00	0x000059C700000000	1962-12-05 00:00:00	DMYTRYK - WEILER PRODUCTION	12	87	176	B/35990-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2894.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240549	58	'GUARDIAN ANGEL'	2010	120	3	VFL/1/06/2010-CHE	0	0x00009D0400000000	2010-01-20 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	12	87	176	VFL/982/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	12	5	90	12	B	0	0	0	0	0	0	0	0	\N	\N
240550	44	U S S R TODAY NO. 1/62 (U S S R SEGDONYA)	1962	120	6	U-37147-MUM	116.00	0x000059C700000000	1962-12-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/35932-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240551	119	INFECTIONS DISEASES & MAN MADE DEFENCES	1962	120	6	U-37148-MUM	122.00	0x000059C700000000	1962-12-05 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35971-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240552	61	CQ	2009	120	3	VFL/1/708/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/975/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	83	38	5	83	38	B	0	0	0	0	0	0	0	0	\N	\N
240553	61	CONSERVING OUR FORESTS TODAY	1962	120	6	U-37149-MUM	122.00	0x000059C700000000	1962-12-05 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35972-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240554	61	BILLY ROSE'S JUMBO	1962	120	6	U-37150-MUM	3436.00	0x000059C700000000	1962-12-05 00:00:00	JOE PASTERNAK AND MARTIN MELCHER	12	87	176	B/35996-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3436.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240555	61	FERTILITY BY FERTILIZING	1960	120	6	U-31168-MUM	430.68	0x000056DC00000000	1960-11-18 00:00:00	BADISCHE ANILINE & SODES FABRIKE	12	363	0	B/28930-MUM	105	110	108	N	AMA PRIVATE LIMITED	4	430.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240556	61	FIRST IN THE HEARTS OF FARMERS	1960	120	6	U-31169-MUM	253.28	0x000056DC00000000	1960-11-18 00:00:00	AUDIO PRODUCTIONS INC., N.Y.	12	88	0	B/28931-MUM	105	110	108	N	AMA PRIVATE LIMITED	3	253.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240557	58	'VOLCANO HIGH'	2010	120	3	VFL/1/07/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	CJ ENTERTAINMENT INC., KOREA	12	87	176	VFL/981/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
240558	61	MADISON	2009	120	3	VFL/1/709/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/971/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
240559	61	THE GRASSLAND MIRACLE	1960	120	6	U-31170-MUM	117.95	0x000056DC00000000	1960-11-18 00:00:00	NATIONAL PLANT - FOOD INSTITUTE, N.Y.	12	88	0	B/28929-MUM	105	110	108	N	AMA PRIVATE LTD.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240560	61	BASIC RESCUE PART I : FIVE BASIC KNOTS	1962	120	6	U-37201-MUM	97.00	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36082-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240561	61	WORKERS EDUCATION SCHEME	1962	120	6	U-37151-MUM	491.00	0x000059C700000000	1962-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35898-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240562	44	'VOLCANO HIGH'	2010	120	3	VFL/1/08/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	CJ ENTERTAINMENT INC., KOREA	13	87	176	VFL/977/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
240563	61	BASIC RESCUE : PART 3 : USE OF JACKS	1962	120	6	U-37202-MUM	62.00	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/36084-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	62.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240564	129	A WONDER DRINK	1963	120	6	U-38441-MUM	31.00	0x00005A7700000000	1963-05-30 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/37380-MUM	105	110	107	N	K. D. MASTER	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240565	61	DR.HECKYL & MY HYDE	2009	120	3	VFL/1/710/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/974/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
240566	44	BARGAD KI AAP BEETI	1963	120	6	U-38442-MUM	914.00	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	363	0	B/36565-MUM	105	110	107	N	FILMS DIVISION GOVT.OF INDIA	3	914.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240567	58	'RAJALI'	2010	120	3	VIL/1/04/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S MOTHERLAND MOVIES INTERNATIONAL	15	87	176	VIL/1/2010-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	126	16	5	126	16	B	0	0	0	0	0	0	0	0	\N	\N
240568	44	KALAKAR	1960	120	6	U-31171-MUM	35.05	0x000056DD00000000	1960-11-19 00:00:00	ASIAN FILMS	12	363	0	B/29431-MUM	105	110	107	N	ASIAN FILMS	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240569	61	BASIC RESCUE : PART 2 : USES OF LEVERS	1962	120	6	U-37203-MUM	40.00	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36083-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	40.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240570	61	THE SCHOOL AT RINCONSANTO	1963	120	6	U-38443-MUM	116.00	0x00005A7700000000	1963-05-30 00:00:00	JAMES BLUE	12	363	0	B/37273-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240571	61	SUTHERLANDS	1960	120	6	U-31172-MUM	36.57	0x000056DD00000000	1960-11-19 00:00:00	RAJ PRAKASH	12	363	0	B/29432-MUM	105	110	107	N	ASIAN FILMS, NEW DELHI	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240572	61	BASIC RESCUE : PART 5 : EXTENSION LADDERS	1962	120	6	U-37204-MUM	51.00	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36086-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	51.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240573	61	MUSHROOM TOWER (GRIBOK TEREMOK) (CARTOON)	1963	120	6	U-38444-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION	12	364	0	B/37335-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240574	61	SURFACE SILOS	1960	120	6	U-31173-MUM	110.03	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANDA)	12	88	0	B/29298-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240575	44	PREFERENCES (TAMIL, TELUGU & BENGALI)	1962	120	6	U-37205-MUM	34.00	0x000059CE00000000	1962-12-12 00:00:00	UNITED FILM MAKERS	12	363	0	B/36081-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240576	61	THE OLD MAN AND THE CRANE (CARTOON)	1963	120	6	U-38445-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION	12	364	0	B/37330-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240577	61	SERENAL	1960	120	6	U-31174-MUM	40.84	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/29299-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	40.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240578	61	H. M. S. DEFIANT	1962	120	6	U-37206-MUM	2752.00	0x000059CE00000000	1962-12-12 00:00:00	JOHN BRABOURNE	12	87	176	B/35618-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2752.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240579	61	INDIAN NEWS REVIEW NO.739 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37152-MUM	253.00	0x000059C700000000	1962-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36063-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240580	61	JOURNEY FROM ETSA	1960	120	6	U-31175-MUM	324.61	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/29300-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	3	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240581	61	IRON FRIENDS (CARTOON)	1963	120	6	U-38446-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION	12	364	0	B/37338A-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240582	61	GIRL'S TOWN - TRL	1962	120	6	U-37207-MUM	51.00	0x000059CE00000000	1962-12-12 00:00:00	METRO GOLDWYN MAYER	15	94	0	B/35463-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240583	58	NO WHERE TO HIDE	2008	121	3	VFL/2/154/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	ANDRAS HAMDRL, USA	13	87	176	VFL/772/2008-CHE	106	109	108	N	SHRI S.ARUN KUMAR	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
240584	61	SONGS OF NOVASCOTIA	1960	120	6	U-31176-MUM	120.70	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29301-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240585	61	WHERE ARE CHILDREN SO HAPPY	1963	120	6	U-38447-MUM	104.00	0x00005A7700000000	1963-05-30 00:00:00	CINEROPA FILM	12	88	0	B/37367-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	104.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240586	44	MUGHAL-E-AZAM - TRL	1962	120	6	U-37208-MUM	93.00	0x000059CE00000000	1962-12-12 00:00:00	K. ASIF, STERLING INVESTMENT CORPORATION PRIVATE LTD.	12	94	0	B/35727-MUM	105	110	107	N	STERLING INVESTMENT CORPORATION PRIVATE LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240587	61	ART & TECHNIQUE OF BALLET	1963	120	6	U-38448-MUM	145.00	0x00005A7700000000	1963-05-30 00:00:00	LEHRFILM INSTITUTE RICHARD SCHEINPFLUG	12	88	0	B/37366-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240588	61	U. S. S. R. TODAY NO. 5/1960 (SSSR SEGODNYA)	1962	120	6	U-37209-MUM	116.00	0x000059CE00000000	1962-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/35475A-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240589	61	MEINE ALTE STADT (AUGSBURG MY OLD TOWN)	1963	120	6	U-38449-MUM	151.00	0x00005A7700000000	1963-05-30 00:00:00	MELOPHON FILM GMBTT	12	88	0	B/37365-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240590	61	INDIAN NEWS REVIEW NO. 740 (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-37210-MUM	297.00	0x000059CE00000000	1962-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36162-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240591	129	MORNING OF NUREK (UTRO NURE KA)	1962	120	6	U-38450-MUM	107.00	0x0000590A00000000	1962-05-30 00:00:00	TADJIK FILM STUDIO	12	363	0	B/37282-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240592	61	MUGHAL GLORY (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.........)	1962	120	6	U-37211-MUM	514.00	0x000059CE00000000	1962-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36163-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	514.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240593	61	ACCENT ON HEALTH	1962	120	6	U-37212-MUM	233.00	0x000059CE00000000	1962-12-12 00:00:00	HUNNAR FILMS	12	363	0	B/36118-MUM	105	110	107	N	HUNNAR FILMS	2	233.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240594	61	DOLK ON THE STAGE (NA STSENE KUKLY) (CARTOON)	1963	120	6	U-38451-MUM	549.00	0x00005A7700000000	1963-05-30 00:00:00	LENINGRAD STUDIOS OF EDUCATIONAL FILMS	12	363	0	B/37334-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240595	43	FARAJNO SAD	1962	120	6	U-37153-MUM	185.00	0x000059C700000000	1962-12-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMEDABAD	12	363	0	B/36077-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240596	44	ONCE UPON A TIME IN CHINA-II	2008	121	3	VFL/2/155/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/760/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	105	0	5	103	2	B	0	0	0	0	0	0	0	0	\N	\N
240597	61	GOLDEN FEATHER (CARTOON)	1963	120	6	U-38452-MUM	579.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO	12	364	0	B/37333-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240598	61	LITTLE SHEGO (CARTOON)	1963	120	6	U-38453-MUM	305.00	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO	12	363	0	B/37339-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240599	61	BRITISH MOVIETONE NEWS NO. 1748	1962	120	6	U-37154-MUM	110.00	0x000059C700000000	1962-12-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	363	0	B/36094-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240600	44	PROTEX POWDER (TAMIL, TELUGU, BENGALI, GUJARATI........)	1962	120	6	U-37213-MUM	31.00	0x000059CE00000000	1962-12-12 00:00:00	CHOPRA FILMS	12	363	0	B/36108-MUM	105	110	107	N	B. R. FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240601	44	BIGGER BETTER EGGS WITH MINDIF (MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1963	120	6	U-38454-MUM	31.00	0x00005A7700000000	1963-05-30 00:00:00	G. A. THAKUR/ AVINASH C. JAIN	12	363	0	B/37368-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240602	61	COMPOSER SERGEI PROKOFIEV (COMPOSITOR SERGEI PROKOFIEV)	1963	120	6	U-38455-MUM	2042.00	0x00005A7700000000	1963-05-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	87	176	B/37286-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	7	2042.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240603	61	IT'S BACK AGAIN (HINDI, TELUGU, BENGALI & ORIYA)	1962	120	6	U-37214-MUM	31.00	0x000059CE00000000	1962-12-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/36087-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240604	61	LE PONT DE TANCARVILLE	1960	120	6	U-31177-MUM	225.55	0x000056DF00000000	1960-11-21 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	363	0	B/29409-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240605	61	THE STORY OF A CHILDREN'S STORY	1963	120	6	U-38456-MUM	167.00	0x00005A7700000000	1963-05-30 00:00:00	FRANZ SCHNEIDER	12	88	0	B/37359-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240606	44	COLGATE DENTAL CREAM (TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37215-MUM	38.00	0x000059CE00000000	1962-12-12 00:00:00	CHOPRA FILMS	12	92	0	B/36100-MUM	105	110	107	N	B. R. FILMS	1	38.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240607	61	RICHARD WAGNER	1963	120	6	U-38457-MUM	183.00	0x00005A7700000000	1963-05-30 00:00:00	TH. N. BLOMBERG	12	88	0	B/37358-MUM	105	110	108	N	CONSUALTE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240608	61	LA GUEPE MACONNE	1960	120	6	U-31178-MUM	134.11	0x000056DF00000000	1960-11-21 00:00:00	LES FILMS DU CADUCEE - JACQUES SCHILTZ	12	363	0	B/29406-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240609	61	SPIEL IM SCHLO : THE CASTLE OF MUSIC	1963	120	6	U-38458-MUM	130.00	0x00005A7700000000	1963-05-30 00:00:00	DIA FILM GMBTT MUNICH	12	88	0	B/37357-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240610	61	PEACE ON EARTH	1963	120	6	U-38459-MUM	116.00	0x00005A7700000000	1963-05-30 00:00:00	KARL F. DE VOGT	12	88	0	B/37302-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240611	54	KARTAR SINGH	1962	120	6	U-37216-MUM	3389.00	0x000059CE00000000	1962-12-12 00:00:00	SAIF-UD-DIN SAIF	15	87	176	B/35863-MUM	105	109	108	N	T. M. BIHARI	13	3389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240612	61	METRO NEWS VOL : 249 (HINDI & BENGALI)	1962	120	6	U-37155-MUM	290.00	0x000059C700000000	1962-12-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36097-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240613	61	SOVIET SOLDIER NO. 2/1962 (SOVIETSKI VOIM)	1963	120	6	U-38460-MUM	107.00	0x00005A7700000000	1963-05-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37284-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240614	61	METRO NEWS VOL. : 250 (HINDI & BENGALI)	1962	120	6	U-37217-MUM	294.00	0x000059CF00000000	1962-12-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36172-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240615	61	SACLAY - 1960	1960	120	6	U-31179-MUM	335.28	0x000056DF00000000	1960-11-21 00:00:00	LE COMMISSARIAT A L'ENERGIE ATOMIQUE ROGER LEENHARDT	12	363	0	B/29410-MUM	105	110	108	N	THECULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240616	61	BRUSH FIRE	1962	120	6	U-37156-MUM	2129.00	0x000059C700000000	1962-12-05 00:00:00	JACK WARNER, JR.	12	87	176	B/35619-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	2129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240617	61	LAXMI COMES HOME (THE HEART OF THE LOTUS SERIES)	1962	120	6	U-37157-MUM	741.00	0x000059C700000000	1962-12-05 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	363	0	B/28513-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	3	741.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240618	61	SAVAGE GUNS	1962	120	6	U-37158-MUM	2328	0x000059C800000000	1962-12-06 00:00:00	MICHAEL CARRERAS	12	87	176	B/36044-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2328	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240619	61	LIGHT : LENSES AND OPTICAL INSTRUMENTS	1962	120	6	U-37159-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240620	58	MANNAN MAGAL	1962	120	6	U-31180-MUM	4179.72	0x000059B900000000	1962-11-21 00:00:00	SRI POORNIMA PICTURES	12	87	176	M/2103-MUM	105	109	107	N	BHAGYAWAN CHITRA	15	4179.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240621	44	CALL OF THE NATION OR WATAN KI PUKAR	1962	120	6	U-37218-MUM	296.00	0x000059CF00000000	1962-12-13 00:00:00	KANTI MEHTA	12	363	0	B/36161-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240622	61	INDONESIA THE LAND & THE PEOPLE	1962	120	6	U-37160-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240623	61	NAKAD SPUR - TRL NO. 2	1962	120	6	U-37219-MUM	77.00	0x000059CF00000000	1962-12-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35191-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240624	61	HOUSEFLY & IT'S CONTROL	1962	120	6	U-37161-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240625	44	JAALI NOTE	1960	120	6	U-31181-MUM	4244.64	0x000056E000000000	1960-11-22 00:00:00	S. P. PICTURES	12	87	176	B/29145-MUM	105	109	107	N	S. P. PICTURES	16	4244.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240626	61	BRITISH MOVIETONE NEWS NO. 1749	1962	120	6	U-37220-MUM	202.00	0x000059CF00000000	1962-12-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36203-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	202.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240627	61	BABY'S FIRST YEAR	1962	120	6	U-37221-MUM	30.00	0x000059D000000000	1962-12-14 00:00:00	AMA LIMITED	12	363	0	B/36164-MUM	105	110	107	N	AMA LIMITED	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240628	61	LIGHT REFRACTION	1962	120	6	U-37162-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240629	44	BASANT	1960	120	6	U-31182-MUM	4791.15	0x000056E100000000	1960-11-23 00:00:00	MITRA PRODUCTIONS	12	87	176	B/27286-MUM	105	109	107	N	MITRA PRODUCTIONS	17	4791.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240630	61	FOR TENDER SKINS	1962	120	6	U-37222-MUM	30.00	0x000059D000000000	1962-12-14 00:00:00	AMA LIMITED	12	363	0	B/36165-MUM	105	110	107	N	AMA LIMITED	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240631	58	'ODANGAL'	2010	120	3	VIL/1/05/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	M/S P.S.V.PICTURES	15	87	176	VIL/3/2010-CHE	106	109	107	N	M/S VIMAL VISION	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
240632	61	A MUST FOR THE HOME (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37223-MUM	30.00	0x000059D000000000	1962-12-14 00:00:00	AMA LIMITED	12	363	0	B/36166-MUM	105	110	107	N	AMA LIMITED	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240633	61	LES TRES RICHES HEURES DEL' AFRIQUE ROMAINE	1960	120	6	U-31183-MUM	251.46	0x000056E100000000	1960-11-23 00:00:00	JEAN LEHERISSEY - LES FILMS J.K. RAYMOND MILLET	12	363	0	B/29408-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240634	44	SAJAG UTTARAKHAND	1962	120	6	U-37224-MUM	323.00	0x000059D000000000	1962-12-14 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	12	363	0	B/36179-MUM	105	110	107	N	RAMESH TRIPATHI	1	323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240635	61	VELOCITY & ACCELERATION	1962	120	6	U-37163-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240636	44	THE BIG BOSS	2008	121	3	VFL/2/156/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAAINMENT LTD., USA	13	87	176	VFL/752/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	57	B	0	0	0	0	0	0	0	0	\N	\N
240637	61	LAND OF BRITAIN	1962	120	6	U-37225-MUM	260.00	0x000059D000000000	1962-12-14 00:00:00	G. BUCKLAND SMITH	12	88	0	B/35738-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240638	61	LE PEINTRE ET LE POETE	1960	120	6	U-31184-MUM	237.74	0x000056E100000000	1960-11-23 00:00:00	FRED ORAIN FOR ARMOR - FILMS	12	363	0	B/29407-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240639	61	BLOOD CAN WORK MIRACLES	1962	120	6	U-37226-MUM	121.00	0x000059D000000000	1962-12-14 00:00:00	BASIC FILMS LTD.	12	88	0	B/35683-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240640	44	SINGAPORE - TRL	1960	120	6	U-31185-MUM	76.2	0x000056E100000000	1960-11-23 00:00:00	F. C. MEHRA	12	94	0	B/29450-MUM	105	110	107	N	F. C. MEHRA	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240641	175	MORE PRODUCTION THROUGH MOTION STUDY PART I	1962	120	6	U-37227-MUM	91.00	0x000059D000000000	1962-12-14 00:00:00	PURDUE UNIVERSITY	12	88	0	B/35889-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	91.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240642	61	FRACTIONS : FINDING THE COMMON DENOMINATOR	1962	120	6	U-37164-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35968-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240643	61	THE AUTONOMOUS MOVEMENTS OF PLANTS	1960	120	6	U-31186-MUM	155.14	0x000056E100000000	1960-11-23 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILM	12	363	0	B/29166-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240644	175	MORE PRODUCTION THROUGH MOTION STUDY - PART II	1962	120	6	U-37228-MUM	122.00	0x000059D000000000	1962-12-14 00:00:00	PURDUE UNIVERSITY	12	88	0	B/35894-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240645	61	EYES : THEIR STRUCTURE & CARE	1962	120	6	U-37165-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/36021-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240646	61	THE FLUTE AND THE ARROW - TRL (JUNGLE SAGA)	1962	120	6	U-37229-MUM	76.00	0x000059D000000000	1962-12-14 00:00:00	ARNE SUCKSDORFF	12	94	0	B/35875-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240647	61	INDIAN NEWS REVIEW NO. 633 (HINDI, TAMIL, TELUGU, BENGALI...........)	1960	120	6	U-31187-MUM	267.61	0x000056E100000000	1960-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/29456-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240648	61	HEREDITY & ENVIRONMENT	1962	120	6	U-37166-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/36031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240649	61	HIMALAYA BOUQUET DEODORANT TALC	1962	120	6	U-37230-MUM	9.00	0x000059D000000000	1962-12-14 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/36160-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	9.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240650	61	METRO NEWS VOL: 048 (HINDI & BENGALI)	1960	120	6	U-31188-MUM	288.34	0x000056E100000000	1960-11-23 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/29467-69-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240651	61	KRYSTALLOS	1962	120	6	U-37231-MUM	297.00	0x000059D000000000	1962-12-14 00:00:00	AN OWEN MURPHY PRODUCTION	12	88	0	B/36129-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240652	61	CONSERVING OUR WATER RESOURCES TODAY	1962	120	6	U-37167-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240653	61	FLAG DAY (HINDI, TAMIL, TELUGU, BENGALI............)	1960	120	6	U-31189-MUM	45.72	0x000056E100000000	1960-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/29470-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240654	61	WIRE FOR SOUND	1962	120	6	U-37232-MUM	283.00	0x000059D000000000	1962-12-14 00:00:00	AN OWEN MURPHY PRODUCTION	12	363	0	B/36128-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240655	61	MAGIC BOY	1960	120	6	U-31190-MUM	2300.63	0x000056E300000000	1960-11-25 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	87	176	B/29291-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2300.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240656	61	ARROW IN THE DUST - TRL	1962	120	6	U-37233-MUM	62.00	0x000059D000000000	1962-12-14 00:00:00	ALLIED ARTISTS	12	94	0	B/36147-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240657	61	T. A. S. I. THE TIME MACHINE	1962	120	6	U-37234-MUM	253.00	0x000059D000000000	1962-12-14 00:00:00	CHUCK COUCH ASSOCIATION	12	88	0	B/36132-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240658	61	A GREAT PROBLEM (HINDI, TAMIL, TELUGU, BENGALI.........)	1960	120	6	U-31191-MUM	193.54	0x000056E300000000	1960-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/29457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	193.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240659	61	THE FAR SOUND	1962	120	6	U-37235-MUM	731.00	0x000059D000000000	1962-12-14 00:00:00	JOHN SUTHERLAND PRODUCTION	12	88	0	B/36131-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	731.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240660	61	A BALLAD FOR A SOLDIER	1960	120	6	U-31192-MUM	2449.67	0x000056E300000000	1960-11-25 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	87	176	B/29331-MUM	105	109	108	N	SOVEXPORTFILM	9	2449.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240661	61	SEVEN WAYS FROM SUNDOWN	1960	120	6	U-31193-MUM	2389.63	0x000056E300000000	1960-11-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/29200-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2389.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240662	44	DAZZLINGLY WHITE FRAGRANTLY FRESH (BENGALI)	1962	120	6	U-37236-MUM	31.00	0x000059D000000000	1962-12-14 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/36158-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240663	61	WHY EAT OUR VEGETABLES ?	1962	120	6	U-37168-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36026-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240664	61	MUDIS TEA	1962	120	6	U-37237-MUM	31.00	0x000059D000000000	1962-12-14 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/36157-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240665	61	'NATCHING THE DETECTIVES'	2010	120	3	VFL/1/09/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/3/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	4	5	89	4	B	0	0	0	0	0	0	0	0	\N	\N
240666	44	ONCE UPON A TIME IN CHINA	2008	121	3	VFL/2/157/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/753/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	120	0	5	119	50	B	0	0	0	0	0	0	0	0	\N	\N
240667	61	THE LION & THE MOUSE	1962	120	6	U-37169-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	FILMS FOR CHILDREN INC.	12	88	0	B/36023-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240668	107	KINGDOM AND THE BEAUTY	1960	120	6	U-31194-MUM	2734.05	0x000056E300000000	1960-11-25 00:00:00	SHAW RENTERS (SINGAPORE) LTD.	12	87	176	B/28893-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2734.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240669	61	GROWING UP (PREADOLESCENCE)	1962	120	6	U-37170-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/35974-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240670	219	KANAL - TRL	1960	120	6	U-31195-MUM	57.91	0x000056E300000000	1960-11-25 00:00:00	FILM POLSKI (POLAND)	12	94	0	B/29188-MUM	105	110	108	N	CONTINENTAL MOVIE & TV CORPORATION	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240671	61	RHAPSODY OF STEEL	1962	120	6	U-37238-MUM	619.00	0x000059D000000000	1962-12-14 00:00:00	JOHN SUTHERLAND PRODUCTION	12	363	0	B/36126-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	619.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240672	61	PROJECT TELSTAR	1962	120	6	U-37239-MUM	389.00	0x000059D000000000	1962-12-14 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/36130-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240673	61	THE ELECTION OF JOHN F. KENNEDY - PRESIDENT OF THE UNITED STATES	1960	120	6	U-31196-MUM	518.16	0x000056E400000000	1960-11-26 00:00:00	HEARST METROTONE NEWS	12	363	0	B/29487-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240674	61	THE DAY THE EARTH STOOD STILL	2010	120	3	VFL/1/10/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/8/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
240675	61	STEADY AS SHE GOES	1962	120	6	U-37240-MUM	183.00	0x000059D000000000	1962-12-14 00:00:00	CARILLON FILMS (NETHERLANDS)	12	363	0	B/36133-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240676	58	TR.OF KACHERI AARAMBAM	2010	120	3	VIS/1/76/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI R.B.CHOUDARY	12	87	0	VIS/86/2010-CHE	106	110	107	N	M/S SUPER GOOD FILMS P.LTD	0	0	0	37	5	0	37	B	0	0	0	0	0	0	0	0	\N	\N
240677	44	GIRL FRIEND	1960	120	6	U-31197-MUM	3791.40	0x000056E400000000	1960-11-26 00:00:00	BASU CHITRA MANDIR	12	87	176	B/29019-MUM	105	109	107	N	BASU CHITRA MANDIR	14	3791.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240678	61	STORY OF CAMP CENTURY - THE CITY UNDER THE ICE	1962	120	6	U-37241-MUM	872.00	0x000059D000000000	1962-12-14 00:00:00	UNITED STATES ARMY	12	88	0	B/36127-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	872.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240679	58	'THUNICHAL'	2010	120	3	VIL/1/06/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	DR.P.K.KALIDAS	15	87	176	VIL/5/2010-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	105	1	5	105	1	B	0	0	0	0	0	0	0	0	\N	\N
240680	44	WILD CAT (BAMBAI KI BILLI) - TRL	1960	120	6	U-31198-MUM	76.2	0x000056E600000000	1960-11-28 00:00:00	SUPER PICTURES	12	94	0	B/29489-MUM	105	110	107	N	SUPER PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240681	58	SCIENCE OF ROLLER FLOUR MILLING	1960	120	6	U-31199-MUM	152.1	0x000056E600000000	1960-11-28 00:00:00	INFORMATION FILMS (C/O. NATIONAL EDUCATION & INFORMATION FILMS LTD).	12	363	0	B/29476-MUM	105	110	107	N	INFORMATION FILMS (C/O. NATIONAL EDUCATION & INFORMATION FILMS LTD).	1	152.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240682	51	UMAJ PADEL TAR	1960	120	6	U-31200-MUM	4104.13	0x000056E600000000	1960-11-28 00:00:00	CHITRA SADHANA	12	87	176	B/29368-MUM	105	109	107	N	CHITRA SADHANA	15	4104.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240683	61	CHALLENGE OF OUTER SPACE	1961	120	6	U-33801-MUM	670.56	0x0000583800000000	1961-11-01 00:00:00	U. S. DEPARTMENT OF DEFENCE	12	88	0	B/31947A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	670.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240684	61	METRO NEWS VOL : 144 (HINDI & BENGALI)	1961	120	6	U-33802-MUM	284.68	0x0000583800000000	1961-11-01 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/32439-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240685	44	VAZIR E AZAM	1961	120	6	U-33803-MUM	3231.00	0x0000583800000000	1961-11-01 00:00:00	R. S. RAHI	12	87	176	B/30977-MUM	105	109	107	N	AMAR ROOP KALA PRODUCTIONS	14	3335.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240686	61	HOW TO PREPARE A CLASS REPORT	1962	120	6	U-37171-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36022-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240687	61	PLATICS 2 (THIER PROCESSING)	1963	120	6	U-38461-MUM	215.00	0x00005A7700000000	1963-05-30 00:00:00	A. F. SAALBORN	12	88	0	B/37361-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240688	61	PLASTICS 1 (THIER STRUCTURE & PROPERTY)	1963	120	6	U-38462-MUM	183.00	0x00005A7700000000	1963-05-30 00:00:00	ARBEITSGEME INSCHAFT DEUTSCHE KUNSTSTOFF INDUSTRIE	12	88	0	B/37360-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240689	61	WEEKEND PARENTS	1963	120	6	U-38463-MUM	116.00	0x00005A7700000000	1963-05-30 00:00:00	NEPTUN FILM BERLIN	12	363	0	B/37356-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERA; REPUBLIC OF GERMANY	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240690	61	YOUTH IN FREEDOM	1963	120	6	U-38464-MUM	161.00	0x00005A7700000000	1963-05-30 00:00:00	IFAG REPORT	12	88	0	B/37363-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240691	61	THE GREAT BATTLE OF VOLGA (VELIKAYA BITVA NA VOLGE)	1963	120	6	U-38465-MUM	914.00	0x00005A7700000000	1963-05-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37280-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	8	914.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240692	44	MORE MILK WITH SUPER MINDIF (MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1963	120	6	U-38466-MUM	31.00	0x00005A7700000000	1963-05-30 00:00:00	G. A. THAKUR/ AVINASH C. JAIN	12	363	0	B/37374-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240693	44	AMERICA - EUROPE - AMERICA (GUJARATI, BENGALI, TAMIL, TELUGU........)	1963	120	6	U-38467-MUM	153.00	0x00005A7700000000	1963-05-30 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/37382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240694	44	HARVEST OF LEARNING (TAMIL, TELUGU, BENGALI & MALAYALAM)	1963	120	6	U-38468-MUM	335.00	0x00005A7700000000	1963-05-30 00:00:00	CALVIN PRODUCTIONS	12	363	0	B/37346-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240695	44	AGAIN TO THE STARS (SNOVA K ZVESDAM)	1963	120	6	U-38469-MUM	1350.00	0x00005A7700000000	1963-05-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/37329-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	1350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240696	88	LES MATHEMATIQUES UN JEN D' ENFANTS (MATHEMATICS AT YOUR FINGERTIPS)	1963	120	6	U-38470-MUM	313.00	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/37266-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240697	61	TEST YOUR FITNESS (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38471-MUM	358.00	0x00005A7800000000	1963-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37409-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	358.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240698	61	SULPHUR & ITS COMPOUND	1962	120	6	U-37172-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36029-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240699	61	JAIN TEMPLES OF INDIA (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38472-MUM	438.00	0x00005A7800000000	1963-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37414-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	438.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240700	61	A HOUSE OF ONE'S OWN	1962	120	6	U-37173-MUM	578.00	0x000059C800000000	1962-12-06 00:00:00	AMA LIMITED	12	88	0	B/35920-MUM	105	110	107	N	AMA LIMITED	1	578.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240701	44	SAGHAN KHETI SUKH DETI - PACKAGE PROGRAMME (TAMIL, TELUGU, BENGALI, GUJARATI........)	1963	120	6	U-38473-MUM	818.00	0x00005A7800000000	1963-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37415-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	818.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240702	44	FOLLOW THE SUN (TELUGU, TAMIL, BENGALI & MALAYALAM)	1963	120	6	U-38474-MUM	322.00	0x00005A7800000000	1963-05-31 00:00:00	VISION ASSOCIATES	12	363	0	B/37340-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240703	44	ROYAL MAIL - TRL	1963	120	6	U-38475-MUM	72.00	0x00005A7800000000	1963-05-31 00:00:00	INDO AFRICA FILMS LTD.	12	94	0	B/37427-MUM	105	110	107	N	INDO AFRICA FILMS LTD.	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240704	61	DISABILITY OR ABILITY (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38476-MUM	389.00	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37411-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240705	61	INFECTIONS DISEASES & NATURAL BODY DEFENSES	1962	120	6	U-37174-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35963-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240706	61	THE HUMMING WIRE (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38477-MUM	297.00	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37413-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240707	61	NEYVELI (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38478-MUM	333.00	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37412-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240708	61	LEONARDO DA VINCI & HIS ART	1962	120	6	U-37175-MUM	152.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240709	61	THE LONGEST DAY (FRENCH & GERMAN WITH ENGLISH SUB-TITLES)	1962	120	6	U-37242-MUM	4874.00	0x000059D000000000	1962-12-14 00:00:00	DARRYL F. ZANUCK	12	87	176	B/36169-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	20	4874.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240710	61	DR. NO - TRL	1963	120	6	U-38479-MUM	87.00	0x00005A7900000000	1963-06-01 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOL	12	94	0	B/37005-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240711	61	NURITIONAL NEEDS OF OUR BODIES	1962	120	6	U-37176-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36024-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240712	61	BOWLING	1962	120	6	U-37243-MUM	396.00	0x000059D000000000	1962-12-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	88	0	B/36171-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	396.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240713	61	ROYAL REVIEW 1962	1963	120	6	U-38480-MUM	173.00	0x00005A7900000000	1963-06-01 00:00:00	LIONEL HOARE	12	363	0	B/37381-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240714	61	EARTHWORM : ANATOMY & DISSECTION	1962	120	6	U-37177-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240715	61	CONTROLLED LANDING	1962	120	6	U-37244-MUM	237.00	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANIZATION LTD.	12	88	0	B/36122-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240716	61	THE PASSIONATE THIEF - TRL	1962	120	6	U-37178-MUM	71.00	0x000059C800000000	1962-12-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35472-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240717	61	LOOKING FOR NOTHING	1962	120	6	U-37245-MUM	241.00	0x000059D100000000	1962-12-15 00:00:00	RANK ORGANIZATION LTD.	12	363	0	B/36124-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240718	61	LADY OF JAPAN	1962	120	6	U-37246-MUM	245.00	0x000059D100000000	1962-12-15 00:00:00	RANK ORGANIZATION LTD.	12	363	0	B/36123-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240719	61	ROMULUS AND REMUS	1962	120	6	U-37179-MUM	2980.00	0x000059C800000000	1962-12-06 00:00:00	A TITANUS PRODUCTION	12	87	176	B/35802-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2980.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240720	61	THE WORLD OF SUGIA WORG - TRL	1962	120	6	U-37180-MUM	75.00	0x000059C800000000	1962-12-06 00:00:00	RAY STARK	12	94	0	B/35650-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240721	61	COMMON MARKET	1962	120	6	U-37247-MUM	508.00	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANIZATION LTD.	12	88	0	B/36119-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240722	61	CHASING THE DRAGON	1962	120	6	U-37248-MUM	259.00	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANIZATION LTD.	12	88	0	B/36120-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240723	61	STATE OCCASIONS	1962	120	6	U-37249-MUM	240.00	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANIZATION LTD.	12	88	0	B/36121-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240724	59	TRAILER OF 'GANU WAR'	2010	120	3	VIS/1/77/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI THIRUMALAI	13	87	0	VIS/87/2010-CHE	106	110	107	N	M/S T CREATIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
240725	61	BEST OF ENEMIES - TRL	1962	120	6	U-37181-MUM	75.00	0x000059C800000000	1962-12-06 00:00:00	DINO DE LAURENTIIS	12	94	0	B/35725-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240726	61	CREST	1962	120	6	U-37250-MUM	31.00	0x000059D100000000	1962-12-15 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/36177-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240727	61	THE ROMAN SPRING OF MRS. STONE - TRL	1962	120	6	U-37182-MUM	86.00	0x000059C800000000	1962-12-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/34190-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240728	61	MUSCLEMEN	1962	120	6	U-37251-MUM	227.00	0x000059D100000000	1962-12-15 00:00:00	RANK ORGANIZATION LTD.	12	363	0	B/36125-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240729	58	TRAILER OF 'AASAL'	2010	120	3	VIS/1/78/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	M/S SIVAJI PRODUCTIONS	12	87	0	VIS/88/2010-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
240730	61	WITHIN THE HIRE - THE HONEY BEE AT HOME	1962	120	6	U-37252-MUM	96.00	0x000059D100000000	1962-12-15 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/36167-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	96.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240731	44	TRAILER NOS.1 & 2  OF 'SHIVAM'	2010	120	3	VIS/1/79/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	M/S DEVI PADMAVATHI FILMS	13	87	0	VIS/88A/2010-CHE	106	110	107	N	M/S DEVI PADMAVATHI FILMS	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
240732	61	LAW OF OUR LIFE (ZAKON NASHEY ZHIZNY)	1962	120	6	U-37183-MUM	585.00	0x000059C800000000	1962-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/36037-MUM	105	110	108	N	THE USSR COUSULATE GENERAL	2	585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240733	61	YOUTH FESTIVAL - 1962	1962	120	6	U-37253-MUM	131.00	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, U. A. R. GOVT.	12	363	0	B/35866-MUM	105	110	108	N	PRESS ATTACHE, U. A. R. EMBASSY	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240734	61	ARAB INDUSTRY	1962	120	6	U-37254-MUM	166.00	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, U. A. R. GOVT.	12	363	0	B/35865-MUM	105	110	108	N	PRESS ATTACHE, U. A. R. EMBASSY	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240735	58	TRAILER OF 'KOLA KOLAYA NUNDRIKA'	2010	120	3	VIL/1/80/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD.	12	87	176	VIL/89/2010-CHE	106	109	107	N	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
240736	61	OUR-LIFE	1962	120	6	U-37255-MUM	137.00	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, U. A. R. GOVT.	12	363	0	B/35864-MUM	105	110	108	N	PRESS ATTACHE, U. A. R. EMBASSY	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240737	61	AMPHIBIANS	1962	120	6	U-37184-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240738	58	SONG 'ADA ENGENGUM AASAY'FROM THE FILM 'KOLA KOLAYA MUNDRIKA'	2010	120	3	VIS/1/81/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD.	12	87	0	VIS/90/2010-CHE	106	110	107	N	M/S GIRIGUJA FILMS INTERNATIONAL PVT.LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
240739	61	ENERGY & ITS FORMS	1962	120	6	U-37185-MUM	122.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36025-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240740	51	GARIBA - GHARCHI LEK	1962	120	6	U-37256-MUM	3865.00	0x000059D300000000	1962-12-17 00:00:00	SHIVAJI KATKAR, CHHAYA CHITRA	12	87	176	B/35317-MUM	105	109	107	N	SHIVAJI KATKAR, CHHAYA CHITRA	15	3865.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240741	61	SCIENCE & WOOD UTILIZATION	1962	120	6	U-37186-MUM	61.00	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36030-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240742	61	GUNS OF THE BLACK WITCH	1962	120	6	U-37257-MUM	2332.00	0x000059D300000000	1962-12-17 00:00:00	AN AMERICAN INTERNATIONAL PICTURE	12	87	176	B/35868-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2358.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240743	61	'OODM PALACE'	2010	120	3	VIS/1/11/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/91DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
240744	44	SABSE JORDAR ADMI (SAMY SILNY)	1962	120	6	U-37187-MUM	107.00	0x000059C800000000	1962-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36042-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240745	61	TIGNES DAM (BARRAGE DE TIGNE)	1961	120	6	U-33804-MUM	402.33	0x0000583800000000	1961-11-01 00:00:00	ENTREPRISE INDUSTRIELLE	12	88	0	B/31821-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240746	61	GUNS OF THE BLACK WITCH - TRL	1962	120	6	U-37258-MUM	54.00	0x000059D300000000	1962-12-17 00:00:00	AN AMERICAN INTERNATIONAL PICTURE	12	94	0	B/35869-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	54.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240747	61	'FOMA DIGITAL STUDIO'	2010	120	3	VIS/1/12/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/92DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
240748	49	'YELMACZ DESION STUDIO'	2010	120	3	VIS/1/13/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S YELMACZ DESIGN STUDIO	13	87	0	VIS/93DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	29	5	0	29	B	0	0	0	0	0	0	0	0	\N	\N
240749	61	BURDIZZO	1962	120	6	U-37259-MUM	215.00	0x000059D300000000	1962-12-17 00:00:00	LA BURDIZZO (ITALY)	12	363	0	B/34524-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, DIRECTORATE OF EXTENSION, MINISTRY OF FORD & AGRICULTURE	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240750	61	GOLODNAYA STEP (THE HUNGRY STEPPE)	1962	120	6	U-37188-MUM	232.00	0x000059C800000000	1962-12-06 00:00:00	TASHKENT STUDIO OF EDUCATIONAL & DOCUMENTARY FILMS	12	363	0	B/36040-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240751	61	STERILIZATION PROCEDURES FOR THE MEDICAL OFFICE	1962	120	6	U-37260-MUM	308.00	0x000059D400000000	1962-12-18 00:00:00	WYETH FILM UNIT	12	88	0	B/36216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240752	44	RAJMAHAL	1963	120	6	U-38481-MUM	3809.00	0x00005A7900000000	1963-06-01 00:00:00	SRI MEENAKSHI PICTURES	12	87	176	B/37401-MUM	105	109	107	N	S. GANESAN	14	3809.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240753	49	'GULF CARE'	2010	120	3	VIS/1/14/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/94DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
240754	61	TRADITIONAL SPORTS OF JAPAN	1962	120	6	U-37189-MUM	171.00	0x000059C800000000	1962-12-06 00:00:00	SHIN RIKEN TOKYO	12	88	0	B/36092-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240755	49	'MILWAUKEE ACADENY'	2010	120	3	VIS/1/15/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S MILWAUKEE ACADEMY	13	87	0	VIS/95/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
240756	129	YOUTH IN ARENA (NA MANEZHE YUNOST)	1962	120	6	U-37190-MUM	610.00	0x000059C900000000	1962-12-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/36038-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240757	61	OHM'S LAW	1962	120	6	U-37191-MUM	61.00	0x000059C900000000	1962-12-07 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/35965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240758	58	'RING OF FIRE'	2010	120	3	VFL/1/11/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	12	87	176	VFL/979/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	93	29	5	93	29	B	0	0	0	0	0	0	0	0	\N	\N
240759	44	LOOKING AT BRITAIN MARKET GARDEN	1962	120	6	U-37192-MUM	121.00	0x000059C900000000	1962-12-07 00:00:00	MAX MUNDEN PRODUCTIONS LTD.	12	363	0	B/36050-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240760	61	PORCELAN (PORCELAIN)	1961	120	6	U-33805-MUM	60.35	0x0000583900000000	1961-11-02 00:00:00	FILMOVE LABORATRE, ZAVOD, GOTTWALDOV	12	363	0	B/32263-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240761	61	VOLGOGRAD TODAY (VOLGOGRAD SEGODNYA)	1962	120	6	U-37193-MUM	232.00	0x000059C900000000	1962-12-07 00:00:00	VOLGA NEWSREEL STUDIO PRODUCTION	12	363	0	B/36039-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240762	61	HOMICIDAL - TRL	1963	120	6	U-38482-MUM	88.00	0x00005A7900000000	1963-06-01 00:00:00	WILLIAM CASTLE	12	94	0	B/37391-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240763	58	IDHU KAADHAL VARUM PARUVAM	2008	121	3	VIL/2/17/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S SRI THENANDAL PICTURES.	15	87	176	VIL/305/2008-CHE	106	109	107	N	M/S R.K. PRODUCTIONS PVT. LTD.	0	0	125	22	5	118	17	B	0	0	0	0	0	0	0	0	\N	\N
240764	61	ATT ALLENA STYRA RIKET	1963	120	6	U-38483-MUM	381.00	0x00005A7900000000	1963-06-01 00:00:00	AKE SODERQVIST	12	363	0	B/37327-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240765	44	BHARAT KI MAITRI YATRA VISIT OF FRIENDSHIP TO INDIA ( V INDIYV VIZITOM DRUZDY)	1962	120	6	U-37194-MUM	244.00	0x000059C900000000	1962-12-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36043-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240766	61	MAKING AND STAINING BLOOD SMEARS : COVER SLIP TECHIQUE	1962	120	6	U-37261-MUM	117.00	0x000059D400000000	1962-12-18 00:00:00	NATIONAL NAVAL MEDICAL CENTER	12	88	0	B/36209-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240767	61	YOUR SHARE (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38484-MUM	301.00	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37418-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240768	61	PINE APPLE COUNTRY-HAWAII	1962	120	6	U-37262-MUM	290.00	0x000059D400000000	1962-12-18 00:00:00	JOYCE ROBERTS	12	363	0	B/36214-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240769	61	ACTIVE FRESHNESS (HINDI & TAMIL)	1962	120	6	U-37195-MUM	15.00	0x000059C900000000	1962-12-07 00:00:00	HUNNAR FILMS	12	363	0	B/36045-MUM	105	110	107	N	LINTAS LIMITED	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240770	61	INDIAN EXPEDITION TO EVEREST 1962	1963	120	6	U-38485-MUM	220.00	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37407-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240771	51	VAN VARDHAN	1963	120	6	U-38486-MUM	326.00	0x00005A7B00000000	1963-06-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37423-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240772	61	UGANDA'S NEW PARLIAMENT	1962	120	6	U-37196-MUM	214.00	0x000059CC00000000	1962-12-10 00:00:00	MERENRY FILMS PRODS. LTD.	12	363	0	B/35554-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240773	61	SUPERSONIC THUNDER BIRDS	1962	120	6	U-37263-MUM	371.00	0x000059D400000000	1962-12-18 00:00:00	UNITED STATES AIR FORCE	12	363	0	B/36215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	371.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240774	61	LESS THAN 4 MINUTES	1963	120	6	U-38487-MUM	30.00	0x00005A7B00000000	1963-06-03 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37397-MUM	105	110	107	N	GAYWAY'S PUBLICITY	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240775	61	GOOD GROOMING FOR GIRLS	1962	120	6	U-37197-MUM	122.00	0x000059CC00000000	1962-12-10 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36020-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240776	61	DEPENDABLE POWER	1963	120	6	U-38488-MUM	102.00	0x00005A7B00000000	1963-06-03 00:00:00	VASANT CHITRA	12	363	0	B/37419-MUM	105	110	107	N	A. V. DANDE	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240777	61	MEDICAL ASPECTS OF DIVING - EFFECTS OF ELEVATED PARTIAL PRESSURES OF GASES	1962	120	6	U-37264-MUM	302.00	0x000059D400000000	1962-12-18 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTRE	12	88	0	B/36210-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240778	61	AFRICA SPELLS ADVENTURE	1963	120	6	U-38489-MUM	172.00	0x00005A7B00000000	1963-06-03 00:00:00	EAST AFRICAN AIRWAYS	12	363	0	B/37396-MUM	105	110	108	N	UNITED FILM ARTS	2	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240779	61	CATARACTS	1962	120	6	U-37265-MUM	135.00	0x000059D400000000	1962-12-18 00:00:00	PATIENT COUNSELLING FILM	12	88	0	B/36208-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240780	61	TOCSIN OF PEACE (NABAT MIRA)	1963	120	6	U-38490-MUM	335.00	0x00005A7B00000000	1963-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37393-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240781	61	HOE TO OBSERVE NURSING ACTIVITIES (M - 315B)	1962	120	6	U-37198-MUM	107.00	0x000059CE00000000	1962-12-12 00:00:00	DEPARTMENT OF HEALTH, EDUCATION AND WELFARE, PUBLIC HEALTH SERVICE	12	88	0	B/36096-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240782	61	LISTEN PLEASE	1963	120	6	U-38491-MUM	122.00	0x00005A7B00000000	1963-06-03 00:00:00	CALRIN PRODUCTIONS	12	88	0	B/37422-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240783	61	THE GIANTS OF THESSALY - TRL	1962	120	6	U-37266-MUM	91.00	0x000059D400000000	1962-12-18 00:00:00	ALEXANDRA P. C. PRODUCTION	12	94	0	B/35873-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240784	61	HOE TO OBSERVE NURSING ACTIVITIES (M - 315A)	1962	120	6	U-37199-MUM	150.00	0x000059CE00000000	1962-12-12 00:00:00	DEPARTMENT OF HEALTH, EDUCATION AND WELFARE, PUBLIC HEALTH SERVICE	12	88	0	B/36095-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240785	44	KABULIWALA	1961	120	6	U-33806-MUM	3998.36	0x0000583A00000000	1961-11-03 00:00:00	BIMAL ROY PRODUCTIONS	15	87	176	B/32420-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	3998.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240786	61	INSTRUCTIONS OR OBSTRUCTIONS	1963	120	6	U-38492-MUM	152.00	0x00005A7B00000000	1963-06-03 00:00:00	NORWOVD STUDIOS WASHINGTON	12	88	0	B/37421-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240787	51	SAAP LAPLA AHE	1963	120	6	U-38493-MUM	305.00	0x00005A7B00000000	1963-06-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37428-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240788	70	WORK MEASUREMENT FILM RB 530	1962	120	6	U-37267-MUM	106.00	0x000059D500000000	1962-12-19 00:00:00	RALPH M. BURNES	12	88	0	B/36184-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240789	61	AUSTERITY GARB	1963	120	6	U-38494-MUM	24.00	0x00005A7B00000000	1963-06-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37417-MUM	105	110	107	N	AMA PRIVATE LTD.	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240790	61	BASIC RESSCUE : PART 4 : THE SINGLE LADDER	1962	120	6	U-37200-MUM	40.00	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36085-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	40.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240791	44	KAN KAN MEN BHAGWAN	1963	120	6	U-38495-MUM	3841.00	0x00005A7B00000000	1963-06-03 00:00:00	MAHIPATRAY SHAH ROOP KALA PICTURES	15	87	176	B/37416-MUM	105	109	107	N	MAHIPATRAY SHAH ROOP KALA PICTURES	14	3841.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240792	61	LIFTING	1962	120	6	U-37268-MUM	106.00	0x000059D500000000	1962-12-19 00:00:00	THE MINISTRY OF INFORMATION & MINISTRY OF LABOUR	12	88	0	B/36186-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240793	61	'VANESSA'	2010	120	3	VIS/1/82/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S V EYE FILMS	13	87	0	VIS/96/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
240794	44	JALIM JADUGAR - TRL	1963	120	6	U-38496-MUM	76.00	0x00005A7B00000000	1963-06-03 00:00:00	FIRDAUS FILMS	12	94	0	B/37260-MUM	105	110	107	N	FIRDAUS FILMS	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240795	51	MANINI CHA APOORVA SWAGAT	1961	120	6	U-33807-MUM	141.12	0x0000583A00000000	1961-11-03 00:00:00	KALA CHITRA	12	363	0	B/32424-MUM	105	110	107	N	BASANT FILM DISTRIBUTORS	1	141.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240796	58	'CITY UNION BANK'	2010	120	3	VFL/1/83/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S ORANGE TREE	12	87	176	VFL/97/2010-CHE	106	109	108	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
240797	129	APPEARANCE OF SONG (ROZHDENIE PESNI)	1963	120	6	U-38497-MUM	610.00	0x00005A7B00000000	1963-06-03 00:00:00	KIRGHIZ FILM STUDIO PRODUCTION	12	363	0	B/37436-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	610.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240798	44	JAI BHAVANI	1961	120	6	U-33808-MUM	3783.17	0x0000583A00000000	1961-11-03 00:00:00	PRABHA PICTURES	12	87	176	B/31592-MUM	105	109	107	N	BHUPAEN D. DESAI, PARTNER PRABHA PICTURES	14	3783.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240799	175	TIME STUDY TRAINING - TRAINING IN RATING PERFORMANCE	1962	120	6	U-37269-MUM	99.00	0x000059D500000000	1962-12-19 00:00:00	PHIL CARROLL	12	88	0	B/36189-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240800	61	THE ANCIENT CATHEDRALS OF THE KREMLIN (DREVNIE SOBORY KREMLYA)	1963	120	6	U-38798-MUM	610.00	0x00005A7B00000000	1963-06-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/37485A-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240801	61	FROM THE BALTIC TO THE BLANK SEA (BALTIKA - TCHEROHOE MORE)	1963	120	6	U-38499-MUM	579.00	0x00005A7B00000000	1963-06-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/37434-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240802	54	MUKHRA	1961	120	6	U-33809-MUM	4396.43	0x0000583A00000000	1961-11-03 00:00:00	SANTOSH KUMAR (PAKISTAN)	12	87	176	B/31940-MUM	105	109	107	N	NORONHA PRIVATE LTD.	15	4396.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240803	175	A FILM FOR RATING ILLUSTRATION OF A THERBLING CHECKING LIST	1962	120	6	U-37270-MUM	38.00	0x000059D500000000	1962-12-19 00:00:00	PURDUE UNIVERSITY	12	88	0	B/36190-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240804	61	POONA-OUR-PRIDE	1963	120	6	U-38500-MUM	270.00	0x00005A7D00000000	1963-06-05 00:00:00	FILMS OFFICER, DIRECTORATE PF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37470-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE PF PUBLICITY, GOVT. OF MAHARASHTRA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240805	175	RATING HUMAN ACTIVITY	1962	120	6	U-37271-MUM	114.00	0x000059D500000000	1962-12-19 00:00:00	PURDUE UNIVERSITY	12	88	0	B/36192-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240806	51	NIRUPAMA ANI PARI RANI	1961	120	6	U-33810-MUM	2279.90	0x0000583A00000000	1961-11-03 00:00:00	VINAY KALE	12	87	175	B/32411-MUM	105	109	107	N	VINAY KALE	8	2279.90	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
240807	61	A WAY TO THE WORLD	1963	120	6	U-38201-MUM	397.00	0x00005A4C00000000	1963-04-17 00:00:00	STICHTING FILM WETENSCHAP UNIVERSITAIRE FILM UTRECNT	12	88	0	B/37091-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	397.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240808	61	TALE OF TWO LINES (CARTOON) (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37272-MUM	337.00	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36261-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240809	51	HAMKHAS TODAGA	1963	120	6	U-38202-MUM	296.00	0x00005A4C00000000	1963-04-17 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36990-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240810	61	A PROBING MIND	1963	120	6	U-38203-MUM	310.00	0x00005A4C00000000	1963-04-17 00:00:00	GEORGE C. STONEY	12	88	0	B/37099-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240811	61	ON THE FOOD FRONT (HINDI, TAMIL, TELUGU, BENGALI..........)	1962	120	6	U-37273-MUM	91.00	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36262-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288108	70	ECLIPSE OF THE SUN	1951	120	6	U-4007/51-MUM	76.2	0x00004A0300000000	1951-11-17 00:00:00	BRAY STUDIO	12	88	0	B/2940-MUM	105	110	108	N	U. B. PATIL	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240812	61	THE TROJAN WAR	1963	120	6	U-38204-MUM	2869.00	0x00005A4C00000000	1963-04-17 00:00:00	EURO INTERNATIONAL FILMS	12	87	176	B/36922-MUM	105	109	108	N	MOVIE SALES CORPORATION	11	2869.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240813	61	MATADOR	1961	120	6	U-33811-MUM	30.48	0x0000583A00000000	1961-11-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/32425-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240814	61	LINE TO HOLD (HINDI, TAMIL, TELUGU, BENGALI...........)	1962	120	6	U-37274-MUM	137.00	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36263-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240815	61	THE TROJAN WAR - TRL	1963	120	6	U-38205-MUM	119.00	0x00005A4C00000000	1963-04-17 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/36923-MUM	105	110	108	N	MOVIE SALES CORPORATION	1	119.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240816	61	THE FINNISH SILVER LINE	1963	120	6	U-38206-MUM	131.00	0x00005A4C00000000	1963-04-17 00:00:00	FELIX FILMI	12	88	0	B/36927-MUM	105	110	108	N	FINNISH EMBASSY	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240817	61	A NATION TO ARMS (HINDI, TAMIL, TELUGU, BENGALI........)	1962	120	6	U-37275-MUM	85.00	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36264-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240818	61	THE FINNISH LAPLAND	1963	120	6	U-38207-MUM	148.00	0x00005A4C00000000	1963-04-17 00:00:00	FENNADA FILMS JUNIOR	12	88	0	B/36926-MUM	105	110	108	N	FINNISH EMBASSY	1	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240819	61	THE INSTANT FAMILY FAVOURITE (TAMIL & SINHALESE)	1961	120	6	U-33812-MUM	30.48	0x0000583A00000000	1961-11-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/32426-MUM	105	110	107	N	J. WALTER THOMPSON CO. PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240820	61	MADE IN FINLAND	1963	120	6	U-38208-MUM	300.00	0x00005A4C00000000	1963-04-17 00:00:00	THE CENTRAL ASSOCIATION OF FINNISH WOOD WORKING INDUSTRY	12	88	0	B/36929-MUM	105	110	108	N	FINNISH EMBASSY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240821	61	WATER FOREST & SUNSHINE	1963	120	6	U-38209-MUM	148.00	0x00005A4C00000000	1963-04-17 00:00:00	SUOMI FILMI	12	88	0	B/36928-MUM	105	110	108	N	FINNISH EMBASSY	1	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240822	44	DRIVE	2008	121	3	VFL/2/158/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	MICHAEI LEATHY, HONGKONG.	13	87	176	VFL/780/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	94	56	5	94	56	B	0	0	0	0	0	0	0	0	\N	\N
240823	129	THE STORY OF BHIE FLAME (LYUDY GOLUBOGO OGNYA)	1963	120	6	U-38210-MUM	609.00	0x00005A4C00000000	1963-04-17 00:00:00	UZBEKISTAN AND CENTRAL DOCUMENTARY STUDIO	12	363	0	B/36941-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	609.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240824	61	INDIAN NEWS REVIEW NO. 741 (HINDI, TAMIL, TELUGU, BENGALI.........)	1962	120	6	U-37276-MUM	285.00	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36265-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240825	61	NEFERTITE, QUEEN OF THE NILE	1962	120	6	U-37301-MUM	2521.00	0x000059D600000000	1962-12-20 00:00:00	MAX PRODUCTIONS	12	87	176	B/35904-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2559	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240826	58	VIPERS	2008	121	3	VFL/2/159/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	MATTHEW O'CONNOR, REUNION PICTURES, USA	13	87	176	VFL/796/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
240827	61	NEFERTITE QUEEN OF THE NILE - TRL	1962	120	6	U-37302-MUM	71.00	0x000059D600000000	1962-12-20 00:00:00	MAY PRODUCTIONS	12	94	0	B/35905-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240828	61	BEAUTY AND THE BEAST - TRL	1963	120	6	U-38211-MUM	61.00	0x00005A4D00000000	1963-04-18 00:00:00	HARVARD FILM CORPORATION	12	94	0	B/36989-MUM	105	110	108	N	20TH CENTURY FIX CORP. (INDIA) PRIVATE LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240829	61	METRO NEWS VOL : 316 (HINDI & BENGALI)	1963	120	6	U-38212-MUM	244.00	0x00005A4D00000000	1963-04-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37134-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240830	61	INDIA ASSISTS IN SALVAGING NUBIAN PAST	1962	120	6	U-37303-MUM	290.00	0x000059D700000000	1962-12-21 00:00:00	DIRECTOR GENERAL OF ARCHAEOLOGY IN INDIA	12	88	0	B/36312-MUM	105	110	107	N	DIRECTOR GENERAL OF ARCHAEOLOGY IN INDIA	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240831	61	THE ROYAL FAMILY OF JAPAN	1963	120	6	U-38213-MUM	140.00	0x00005A4D00000000	1963-04-18 00:00:00	MAINICHI EIGASHA CO. LTD. JAPAN	12	88	0	B/37123-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240832	61	THE HOODLUM PRIEST - TRL.	1961	120	6	U-33813-MUM	58.21	0x0000583A00000000	1961-11-03 00:00:00	A MURRAY - WOOD PRODUCTION (U.S.A.)	12	94	0	B/31857-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240833	61	A DAY WITH A JAPANESE FAMILY	1963	120	6	U-38214-MUM	340.00	0x00005A4D00000000	1963-04-18 00:00:00	TOEI CO. LTD. TOKYO, JAPAN	12	88	0	B/37124-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240834	58	SONG 1 TO 6 FROM THE ALBUM 'ALLI'	2010	120	3	VIS/1/84/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S RAJ CREATIONS	12	87	0	VIS/98/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	5	8	5	5	8	B	0	0	0	0	0	0	0	0	\N	\N
240835	61	FOR BETTER LIVING - AUTOMATIVE SERVICE	1963	120	6	U-38215-MUM	240.00	0x00005A4D00000000	1963-04-18 00:00:00	PUBLIC RELATIONS JAPAN LTD.	12	88	0	B/37125-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240836	61	REMEMBER THE DAY (HNDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33814-MUM	58.82	0x0000583A00000000	1961-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/32025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240837	61	THE LAND OF THE SAKYAS	1962	120	6	U-37304-MUM	152.00	0x000059D700000000	1962-12-21 00:00:00	DIRECTOR GENERAL OF ARCHAEOLOGY IN INDIA	12	88	0	B/36311-MUM	105	110	107	N	DIRECTOR GENERAL OF ARCHAEOLOGY IN INDIA	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240838	61	METRO NEWS VOL : 251 (HINDI & BENGALI)	1962	120	6	U-37277-MUM	286.00	0x000059D500000000	1962-12-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36271-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240839	43	LAKHO VANJARO - TRL	1963	120	6	U-38216-MUM	75.00	0x00005A4E00000000	1963-04-19 00:00:00	ASHA FILMS	12	94	0	B/37149-MUM	105	110	107	N	ASHA FILMS	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240840	44	LAVANNYA	1961	120	6	U-33815-MUM	25.90	0x0000583B00000000	1961-11-04 00:00:00	METRO PUBLICITY, AHMEDABAD	12	92	0	B/32432-MUM	105	110	107	N	R. C. PANDYA	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240841	61	BRITISH MOVIETONE NEWS NO. 1750	1962	120	6	U-37278-MUM	183.00	0x000059D500000000	1962-12-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36276-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240842	43	METRO PUBLICITY (MUSIC ONLY)	1961	120	6	U-33816-MUM	6.09	0x0000583B00000000	1961-11-04 00:00:00	METRO PUBLICITY AHMEDABAD	12	92	0	B/32431-MUM	105	110	107	N	R. C. PANDYA	1	6.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240843	70	RIPPLE TANK WAVE PHENOMENA	1962	120	6	U-37305-MUM	183.00	0x000059D800000000	1962-12-22 00:00:00	EDUCATIONAL SERVICES INCORPORATED	12	88	0	B/36241-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240844	44	ROCKET GIRL	1962	120	6	U-37279-MUM	3912.00	0x000059D500000000	1962-12-19 00:00:00	MADAN KAPOOR	12	87	176	B/36116-MUM	105	109	107	N	MADAN KAPOOR, PROP. FILM SANSAR	15	3912.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240845	70	JAPANESE IN DELHI	1963	120	6	U-38217-MUM	122.00	0x00005A4E00000000	1963-04-19 00:00:00	JAPAN BROADCASTING CORPORATION	12	363	0	B/35790-MUM	105	110	107	N	TATSUO IZAWA	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240846	61	JNVASION QUARTET - TRL.	1961	120	6	U-33817-MUM	52.12	0x0000583B00000000	1961-11-04 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/31838-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240847	61	ENDODONTICS BIO - MECHANICAL PREPARATION OF THE ROOT CANAL	1962	120	6	U-37306-MUM	180.00	0x000059D800000000	1962-12-22 00:00:00	FARDEL FILMS INC.	12	88	0	B/36243-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240848	70	CHILDREN OF JAPAN	1963	120	6	U-38218-MUM	91.00	0x00005A4E00000000	1963-04-19 00:00:00	JAPAN BROADCASTING CORPORATION	12	88	0	B/35791-MUM	105	110	108	N	TATSUO IZAWA	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240849	61	THE PREMATURE BURIAL - TRL	1962	120	6	U-37280-MUM	124.00	0x000059D600000000	1962-12-20 00:00:00	AN AMERICAN INTERNATIONAL PICTURE	12	94	0	B/35601-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240850	61	DARWIN'S FINCHES	1962	120	6	U-37307-MUM	112.00	0x000059D800000000	1962-12-22 00:00:00	FILM ASSOCIATION OF CALIFORMIA	12	88	0	B/36279-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240851	61	CONSTRUCTION OF IRRIGATION TUNNEL FOR BHADRA CANAL	1963	120	6	U-38219-MUM	366.00	0x00005A4E00000000	1963-04-19 00:00:00	HINDUSTAN CONSTRUCTION CO.	12	363	0	B/37092-MUM	105	110	107	N	R. K. COLOR STUDIO	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240852	61	INVASION QUARTET	1961	120	6	U-33818-MUM	2392.68	0x0000583B00000000	1961-11-04 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/31827A-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2392.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240853	61	SIMPLE METHOD OF TRACHEAL SUCTION AND BRONCHOJEOPY	1962	120	6	U-37308-MUM	125.00	0x000059D800000000	1962-12-22 00:00:00	THE UNITED STATES ARMY	12	88	0	B/36280-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240854	61	HIMALAYA BOUQUET DEODORANT TALC (HINDI, BENGALI & TAMIL)	1963	120	6	U-38220-MUM	9.00	0x00005A4E00000000	1963-04-19 00:00:00	CHOPRA FILMS	12	92	0	B/37102-MUM	105	110	107	N	B. R. FILMS	1	9.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240855	61	GOOD YEAR PILLOW TANKS	1962	120	6	U-37281-MUM	305.00	0x000059D600000000	1962-12-20 00:00:00	GOOD YEAR INTERNATIONAL CORP.	12	363	0	B/36150-MUM	105	110	108	N	GOOD YEAR INDIA LTD. (SWADESH MILLS ESTATE)	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240856	44	SOOTHING AS A LULLABY	1963	120	6	U-38221-MUM	30.00	0x00005A4E00000000	1963-04-19 00:00:00	HUNNAR FILMS	12	92	0	B/37143-MUM	105	110	107	N	HUNNAR FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240857	61	FUN AT CIRCUS	1961	120	6	U-33819-MUM	121.92	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS	12	88	0	B/32097-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240858	61	FRAMES OF REFERENCE	1962	120	6	U-37309-MUM	301.00	0x000059D800000000	1962-12-22 00:00:00	EDUCATION SERVICES INCORPORATED	12	88	0	B/36283-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	16	301.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240859	61	'MODERN COMPUTERS'	2010	120	3	VIS/1/85/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DIMPLES CINE ADVERTISING PVT.LTD.	13	87	0	VIS/99/2010-CHE	106	110	107	N	M/S DIMPLES CINE ADVERTISING PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
240860	51	BACHAT CHHOTI MADAT MOTHI	1963	120	6	U-38222-MUM	441.00	0x00005A4E00000000	1963-04-19 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/37118-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	441.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240861	61	CAGED FURY	1961	120	6	U-33820-MUM	121.92	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS	12	88	0	B/32098-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240862	44	FIST OF NORTH STAR	2008	121	3	VFL/2/160/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	FIRST LOOK SPV, LLC, USA	13	87	176	VFL/726/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	88	0	5	85	56	B	0	0	0	0	0	0	0	0	\N	\N
240863	44	HAWAI AKRAMAN AUR HAMARA KARTAVYA	1963	120	6	U-38223-MUM	232.00	0x00005A4E00000000	1963-04-19 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UTTARPRADESH	12	88	0	B/37035-MUM	105	110	108	N	R. TRIPATHI	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240864	61	GUNS OF DARKNESS - TRL	1962	120	6	U-37310-MUM	57.00	0x000059D800000000	1962-12-22 00:00:00	A CAVALCADE CONCORDE PRODUCTION	12	94	0	B/36224-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240865	61	PERILS OF THE WILD	1961	120	6	U-33821-MUM	121.92	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS	12	88	0	B/32096-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240866	61	INTRODUCTION TO ELECTRICITY	1962	120	6	U-37311-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240867	61	HAPPY DAYS OR ARAM-KE-DIN (HINDI, TAMIL, TELUGU & KANNADDA)	1963	120	6	U-38224-MUM	35.00	0x00005A4E00000000	1963-04-19 00:00:00	ADVTG & SALES PROMN CO.	12	92	0	B/37085-MUM	105	110	107	N	ADVTG & SALES PROMN CO.	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240868	70	RATING FILM, RB540, OPERATIONS	1962	120	6	U-37282-MUM	61.00	0x000059D600000000	1962-12-20 00:00:00	RALPN M. BURNES	12	88	0	B/36191-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240869	61	THE SECRET OF MONTE CRISTO (DYALISCOPE) - TRL.	1961	120	6	U-33822-MUM	59.74	0x0000583B00000000	1961-11-04 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/32361-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240870	61	U. S. SPACE PIONEER	1962	120	6	U-37312-MUM	91.00	0x000059DA00000000	1962-12-24 00:00:00	CASTLE FILMS	12	363	0	B/36278-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240871	197	NETHERLANDS KI BHARAT KE SHUBHKAMNAYE	1963	120	6	U-38225-MUM	213.00	0x00005A4E00000000	1963-04-19 00:00:00	POLYGOON PROFILTI	12	363	0	B/37080-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240872	61	'NAGDALENA, RELBASED FROM SHAME'	2010	120	3	VFL/1/12/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/21/2010-CHE	106	109	108	N	SHRI SELVA SUNDRA RAJ	0	0	1	22	5	1	22	B	0	0	0	0	0	0	0	0	\N	\N
240873	61	THE AMERICAN IN ORBIT	1962	120	6	U-37313-MUM	91.00	0x000059DA00000000	1962-12-24 00:00:00	CASTLE FILMS	12	363	0	B/36277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240874	61	INNOVATIONS IN TRANSFUSION THERAPY	1962	120	6	U-37283-MUM	311.00	0x000059D600000000	1962-12-20 00:00:00	A CHURCHIL FILM	12	88	0	B/36212-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240875	61	JUDGMENT AT NUREMBERG - TRL	1963	120	6	U-38226-MUM	79.00	0x00005A4F00000000	1963-04-20 00:00:00	STANLEY KRAMER	12	94	0	B/36899-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240876	61	SWISS FAMILY ROBINSON - TRL.	1961	120	6	U-33823-MUM	142.34	0x0000583B00000000	1961-11-04 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/32358-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	142.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240877	61	LIFE IN A CUBIC FOOT OF AIR	1962	120	6	U-37314-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240878	61	LAND OF BRIGHT PROMISE	1963	120	6	U-38227-MUM	300.00	0x00005A4F00000000	1963-04-20 00:00:00	JAPAN EXTERNAL TRADE ORGANISATION, TOKYO	12	88	0	B/37109-MUM	105	110	108	N	JAPAN MACHINERY CENTER	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240879	61	JUST AN IDEA	1962	120	6	U-37284-MUM	180.00	0x000059D600000000	1962-12-20 00:00:00	EDITORIAL FILM PRODUCTION	12	88	0	B/36193-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240880	61	MAGNETISM	1962	120	6	U-37315-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36230-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240881	61	SWISS FAMILY ROBINSON	1961	120	6	U-33824-MUM	3550.31	0x0000583B00000000	1961-11-04 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/32357-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3550.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240882	44	RAJA - TRL	1963	120	6	U-38228-MUM	78.00	0x00005A4F00000000	1963-04-20 00:00:00	RAM DAYAL MUKUL PICTURES	12	94	0	B/37084-MUM	105	110	107	N	RAM DAYAL MUKUL PICTURES	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240883	61	DANGER - WOMEN AT WORK	1962	120	6	U-37285-MUM	114.00	0x000059D600000000	1962-12-20 00:00:00	A. D. BUSTANOBY	12	88	0	B/36185-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240884	58	TRAILER NOS,1 TO 3 OF 'VINNAI THAANDI VARUVAAYAA'	2010	120	3	VIS/1/86/2010-CHE	0	0x00009D0900000000	2010-01-25 00:00:00	M/S ESCAPE ARTIST MOTION PICTURES	12	87	0	VIS/100/2010-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	3	20	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
240885	61	WHAT ARE THINGS MADE OF ?	1962	120	6	U-37316-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240886	44	PROFESSOR - TRL	1963	120	6	U-38229-MUM	101.00	0x00005A5100000000	1963-04-22 00:00:00	F. C. MEHRA	12	94	0	B/37075-MUM	105	110	107	N	F. C. MEHRA	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240887	43	MAHITICHITRA NO. 16	1961	120	6	U-33825-MUM	246.88	0x0000583B00000000	1961-11-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/32445-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240888	58	CHEENTI CHEENTI BANG BANG (ANIMATED)	2009	120	3	VIL/1/279/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	13	368	176	VIL/275/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	83	25	5	83	25	B	0	0	26	0	0	0	0	0	\N	\N
240889	70	WORK MEASUREMENT FILM - RB 520 - DEALING CARDS	1962	120	6	U-37286-MUM	61.00	0x000059D600000000	1962-12-20 00:00:00	RALPH M. BARNES	12	88	0	B/36183-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240890	44	EK RAAZ - TRL	1963	120	6	U-38230-MUM	81.00	0x00005A5100000000	1963-04-22 00:00:00	A. A. NADIAWALA, A. G. FILMS	12	94	0	B/37139-MUM	105	110	107	N	A. G. FILMS	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240891	61	SOUND FOR BEGINNERS	1962	120	6	U-37317-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/36231-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240892	61	CARRY ON REGARDLESS - TRL.	1961	120	6	U-33826-MUM	55.77	0x0000583D00000000	1961-11-06 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/32123-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240893	61	ROUNDABOUT NO. 7	1963	120	6	U-38231-MUM	277.00	0x00005A5100000000	1963-04-22 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/37008A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	277.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240894	61	SNAKES	1962	120	6	U-37318-MUM	122.00	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/36229-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240895	61	F B I CODE 98 - TRL	1962	120	6	U-37287-MUM	74.00	0x000059D600000000	1962-12-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/36220-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240896	59	RETURN OF HANUMAN (ANIMATED	2009	120	3	VIL/1/280/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S PERCEPT PICTURE COMPANY LTD	13	87	176	VIL/280/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
240897	61	ROUND ABOUT NO. 8	1963	120	6	U-38232-MUM	231.00	0x00005A5100000000	1963-04-22 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/37009-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	231.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240898	61	'DIRTY ROTTEN SCOUNDRELS'	2010	120	3	VFL/1/13/2010-CHE	0	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/12/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	104	57	5	104	57	B	0	0	0	0	0	0	0	0	\N	\N
240899	61	CHINA TODAY NO. 4, 1961	1961	120	6	U-33827-MUM	259.08	0x0000583D00000000	1961-11-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO (CHINA)	12	363	0	B/32381-MUM	105	110	108	N	WANG CHIH - HSI, ATTACHE, CHINESE EMBASSY, NEW DELHI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240900	175	WORK MEASUREMENT FILM - INTRODUCTION NO. RB 580	1962	120	6	U-37288-MUM	106.00	0x000059D600000000	1962-12-20 00:00:00	RALPH M. BARNES	12	88	0	B/36180-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240901	61	ROUND ABOUT NO. 9	1963	120	6	U-38233-MUM	270.00	0x00005A5100000000	1963-04-22 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/37010-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240902	61	SCOTLAND YARD ACCEPTS THE CHALLENGE - TRL	1962	120	6	U-37319-MUM	109.00	0x000059DA00000000	1962-12-24 00:00:00	ANGLO AMALGAMATED FILM DIST. LTD.	12	94	0	B/36234-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240903	61	MEMORIES OF ITALY LA BASILICATA	1961	120	6	U-33828-MUM	264.26	0x0000583D00000000	1961-11-06 00:00:00	SEDI (IALTY)	12	363	0	B/31637-MUM	105	110	108	N	ENIT (ITALIAN STATE TOURIST OFFICE)	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240904	197	A CITY OF GREAT FOR TUNE (GOROD BOSHOI SUDBY)	1963	120	6	U-38234-MUM	670.00	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36945-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	670.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240905	70	RATING FILM - RB NO. 550 - SMALL ASSEMBLY OPERATION - STUDY V	1962	120	6	U-37289-MUM	38.00	0x000059D600000000	1962-12-20 00:00:00	RALPH M. BARNES	12	88	0	B/36181-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	38.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240906	51	MUJARYACHE MANKARI	1963	120	6	U-38235-MUM	226.00	0x00005A5100000000	1963-04-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37150-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	226.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240907	61	THE GIANTS OF THESSALY	1962	120	6	U-37320-MUM	2348.00	0x000059DA00000000	1962-12-24 00:00:00	ALEXANDRA P. C. PRODUCTION	12	87	176	B/35872-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2417.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240908	61	MY DIARY IN JAPAN	1961	120	6	U-33829-MUM	243.84	0x0000583D00000000	1961-11-06 00:00:00	DENTSU ADVERTISING LTD. & SHU TAGUCHI PRODUCTIONS INC. (JAPAN)	12	363	0	B/32341-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN, BOMBAY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240909	44	RASHTRIYA GEET	1963	120	6	U-38236-MUM	28.00	0x00005A5100000000	1963-04-22 00:00:00	PIC PUBLICITY OF INDIA	12	88	0	B/37127-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240910	175	AFILM FOR RATING ED - 2 GAPE GANGE RATE ONLY THE GAUGING ELEMENT	1962	120	6	U-37290-MUM	84.00	0x000059D600000000	1962-12-20 00:00:00	A. JANE KEIM	12	88	0	B/36182-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	84.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240911	61	THE ALAMO - SPECIAL TRL	1962	120	6	U-37321-MUM	43.00	0x000059DA00000000	1962-12-24 00:00:00	JOHN WAYNE	12	94	0	B/36249-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240912	61	ON THE BANKS OF THE YENISEI (CHREZ PORDGY ENISEYA)	1963	120	6	U-38237-MUM	549.00	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36934-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	549.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240913	175	A FILM FOR RATING DEFINITION ETC.	1962	120	6	U-37291-MUM	53.00	0x000059D600000000	1962-12-20 00:00:00	PURDUE UNIVERSITY	12	88	0	B/36187-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	53.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240914	61	CULTURAL LIFE IN THE GDR	1961	120	6	U-33830-MUM	121.92	0x0000583D00000000	1961-11-06 00:00:00	DEFA STUDIO FUR WOCHENSCHASE AND DOCUMENTARY FILME (GERMAN)	12	363	0	B/32312-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240915	61	A FEAST OF ORTHODOXY	1963	120	6	U-38238-MUM	826.00	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILM, MOSCOW	12	363	0	B/36936-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	7	826.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240916	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.126 A	1962	120	6	U-37322-MUM	362.00	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36294-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	362.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240917	61	A FILM FOR RATING EDITION II - FILM FOR RATING	1962	120	6	U-37292-MUM	23.46	0x000059D600000000	1962-12-20 00:00:00	PURDUE UNIVERSITY	12	88	0	B/36188-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	23.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240918	129	RUSSIAN FEDERATION (SOVIETSKAYA ROSSIA)	1963	120	6	U-38239-MUM	114.00	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36939-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240919	61	CHINA TODAY NO. 6, 1961	1961	120	6	U-33831-MUM	259.08	0x0000583D00000000	1961-11-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/32383-MUM	105	110	108	N	WANG CHIH - HSI, ATTACHE, CHINESE EMBASSY, NEW DELHI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240920	61	THE LOVE SPECIALIST - TRL	1963	120	6	U-38240-MUM	59.00	0x00005A5200000000	1963-04-23 00:00:00	GESI CINEMATOGRAFICA AND CITE FILM	12	94	0	B/35409-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240921	61	ARROW IN THE DUST	1962	120	6	U-37323-MUM	2270.00	0x000059DA00000000	1962-12-24 00:00:00	ALLIED ARTISTS	12	87	176	B/36146-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240922	43	GHAR NI SHOBHA	1963	120	6	U-38241-MUM	3241.00	0x00005A5200000000	1963-04-23 00:00:00	HARIPRASAD M. DAVE	12	87	176	B/37101-MUM	105	109	107	N	GUJARAT FILMS	12	3241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240923	61	CHINA TODAY NO. 5, 1961	1961	120	6	U-33832-MUM	274.32	0x0000583D00000000	1961-11-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/32382-MUM	105	110	108	N	WANG CHIH - HSI, ATTACHE, CHINESE EMBASSY, NEW DELHI	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240924	61	BILLY ROSE'S JUMBO - TRL	1962	120	6	U-37324-MUM	114.00	0x000059DA00000000	1962-12-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/36175-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240925	61	AN HOUR WITH THE SECRETARY OF STATE	1963	120	6	U-38242-MUM	560.00	0x00005A5200000000	1963-04-23 00:00:00	ARTHUR D. MORSE	12	363	0	B/37081-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	560.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240984	44	FLAT NO. 9	1961	120	6	U-33852-MUM	4048.35	0x0000583E00000000	1961-11-07 00:00:00	J. P. SEHGAL & KAILASH KAPUR	12	87	176	B/31052-MUM	105	109	107	N	KAILASH CHANDER KAPUR	14	4048.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240926	61	MEDICAL ASPECTS OF DIVING - MECHANICAL EFFECTS OF PRESSURE	1962	120	6	U-37293-MUM	322.00	0x000059D600000000	1962-12-20 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTRE	12	88	0	B/36206-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240927	44	EK - DO - TEEN	1961	120	6	U-33833-MUM	59.43	0x0000583D00000000	1961-11-06 00:00:00	BADRI ARTS	12	92	0	B/32495-MUM	105	110	107	N	BADRI ARTS	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240928	51	SHETKARYANCHA MARGADARSHAK	1962	120	6	U-37325-MUM	305.00	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36295-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240929	61	GASOLINE FOR EVERYBODY	1963	120	6	U-38243-MUM	149.00	0x00005A5300000000	1963-04-24 00:00:00	ETHYL CORPORATION	12	88	0	B/7774-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	149.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240930	61	THE STORY OF SEEDS	1962	120	6	U-37294-MUM	405.00	0x000059D600000000	1962-12-20 00:00:00	TRILOK JETLY, JETLY FILMS	12	88	0	B/36250-MUM	105	110	107	N	TRILOK JETLY, JETLY FILMS	2	405.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240931	61	NOW IS THE TIME	1962	120	6	U-37326-MUM	14.00	0x000059DA00000000	1962-12-24 00:00:00	HUNNAR FILMS	12	363	0	B/36297-MUM	105	110	107	N	HUNNAR FILMS	1	14.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240932	61	THE NEW SPIRIT (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-33834-MUM	365.15	0x0000583E00000000	1961-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31609-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240933	61	THE BASIC PRINCIPLES OF LUBRICATION	1963	120	6	U-38244-MUM	266.00	0x00005A5300000000	1963-04-24 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/9717-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	266.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240934	51	NAVE PARVA	1962	120	6	U-37327-MUM	297.00	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36296-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240935	61	ORAL HYGIENE	1962	120	6	U-37295-MUM	180.00	0x000059D600000000	1962-12-20 00:00:00	AMERICAN FILM PLRODUCERS	12	88	0	B/36205-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240936	61	FAWLEY ACHIEVEMENT	1963	120	6	U-38245-MUM	456.00	0x00005A5300000000	1963-04-24 00:00:00	ESSO PETROLEUM LTD.	12	88	0	B/6384-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	456.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240937	61	I. N. R. : NO. 683 (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-33835-MUM	277.67	0x0000583E00000000	1961-11-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/32494-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240938	61	THE LITTLE SISTERS	1962	120	6	U-37328-MUM	333.00	0x000059DA00000000	1962-12-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36308-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240939	61	ON TO VICTORY	1962	120	6	U-37296-MUM	58.00	0x000059D600000000	1962-12-20 00:00:00	INDIAN DOCUMENTURY PRODUCERS ASSOCIATION	12	88	0	B/36270-MUM	105	110	107	N	INDIAN DOCUMENTURY PRODUCERS ASSOCIATION	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240940	61	ASPHALT IN HYDRAULICS	1963	120	6	U-38246-MUM	238.00	0x00005A5300000000	1963-04-24 00:00:00	ASPHALT INSTITUTE	12	88	0	B/19463A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240941	61	FOR MORE MILK IN THE HILLS	1962	120	6	U-37329-MUM	476.00	0x000059DA00000000	1962-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36287-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	476.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240942	44	GERMANY MEN TRAINING	1961	120	6	U-33836-MUM	188.97	0x0000583E00000000	1961-11-07 00:00:00	DIE ANLIEGENDEN KOPIEN DES FILMS (W. GERMANY)	12	363	0	B/32396-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240943	61	FLIGHT TO NEW DELHI	1963	120	6	U-38247-MUM	179.00	0x00005A5300000000	1963-04-24 00:00:00	SCIENCE PICTURES IN ASSOCIATION WITH FILM COUNSELLORS	12	363	0	B/27916A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240944	61	DICKIE MOE (CARTOON)	1962	120	6	U-37330-MUM	203.00	0x000059DA00000000	1962-12-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/36274-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240945	61	THE RESCUE	1963	120	6	U-38248-MUM	286.00	0x00005A5300000000	1963-04-24 00:00:00	HARRY GOVAN FOR B. B. C.	12	88	0	B/37112-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240946	61	THE WORLD OF THE MOLECULE	1961	120	6	U-33837-MUM	146.30	0x0000583E00000000	1961-11-07 00:00:00	IFAG PRODUCTION BY LEANHARD FUERST - (W. GERMANY)	12	363	0	B/32398-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240947	61	NEWS STORY	1963	120	6	U-38249-MUM	231.00	0x00005A5300000000	1963-04-24 00:00:00	FILM PRODUCERS GUILD	12	88	0	B/37111-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240948	61	TOM AND JERRY CARTOON KIT (CARTOON)	1962	120	6	U-37331-MUM	188.00	0x000059DA00000000	1962-12-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/36275-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240949	44	JUNGLE BOY	1963	120	6	U-38250-MUM	2807.00	0x00005A5300000000	1963-04-24 00:00:00	BUTT KADAH	12	87	176	B/28657-MUM	105	109	107	N	GENERAL FINANCIERS	12	2807.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240950	61	THE BLACK FOREST	1961	120	6	U-33838-MUM	243.84	0x0000583E00000000	1961-11-07 00:00:00	BOEHNER FILMS (W. GERMANY)	12	363	0	B/32397-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240951	61	KIMONO	1962	120	6	U-37332-MUM	153.00	0x000059DC00000000	1962-12-26 00:00:00	JAPAN TOURIST ASSOCIATION	12	88	0	B/36235-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240952	61	DANCING HANDS	1961	120	6	U-33839-MUM	134.11	0x0000583E00000000	1961-11-07 00:00:00	A GERMAN ITALIAN CO - PRODUCTION (W. GERMANY)	12	88	0	B/32399-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240953	58	18 VAYATHINILAE	2009	120	3	VIL/1/281/2009-CHE	0	0x00009CEE00000000	2009-12-29 00:00:00	SHRI KARUMARI KANDASAMY	12	87	176	VIL/263/2009-CHE	106	109	107	N	M/S R.K.ARTS	0	0	144	16	5	144	15	B	0	0	0	0	0	0	0	0	\N	\N
240954	61	INDIAN NEWS REVIEW NO. 742 (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37333-MUM	287.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36321-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240955	61	CHINA TODAY NO. 2, 1961	1961	120	6	U-33840-MUM	259.08	0x0000583E00000000	1961-11-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO (CHINA)	12	363	0	B/32379-MUM	105	110	108	N	WANG CHIH - HSI ATTACHE CHINESE EMBASSY, NEW DELHI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240956	61	FBI CODE 98	1962	120	6	U-37297-MUM	2862.00	0x000059D600000000	1962-12-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/36219-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2862.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240957	61	SAVING IS SERVING (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37334-MUM	82.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36322-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240958	61	ISRAEL FILM MAGAZINE NO. 48	1961	120	6	U-33841-MUM	182.88	0x0000583E00000000	1961-11-07 00:00:00	ISRAEL FILMS (ISRAEL)	12	363	0	B/32423-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240959	61	HAND - HONING THE MICROTOME KNIFE	1962	120	6	U-37298-MUM	91.00	0x000059D600000000	1962-12-20 00:00:00	BUREAU OF MEDICINE & SURGERY	12	88	0	B/36213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	91.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240960	44	GYARA HAZAR LADKIAN	1962	120	6	U-37335-MUM	3913.00	0x000059DC00000000	1962-12-26 00:00:00	FILM FRIENDS	12	87	176	B/36178-MUM	105	109	107	N	SARDAR JAFRI AND S. K. MEHTA	16	3975.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240961	104	MODERN BANK	1961	120	6	U-33842-MUM	277.36	0x0000583E00000000	1961-11-07 00:00:00	MITSUI PRODUCTION CO. (JAPAN)	12	363	0	B/32455-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN, BOMBAY	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240962	61	DESIGNED FOR BEAUTY	1962	120	6	U-37299-MUM	207.00	0x000059D600000000	1962-12-20 00:00:00	SCIENTIFIC FILM COMPANY	12	363	0	B/36207-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240963	61	'CONFESSION OF A SHOPAHOLIC'	2010	120	3	VFL/1/14/2010-CHE	0	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/19/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	30	5	99	30	B	0	0	0	0	0	0	0	0	\N	\N
240964	61	LAOJEE	1961	120	6	U-33843-MUM	10.66	0x0000583E00000000	1961-11-07 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD.	12	92	0	B/32436-MUM	105	110	107	N	HUNNAR FILMS	1	10.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240965	61	NUTRITION SURVEY - LEBANON - 1961	1962	120	6	U-37300-MUM	231.00	0x000059D600000000	1962-12-20 00:00:00	COUMUNICABLE DISEASES CENTRE	12	363	0	B/36211-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240966	44	KAVINDRA RAVINDRA	1961	120	6	U-33844-MUM	592.53	0x0000583E00000000	1961-11-07 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U.S.S.R.)	12	88	0	B/32371-MUM	105	110	108	N	SOVEXPORTFILM	2	592.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240967	61	DEBUT OF AN INDUSTRIAL CROP. (ISRAEL FILM MAGAZINE)	1961	120	6	U-33845-MUM	182.88	0x0000583E00000000	1961-11-07 00:00:00	ISRAEL FILMS	12	363	0	B/32422-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240968	61	VALVES AT THE HEART OF INDUSTRY	1961	120	6	U-33846-MUM	280.41	0x0000583E00000000	1961-11-07 00:00:00	STANLEY SCHOFIELD PRODUCTIONS	12	363	0	B/31142-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	280.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240969	61	FIVE IS THE NUMBER	1962	120	6	U-37336-MUM	113.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36285-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	113.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240970	61	MUSCLES OF CONTROL	1961	120	6	U-33847-MUM	274.01	0x0000583E00000000	1961-11-07 00:00:00	COLMES - WERRENRATH PRODUCTIONS	12	363	0	B/31143-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	274.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240971	44	GUNGA JUMNA	1961	120	6	U-33701-MUM	4773.47	0x0000583200000000	1961-10-26 00:00:00	DILIP KUMAR (C/O CITIZENS FILMS)	12	87	176	B/29022-MUM	105	109	107	N	CITIZENS FILMS	19	4773.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240972	58	'VASAVI JEWELLERY MART (JINGLE)'	2010	120	3	VIS/1/16/2010-CHE	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S VASAVI JEWEELERY MART	12	87	0	VIS/8DIS/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	46	5	0	46	B	0	0	0	0	0	0	0	0	\N	\N
240973	61	PROJECT ECHO	1961	120	6	U-33848-MUM	296.26	0x0000583E00000000	1961-11-07 00:00:00	THE NATIONAL AERONAUTICAL AND SPACE ADMINISTRATION IRL. E. NEWLAN (U.S.A.)	12	363	0	B/32405-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	296.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240974	44	CEREMONIAL PARADE AT GWALIOR	1961	120	6	U-33702-MUM	341.37	0x0000583300000000	1961-10-27 00:00:00	AJANTA ARTS	12	363	0	B/32328-MUM	105	110	107	N	AJANTA ARTS	1	341.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240975	61	SNAP III	1961	120	6	U-33849-MUM	237.74	0x0000583E00000000	1961-11-07 00:00:00	MARTIN NUCLEAR (U.S.A.)	12	363	0	B/32408-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240976	61	BEAUTY IN BLOSSOM (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37337-MUM	268.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36289-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240977	129	FOR MEN OF DISTINCTION	1961	120	6	U-33703-MUM	38.1	0x0000583300000000	1961-10-27 00:00:00	UNITED FILM MAKERS	12	92	0	B/32288-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240978	61	HANDLING LOOSE MATERIALS	1961	120	6	U-33704-MUM	365.15	0x0000583300000000	1961-10-27 00:00:00	UNILEVER LTD.	12	363	0	B/32068-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	4	365.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240979	61	TIROS II	1961	120	6	U-33850-MUM	63.09	0x0000583E00000000	1961-11-07 00:00:00	ASTRO - ELECTRONIC PRODUCTS (U.S.A.)	12	363	0	B/32409-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	63.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240980	61	TALKING ABOUT KITCHENS	1961	120	6	U-33705-MUM	187.14	0x0000583300000000	1961-10-27 00:00:00	UNILEVER LTD.	12	363	0	B/32067-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	187.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240981	61	CARRY ON REGARDLESS	1961	120	6	U-33851-MUM	2190.51	0x0000583E00000000	1961-11-07 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/32122-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2337.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240982	61	WINGED WORDS (HINDI, TAMIL, TELUGU, ..........)	1962	120	6	U-37338-MUM	265.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36288-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240983	61	DRY LEAVES (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI......)	1961	120	6	U-33706-MUM	516.63	0x0000583300000000	1961-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32368-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	516.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240985	61	QUAKE AND QUIVER (HINDI, TAMIL, TELUGU, ...)	1962	120	6	U-37339-MUM	475.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240986	61	WHERE IS MAMA (CARTOON)	1961	120	6	U-33707-MUM	518.16	0x0000583300000000	1961-10-27 00:00:00	THE SHANGHAI ANIMATION FILM STUDIO	12	364	0	B/32179-MUM	105	110	108	N	WANG CHIH-HSI, ATTACHE, CHINESE ENBASSY, NEW DELHI	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240987	60	ARAB KA SITARA	1961	120	6	U-33853-MUM	4847.84	0x0000583E00000000	1961-11-07 00:00:00	J. KHAN	12	87	176	B/31747-MUM	105	109	107	N	J. K. ART PRODUCTIONS	18	4847.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240988	61	THE STORY OF LAC	1962	120	6	U-37340-MUM	504.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/35985-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240989	61	CHINA TODAY NO. 9 1961	1961	120	6	U-33708-MUM	259.08	0x0000583300000000	1961-10-27 00:00:00	THE CENTRAL NEWS REEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/32178-MUM	105	110	108	N	WANG CHIH-HSI, ATTACHE, CHINESE EMBASSY, NEW DELHI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240990	51	MAZI AAI	1961	120	6	U-33854-MUM	3425.03	0x0000583E00000000	1961-11-07 00:00:00	VASANT PUROHIT, SNEHAL CHITRA	12	87	176	B/31070-MUM	105	109	107	N	VASANT PUROHIT, SNEHAL CHITRA	14	3425.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240991	61	SCHUSS (TO ITALY)	1961	120	6	U-33855-MUM	302.36	0x0000584100000000	1961-11-10 00:00:00	BILL SYLVESTER (ITALY)	12	363	0	B/32512-MUM	105	110	108	N	ALITALIA AIRLINES	3	302.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240992	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 108 - A	1961	120	6	U-33709-MUM	297.18	0x0000583300000000	1961-10-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32196-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240993	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 108	1961	120	6	U-33710-MUM	461.77	0x0000583300000000	1961-10-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32193-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	461.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240994	61	THE PEACEFUL REVOLUTION	1961	120	6	U-33856-MUM	772.36	0x0000584100000000	1961-11-10 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES LTD.	12	363	0	B/32501-MUM	105	110	108	N	ASSOCIATED ELECTRICAL INDUSTRIES (INDIA) PRIVATE LTD.	3	772.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240995	61	THE LU BROTHERS	1961	120	6	U-33711-MUM	794.00	0x0000583300000000	1961-10-27 00:00:00	SOYUZMULT FILM STUDIO	12	88	0	B/31119-MUM	105	110	108	N	SOVEXPORTFILM	3	794.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240996	61	SPECIES-II (1998)	2008	121	3	VFL/2/161/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD., HONGKONG.	12	87	176	VFL/322/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	22	B	0	0	0	0	0	0	0	0	\N	\N
240997	60	DAKU MANSOOR	1961	120	6	U-33857-MUM	3259.22	0x0000584100000000	1961-11-10 00:00:00	KULDIP SHARMA, SUN SHINE MOVIES	12	87	176	B/31626-MUM	105	109	107	N	KULDIP SHARMA, SUN SHINE MOVIES	12	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
240998	61	VERY IMPORTANT PERSON	1961	120	6	U-33712-MUM	2658.46	0x0000583300000000	1961-10-27 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/32120-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2658.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
240999	49	GOKULAM	2009	120	3	VIL/1/282/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/269/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
241000	58	TRAILER OF 'AASAL'	2010	120	3	VIS/1/17/2010-CHE	0	0x00009D0400000000	2010-01-20 00:00:00	M/S SIVAJI PRODUCTIONS	12	87	0	VIS/102DI/2010-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
241001	49	DHEENA	2009	120	3	VIL/1/283/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/217/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
241002	58	TRAILER OF 'PATTOVANNA ROSAVAM'	2010	120	3	VIS/1/87/2010-CHE	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S KUMUDHA MOVIES	12	87	0	VIS/63/2010-CHE	106	110	107	N	M/S KUMUDHA MOVIES	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
241003	58	DETONATOR	2009	120	3	VFL/1/711/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC, USA	12	87	176	VFL/976/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
241004	58	TRAILER OF 'IVAR'	2010	120	3	VIS/1/90/2010-CHE	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S AGR RIGHT FILMS	12	87	0	VIS/106/2010-CHE	106	110	107	N	M/S AGR RIGHT FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
241005	59	TRAILER NOS.1&2 OF 'KHILADI'	2010	120	3	VIS/1/91/2010-CHE	0	0x00009D1100000000	2010-02-02 00:00:00	SHRI VIKRAM KRISHNA	13	87	0	VIS/107/2010-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241006	58	'BHEEMA'	2010	120	3	VIL/1/07/2010-CHE	0	0x00009D0D00000000	2010-01-29 00:00:00	M/S SRI SURYA MOVIES	15	87	176	VIL/15/2010-CHE	106	109	107	N	M/S SRI SURYA MOVIES	0	0	150	14	5	150	14	B	0	0	0	0	0	0	0	0	\N	\N
241007	61	BATTLE FOR LIFE (HINDI, TAMIL, TELUGU.....)	1962	120	6	U-37341-MUM	335.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36286-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241008	61	RIVER KRISHNA (HINDI, TAMIL, TELUGU.....)	1962	120	6	U-37342-MUM	387.00	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36291-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241009	61	JAZZ CONCERT - LOUIS ARMSTRONG	1962	120	6	U-37343-MUM	404.00	0x000059DC00000000	1962-12-26 00:00:00	GOODYEAR COMPANY	12	363	0	B/36016-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	2	404.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241010	61	DIARY OF A DESCENT	1962	120	6	U-37344-MUM	140.00	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA	12	88	0	B/36318-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241011	51	RETURN OF HANUMAN (ANIMATED	2009	120	3	VIL/1/284/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S PERCEPT PICTURE COMPANY LTD	12	87	176	VIL/281/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
241012	44	BARAF - ME - BASERA	1962	120	6	U-37345-MUM	183.00	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA	12	88	0	B/36320-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241013	43	GUJARAT - GIRIRAJ - NE - KHOLE	1962	120	6	U-37346-MUM	183.00	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA	12	363	0	B/36319-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241014	51	CHEENTI CHEENTI BANG BANG (ANIMATED)	2009	120	3	VIL/1/286/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S ELECOM FIESTA ENTERTAINMENT PVT LTD	12	87	176	VIL/282/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
241015	61	MOLTOPREN I (FOAM MATERIAL DEVELOPED BY FARBENFABRIKEN, BUYER A. G. LEVER KUSEN)	1962	120	6	U-37347-MUM	189.00	0x000059DC00000000	1962-12-26 00:00:00	FARBENFABRIKEN, BUYER A. G. LEVER KUSEN	12	363	0	B/36244-MUM	105	110	108	N	CHIKA LTD.	1	189.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241016	61	A TELCO STORY	1961	120	6	U-33858-MUM	1735.83	0x0000584100000000	1961-11-10 00:00:00	HUNNAR FILMS	12	363	0	B/32489-MUM	105	110	107	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	6	1735.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241017	61	MOLTOPREN IV (MOLTO PREN IN DAILY LIFE)	1962	120	6	U-37348-MUM	112.00	0x000059DC00000000	1962-12-26 00:00:00	FARBENFABRIKEN, BUYER A. G. LEVERKUSEN	12	363	0	B/36247-MUM	105	110	108	N	CHIKA LTD.	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241018	61	MOLTOPREN III (FOR FOOTWEAR, FANCY GOODS & TEXTILES)	1962	120	6	U-37349-MUM	137.00	0x000059DC00000000	1962-12-26 00:00:00	FARBENFABRIKEN, BUYER A. G. LEVER KUSEN	12	363	0	B/36246-MUM	105	110	108	N	CHIKA LTD.	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241019	59	CHEENTI CHEENTI BANG BANG (ANIMATED)	2009	120	3	VIL/1/287/2009-CHE	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S ELECOM FIESTA ENTERTAINMENT PVT LTD	12	87	176	VIL/283/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
241020	61	MOLTOPREN II (UPHOLSTERY AND LIVING MATERIAL)	1962	120	6	U-37350-MUM	283.00	0x000059DC00000000	1962-12-26 00:00:00	FARBENFABRIKEN, BUYER A. G. LEVER KUSEN)	12	363	0	B/36245-MUM	105	110	108	N	CHIKA LTD.	1	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241021	61	GIDGET GOES HAWAIIAN - TEASER TRL NO. 1	1961	120	6	U-33713-MUM	75.28	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32050-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241022	108	YOJA NO MADEN	1962	120	6	U-37351-MUM	3021.00	0x000059DC00000000	1962-12-26 00:00:00	TOEI MOTION PICTURE CO. LTD.	12	90	176	B/36310-MUM	105	109	108	N	THE CONSULATE GENERAL OF JAPAN	10	3021.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241023	44	BHOOT	2008	121	3	VIL/2/18/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	M/S DREAM MERCHANT ENTERPRISE.	15	87	176	VIL/286/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	108	42	5	108	21	B	0	0	0	0	0	0	0	0	\N	\N
241024	61	UNITED WE STAND (HINDI, TAMIL, TELUGU......)	1962	120	6	U-37352-MUM	301.00	0x000059DD00000000	1962-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36345-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241025	61	SEA SANCTUARY	1963	120	6	U-38251-MUM	328.00	0x00005A5300000000	1963-04-24 00:00:00	INDEPENDENT ARTISTS STUDIOS, BY RALPH KEENE	12	88	0	B/37058-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241026	61	METRO NEWS VOL : 252 (HINDI & BENGALI)	1962	120	6	U-37353-MUM	301.00	0x000059DD00000000	1962-12-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36335-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241027	49	'PEREPPADANS GOLD PARK'	2010	120	3	VIS/1/18/2010-CHE	0	0x00009D1100000000	2010-02-02 00:00:00	M/S PAINTFX THEATRE AND TELEVISION COMMERCIALS	13	87	0	VIS/108DI/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
241028	61	BRITISH MOVIETONE NEWS NO.1751	1962	120	6	U-37354-MUM	189.00	0x000059DD00000000	1962-12-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36342-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	189.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241029	44	KASPHO (CARTOON)	1962	120	6	U-37355-MUM	26.00	0x000059DE00000000	1962-12-28 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	364	0	B/36314-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	26.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241030	61	COMMUNICATION IN THE MODERN WORLD	1962	120	6	U-37356-MUM	111.00	0x000059DE00000000	1962-12-28 00:00:00	CORONET FILM	12	88	0	B/36255-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241031	58	TRAILER OF KADAIKAN	2009	120	3	VIS/1/554/2009-CHE	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI S.DEVA	12	368	0	VIS/605/2009-CHE	106	110	107	N	M/S MOSI MOVIE MAKERS	0	0	1	0	5	0	58	B	0	0	8	0	0	0	0	0	\N	\N
241032	61	WHAT HOLDS PEOPLE TOGETHER (LANGUAGE IN ACTION) PROGRAM 12	1962	120	6	U-37357-MUM	440.00	0x000059DE00000000	1962-12-28 00:00:00	HARRY JOE BROWN, U. S. NAVY	12	88	0	B/36252-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	440.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241033	61	KUFFS	2009	120	3	VFL/1/712/2009-CHE	0	0x00009CF000000000	2009-12-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/972/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
241034	61	AN INTRODUCTION TO REACTION KINETICS	1962	120	6	U-37358-MUM	143.00	0x000059DE00000000	1962-12-28 00:00:00	SUTHERLAND EDUCATIONAL FILMS INC.	12	88	0	B/36257-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241035	61	INDIAN NEWS REVIEW NO. 759 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38252-MUM	291.07	0x00005A5300000000	1963-04-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/37166-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241036	61	THE GUY THING	2009	120	3	VFL/1/713/2009-CHE	0	0x00009CF000000000	2009-12-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/973/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
241037	61	DURGAPUR (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38253-MUM	320.00	0x00005A5300000000	1963-04-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37167-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241038	61	PROJECTING IDEAS ON THE OVERHEAD PROJECTOR	1962	120	6	U-37359-MUM	185.00	0x000059DE00000000	1962-12-28 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/36254-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241039	61	METRO NEWS VOL : 317 (HINDI & BENGALI)	1963	120	6	U-38254-MUM	283.00	0x00005A5300000000	1963-04-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37169-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241040	44	UTTERAKHAND	1963	120	6	U-38255-MUM	355.00	0x00005A5300000000	1963-04-24 00:00:00	DIRECTOR OF INFORMATION UTTER PRADESH	12	363	0	B/37161-MUM	105	110	107	N	DHIRENDRA PANDE	1	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241041	58	'SREE LAHSNMI JEWELLERY'	2010	120	3	VIS/1/19/2010-CHE	0	0x00009D1100000000	2010-02-02 00:00:00	M/S EDIES VISION	12	87	0	VIS/109DI/2010-CHE	106	110	107	N	SHRI M.S ,EDWARD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
241042	61	'FA DEODORANITS'	2010	120	3	VIS/1/92/2010-CHE	0	0x00009D1100000000	2010-02-02 00:00:00	M/S  HENKEL INDIA LTD.	13	87	0	VIS/110/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241043	61	GIDGET GOES HAWAIIAN - TEASER TRL NO. 2	1961	120	6	U-33714-MUM	74.67	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32051-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241044	44	THE TERMINATOR	2008	121	3	VFL/2/162/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD., USA	13	87	176	VFL/817/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
241045	58	'TRAILER OF 'KURU NILA NANNAN'	2010	120	3	VIS/1/93/2010-CHE	0	0x00009D1200000000	2010-02-03 00:00:00	M/S K.R.K.FILM CIRCUIT	12	87	0	VIS/111/2010-CHE	106	110	107	N	M/S K.R.K.FILM CIRCUIT	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
241046	61	GIDGET GOES HAWAIIAN - TEASER TRL NO. 3	1961	120	6	U-33715-MUM	75.28	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32052-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	75.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241047	44	'SECOND IN COMMAND'	2010	120	3	VFL/1/15/2010-CHE	0	0x00009D1200000000	2010-02-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/35/2010-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
241048	61	WILD IN THE COUNTRY - TRL	1961	120	6	U-33716-MUM	65.83	0x0000583300000000	1961-10-27 00:00:00	JERRY WALD	12	94	0	B/31805-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241049	61	TWO RODE TOGETHER - TRL	1961	120	6	U-33717-MUM	78.94	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/32028-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241050	61	COUNTERFEITERS OF PARIS	1963	120	6	U-38256-MUM	2646.00	0x00005A5400000000	1963-04-25 00:00:00	JACQUES BAR	12	87	176	B/35630-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2646.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241051	61	COUNTER FEITERS OF PARIS - TRL	1963	120	6	U-38257-MUM	90.00	0x00005A5400000000	1963-04-25 00:00:00	JACQUES BAR	12	94	0	B/35631-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241052	61	COME SEPTEMBER - TRL	1961	120	6	U-33718-MUM	65.22	0x0000583300000000	1961-10-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/32014-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241053	44	CAPTAIN SHEROO	1963	120	6	U-38258-MUM	3722.00	0x00005A5400000000	1963-04-25 00:00:00	P. U. JHATA KIA, BINA CHITRA	12	87	176	B/37120-MUM	105	109	107	N	BINA CHITRA	13	3722.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241054	58	TRAILER OF KAADHALAGI	2010	120	3	VIS/1/01/2010-CHE	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI K.R.VISHWAA	12	368	0	VIS/620/2009-CHE	106	110	107	N	M/S K CREATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
241055	61	THE TRAPP FAMILY	1961	120	6	U-33719-MUM	2872.13	0x0000583300000000	1961-10-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/32230-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	2872.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241056	61	OIL OF PERU	1963	120	6	U-38259-MUM	458.00	0x00005A5500000000	1963-04-26 00:00:00	JOHN BRANSBY PRODUCTIONS	12	363	0	B/7773-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	458.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241057	61	THE REBEL	1961	120	6	U-33720-MUM	2845.61	0x0000583300000000	1961-10-27 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD.	12	87	176	B/31735-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2845.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241058	61	THE DYNAMIC OF ANIMAL AGRICULTURE	1963	120	6	U-38260-MUM	300.00	0x00005A5500000000	1963-04-26 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/36978-MUM	105	110	108	N	PFIZER PRIVATE LTD.	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241059	61	1959 SPORTS CHAMPIONS	1963	120	6	U-38261-MUM	287.00	0x00005A5500000000	1963-04-26 00:00:00	A TETRA PRODUCTIONS	12	363	0	B/37144-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241060	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 5	1961	120	6	U-33859-MUM	134.11	0x0000584100000000	1961-11-10 00:00:00	G. L. BHARDWAJ FILM	12	363	0	B/32500-MUM	105	110	107	N	G. L. BHARDWAJ PROP. BHARDWAJS FILMS	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241061	61	THIS IS TOYO RAYON	1961	120	6	U-33721-MUM	136.55	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO. LTD. (JAPAN)	12	363	0	B/32268-MUM	105	110	108	N	TOYO RAYON CO. LTD.	1	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241062	61	NATIONAL FOOTBALL HIGHLIGHTS 1957	1963	120	6	U-38262-MUM	283.00	0x00005A5500000000	1963-04-26 00:00:00	A TELRA PRODUCTIONS	12	363	0	B/37145-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241063	61	NYLON FOR YOU ALL	1961	120	6	U-33722-MUM	265.17	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO. LTD. (JAPAN)	12	363	0	B/32270-MUM	105	110	108	N	TOYO RAYON CO. LTD.	1	265.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241064	61	HOLD HIGH THE TORCH	1963	120	6	U-38263-MUM	303.00	0x00005A5500000000	1963-04-26 00:00:00	STARK FILM PRODUCTION	12	363	0	B/37146-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241065	51	KHAMANG KHADYA	1963	120	6	U-38264-MUM	278.00	0x00005A5500000000	1963-04-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37152-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241066	61	FOOD FOR DEVELOPMENT	1963	120	6	U-38265-MUM	524.00	0x00005A5500000000	1963-04-26 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/37153-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	2	524.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241067	61	ROMANCE AND CIGARATTES	2008	121	3	VFL/2/163/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/638/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	39	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
241068	51	DARYA AND DALANWALAN	1963	120	6	U-38266-MUM	300.00	0x00005A5500000000	1963-04-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37151-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241069	51	VIDARBHA VAIBHAV	1963	120	6	U-38267-MUM	474.00	0x00005A5500000000	1963-04-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37158-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	474.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241070	54	KARTAR SINGH - TRL	1963	120	6	U-38268-MUM	95.00	0x00005A5600000000	1963-04-27 00:00:00	SAIF -UD- DIN, SAIF	12	94	0	B/37129-MUM	105	110	108	N	T. M. BIHARI	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241071	61	AMILAN FISHING NET	1961	120	6	U-33723-MUM	252.98	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO. LTD. (JAPAN)	12	363	0	B/32271-MUM	105	110	108	N	TOYO RAYON CO. LTD.	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241072	63	NANIBAI KO MAYERO (NARSI BHAGAT)	1963	120	6	U-38269-MUM	3798.00	0x00005A5600000000	1963-04-27 00:00:00	KAMAL DADHICH	12	87	176	B/37126-MUM	105	109	107	N	KAMAL KALA KENDRA	15	3798.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241073	61	RAYON FOR YOU ALL	1961	120	6	U-33724-MUM	262.12	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO. LTD. (JAPAN)	12	363	0	B/32269-MUM	105	110	108	N	TOYO RAYON CO. LTD.	1	262.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241074	61	CHICKEN LITTLE	1963	120	6	U-38270-MUM	96.00	0x00005A5600000000	1963-04-27 00:00:00	WALT DISNEY	12	363	0	B/37148-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241075	61	THE PROJECTIONIST'S JOB	1962	120	6	U-37360-MUM	62.00	0x000059DE00000000	1962-12-28 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/36256-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	62.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241076	61	ATOMIC POWER	1961	120	6	U-33725-MUM	210.92	0x0000583300000000	1961-10-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	363	0	B/32080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241077	61	FILM RESEARCH AND LEARNING	1962	120	6	U-37361-MUM	145.00	0x000059DE00000000	1962-12-28 00:00:00	W. A. WITTICH	12	88	0	B/36258-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241078	61	HOUR OF CHALLENGE	1961	120	6	U-33726-MUM	117.65	0x0000583300000000	1961-10-27 00:00:00	HEARST MATROTONE NEWS INC.	12	363	0	B/32240-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241079	61	MAGAZINES TO TRANSPARENCIES	1962	120	6	U-37362-MUM	126.00	0x000059DE00000000	1962-12-28 00:00:00	UNIVERSITY BROADCASTING SERVICES	12	88	0	B/36253-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241080	61	ST. LAWRENCE POWER PROJECT	1961	120	6	U-33727-MUM	301.14	0x0000583300000000	1961-10-27 00:00:00	JOHN BRANSBY	12	363	0	B/32172-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	301.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241081	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 2	1961	120	6	U-33860-MUM	141.73	0x0000584100000000	1961-11-10 00:00:00	G. C. BHARDWAJ	12	363	0	B/32497-MUM	105	110	107	N	G. C. BHARDWAJ PROP. BHARDWAJS FILMS	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241082	61	NAHANNI	1963	120	6	U-38271-MUM	211.00	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/37156-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241083	61	SULPHUR	1961	120	6	U-33728-MUM	234.08	0x0000583300000000	1961-10-27 00:00:00	U. S. BUREAU OF MINES	12	363	0	B/32171-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241084	61	THE BOY NEXT DOOR (FRENCH)	1963	120	6	U-38272-MUM	207.00	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/37155-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	207.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241085	61	METRO NEWS VOL: 145 (HINDI & BENGALI)	1961	120	6	U-33861-MUM	283.46	0x0000584400000000	1961-11-13 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/32518-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241086	61	EXPLORING SPACE - PROJECT MERCURY	1961	120	6	U-33729-MUM	170.07	0x0000583300000000	1961-10-27 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/32170-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	170.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241087	61	VIBRATIONS OF MOLECULES	1963	120	6	U-37363-MUM	126.00	0x00005B4B00000000	1963-12-28 00:00:00	SUTHERLAND EDUCATIONAL FILMS INC.	12	88	0	B/36259-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241088	61	MICROSCOPIC FUNGI	1961	120	6	U-33730-MUM	190.5	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CONADA (GOVT. OF CANADA)	12	88	0	B/32144-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER TRADE COMMISSIONER	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241089	61	FARM HOMES BEAUTIFUL	1962	120	6	U-37364-MUM	225.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36307-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241090	85	LINES VERTICAL (NO DIALOGUE OR COMMENTARY)	1963	120	6	U-38273-MUM	73.00	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/37157-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241091	58	'AKSHAYA HOMES`	2010	120	3	VIS/1/110/2010-CHE	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S AKHAYA HOMES	12	87	0	VIS/129/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
241092	61	LIVING HISTORY	1963	120	6	U-38274-MUM	84.00	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/37154-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	84.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241093	61	TELE SPORTS DIGEST 515	1963	120	6	U-38275-MUM	279.00	0x00005A5600000000	1963-04-27 00:00:00	A TELRA PRODUCTIONS	12	363	0	B/37147-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	279.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241094	61	ARCTIC OUTPOST	1961	120	6	U-33731-MUM	228.6	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32149-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241095	44	JAB PYAR KISISE HOTA HAI - TRL	1961	120	6	U-33862-MUM	83.82	0x0000584400000000	1961-11-13 00:00:00	NASIR HUSAIN FILMS PRIVATE LTD.	12	94	0	B/32524-MUM	105	110	107	N	R. W. PATHARE	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241096	61	BEAUTY AND THE BEAST	1962	120	6	U-38276-MUM	2083.00	0x000058E900000000	1962-04-27 00:00:00	HARVARD FILM CORPORATION	12	87	176	B/36988-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2083.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241097	44	NAIN HANARE	1963	120	6	U-38277-MUM	302.00	0x00005A5600000000	1963-04-27 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/37138-MUM	105	110	107	N	R. TRIPATHI	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241098	44	MUQABALA	1963	120	6	U-38278-MUM	490.00	0x00005A5600000000	1963-04-27 00:00:00	NANDA FILMS	12	363	0	B/36979-MUM	105	110	107	N	NANDA FILMS	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241099	44	SANJOG	1961	120	6	U-33863-MUM	4254.70	0x0000584400000000	1961-11-13 00:00:00	OM PRAKASH PROP. LIGHT AND SHADE (INDIA)	12	87	176	B/31678-MUM	105	109	107	N	LIGHT AND SHADE	16	4254.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241100	58	'BSNL EN NANBAN'	2010	120	3	VIS/1/112/2010-CHE	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S CRAYONS ADVERTISING LTD.	12	87	0	VIS/131/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241101	61	ONE DAY'S POISON	1961	120	6	U-33732-MUM	332.84	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32151-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241102	51	HIMALAYACHI HAAK	1963	120	6	U-38279-MUM	450.00	0x00005A5600000000	1963-04-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/37208-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241103	51	SHING FUNKILE RANI	1963	120	6	U-38280-MUM	122.00	0x00005A5600000000	1963-04-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/37207-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241104	61	AFTER PRISON WHAT ?	1961	120	6	U-33733-MUM	121.92	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32145-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241105	61	'HOTEL KABANI INTERNATIONAL'	2010	120	3	VIS/1/113/2010-CHE	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S AD NAX	13	87	0	VIS/132/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241106	61	SOUVENIRS FROM SWEDEN	1961	120	6	U-33864-MUM	243.84	0x0000584500000000	1961-11-14 00:00:00	SWEDISH INSTITUTE	12	88	0	B/32433-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241107	61	GO TO BLAZES	1961	120	6	U-33734-MUM	332.84	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32148-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241108	58	TRAILER OF 'YAAMIRUKKA MAYAMEN'	2010	120	3	VIS/1/115/2010-CHE	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S STAR VIJAY	12	87	0	VIS/134/2010-CHE	106	110	107	N	SHRI ROBERT KENNADY	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
241109	61	THE FLOWER AND THE HIRE	1961	120	6	U-33735-MUM	137.46	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32143-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241110	61	THE BRIDGE	1961	120	6	U-33865-MUM	202.99	0x0000584500000000	1961-11-14 00:00:00	SWEDISH INSTITUTE	12	363	0	B/32434-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241111	59	TRAILER NOS.3 & 4 OF 'KHILADI'	2010	120	3	VIS/1/114/2010-CHE	0	0x00009D1A00000000	2010-02-11 00:00:00	SHRI VIKRAM KRISHNA	13	87	0	VIS/133/2010-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241112	61	THE MAGIC MINERAL	1961	120	6	U-33736-MUM	143.25	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32146-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241113	61	STOP PRESS	1961	120	6	U-33866-MUM	135.33	0x0000584500000000	1961-11-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/32521-MUM	105	110	107	N	AMA PRIVATE LTD.	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241114	61	'PHOEBE IN WONDERLAND'	2010	120	3	VFL/1/24/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/33/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
241115	61	SALUTE TO FLIGHT, PART I : IN THE BEGINNING, A WILDERNESS OF AIR PART II : DOUBLE HERITAGE, PART III : THE GOLDEN AGE	1961	120	6	U-33737-MUM	998.52	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32152-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	9	998.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241116	61	MAKING THE MOST OF YOUR L. M . P. C.	1962	120	6	U-37365-MUM	165.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILMS BOARD OF CANADA ( GOVT. OF CANADA)	12	88	0	B/36305-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241117	58	'DHILLU DURA'	2010	120	3	VIS/1/116/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S JD JERY'S MEDIA PARK'	12	87	0	VIS/135/2010-CHE	106	110	107	N	SHRI R.V.RAGHUNATHAN	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
241118	61	ALCOHOLISM (THE BLACKOUT)	1961	120	6	U-33738-MUM	39.01	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/32142-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	39.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241119	58	TRAILER OF KAADHALAAGI (DIGITAL VERSION)	2010	120	3	VIS/1/01DIS/2010-CHE	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI K.R.VISHWAA	12	87	0	VIS/21DIS/2009-CHE	106	110	107	N	M/S K CREATIONS	0	0	1	2	5	1	2	B	0	0	0	0	0	0	0	0	\N	\N
241120	61	HIGHWAY TO PRODUCTION	1961	120	6	U-33867-MUM	307.23	0x0000584500000000	1961-11-14 00:00:00	THE CINCINNATI MILLING MACHINE CO.	12	363	0	B/32404-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241121	61	ON THE SPOT GOLD RUSH LAND	1961	120	6	U-33739-MUM	332.84	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/32147-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241122	51	CHAR - DIWAS - SASUCHE - CHAR - DIWAS - SUNECHE	1962	120	6	U-37366-MUM	3812.00	0x000059DE00000000	1962-12-28 00:00:00	CHANDRAHAS CHITRA	12	87	176	B/36313-MUM	105	109	107	N	RAM DAVRI & SADANAND VARDAM	14	3812.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241123	61	WHY THE WEATHER	1961	120	6	U-33740-MUM	243.84	0x0000583300000000	1961-10-27 00:00:00	U. S. AIR FORCE	12	88	0	B/31948-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241124	61	THE ELECTRON THEORY	1961	120	6	U-33741-MUM	57.60	0x0000583300000000	1961-10-27 00:00:00	U. S. NAVY	12	88	0	B/32002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	57.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241125	61	EVERY BODY'S PREJUDICED	1962	120	6	U-37367-MUM	238.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36304-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241126	61	CLOUDS	1961	120	6	U-33742-MUM	121.92	0x0000583300000000	1961-10-27 00:00:00	U. S. WEATHER BUREAU	12	88	0	B/31927-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241127	61	ROUGHNECKS	1962	120	6	U-37368-MUM	238.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36306-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241128	61	HOW MAGNETS PRODUCE ELECTRICITY	1961	120	6	U-33743-MUM	44.19	0x0000583300000000	1961-10-27 00:00:00	U. S. NAVY	12	88	0	B/32001-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	44.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241129	61	'PASSENGERS(2008)'	2010	120	3	VFL/1/21/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/26/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
241130	61	THE CANADIANS	1962	120	6	U-37369-MUM	235.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36301-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241131	61	CANADIAN VENTURE	1962	120	6	U-37370-MUM	249.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36299-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	249.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241132	61	HOME TREATMENT OF TUBERCULOSIS	1961	120	6	U-33744-MUM	494.69	0x0000583300000000	1961-10-27 00:00:00	INFORMATION FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.)	12	88	0	B/32103A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	494.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241133	61	MUSIC FOR CHILDREN	1962	120	6	U-37371-MUM	148.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36302-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241134	61	FOOD PREPARATION	1961	120	6	U-33745-MUM	147.52	0x0000583300000000	1961-10-27 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/31999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241135	44	HAME KHELANE DO	1962	120	6	U-37372-MUM	1871.00	0x000059DE00000000	1962-12-28 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/36317-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1871.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241136	61	KITCHEN HABITS	1961	120	6	U-33746-MUM	134.41	0x0000583300000000	1961-10-27 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/32000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241137	61	BACK BREAKING LEAF	1962	120	6	U-37373-MUM	333.00	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36303-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241138	61	THE TRAPP FAMILY - TRL	1961	120	6	U-33747-MUM	54.55	0x0000583300000000	1961-10-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/32231-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	54.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241139	61	TOO LATE BLUES - TRL	1962	120	6	U-37374-MUM	56.00	0x000059DE00000000	1962-12-28 00:00:00	JOHN CASSAVETES	12	94	0	B/35622-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241140	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 111	1961	120	6	U-33868-MUM	539.49	0x0000584500000000	1961-11-14 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/32441-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	539.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241141	256	KOTE (THE KITTEN)	1961	120	6	U-33748-MUM	129.84	0x0000583300000000	1961-10-27 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA (CZECHOSLOVAKIA)	12	88	0	B/32209-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	129.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241142	61	LOOKING AT BRITAIN - TRAINERS IN TRAINING	1963	120	6	U-38281-MUM	118.00	0x00005A5800000000	1963-04-29 00:00:00	MAX MUNDER PRODUCTIONS LTD.	12	88	0	B/37059-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241143	61	A KIND OF LOVING - TRL	1962	120	6	U-37375-MUM	80.00	0x000059DF00000000	1962-12-29 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/35821-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241144	61	INTRODUCING SCOTLAND	1963	120	6	U-38282-MUM	220.00	0x00005A5800000000	1963-04-29 00:00:00	THAMES & CLYDE FILM CO. LTD.	12	88	0	B/37114-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241145	61	YOUTH AND BEAUTY PART - II OF THE 2ND NATIONAL SPARTAKIADE	1961	120	6	U-33749-MUM	502.92	0x0000583300000000	1961-10-27 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA (CZECHOSLOVAKIA)	12	363	0	B/32210-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	2	502.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241146	51	PANCH CHAKACHI GADI	1962	120	6	U-37376-MUM	303.00	0x000059DF00000000	1962-12-29 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36346-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241147	61	SAFE CYCLING	1963	120	6	U-38283-MUM	125.00	0x00005A5800000000	1963-04-29 00:00:00	MALAYAN FILM UNIT	12	88	0	B/37065-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241148	61	VILLAGE POSTMISPRESS	1963	120	6	U-38284-MUM	141.00	0x00005A5800000000	1963-04-29 00:00:00	ANVIL FILMS LTD.	12	88	0	B/37113-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	141.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241149	61	CHILDREN - PART - I OF THE SECOND NATIONAL SPARTAKIADE	1961	120	6	U-33750-MUM	555.04	0x0000583300000000	1961-10-27 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA	12	363	0	B/32211-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	2	555.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241150	61	LOOKING AT BRITAIN - CARS PUT TO TEST	1963	120	6	U-38285-MUM	127.00	0x00005A5800000000	1963-04-29 00:00:00	MAY MUNDEN LTD.	12	88	0	B/37066-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	127.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241151	61	CITADELS OF CHIVALRY (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI.......)	1961	120	6	U-33751-MUM	371.24	0x0000583400000000	1961-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241152	61	LOOKING AT BRITAIN - NEW TOWN HANSCWIFE	1963	120	6	U-38286-MUM	126.00	0x00005A5800000000	1963-04-29 00:00:00	M. MUNDEN PROD. LTD.	12	88	0	B/37056-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241153	44	BANDINI	1963	120	6	U-38287-MUM	4404.00	0x00005A5800000000	1963-04-29 00:00:00	BIMAL ROY	12	87	176	B/37172-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241154	61	TIARA TAHITI - TRL	1962	120	6	U-37377-MUM	72.00	0x000059DF00000000	1962-12-29 00:00:00	THE RANK ORGANIZATION LTD.	12	94	0	B/35871-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241155	61	INDUSTRIES OF JAPAN	1962	120	6	U-37378-MUM	294.00	0x000059DF00000000	1962-12-29 00:00:00	IWANAMI PRODUCTION INC.	12	363	0	B/36093-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241156	44	PREMNATH GETS A PACKET (TELUGU, BENGALI & MALAYALAM)	1961	120	6	U-33752-MUM	30.48	0x0000583400000000	1961-10-28 00:00:00	UNITED FILM MAKERS	12	92	0	B/32372-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241157	44	ANOKHA JADOO	1962	120	6	U-37379-MUM	46.00	0x000059DF00000000	1962-12-29 00:00:00	DEP UNIT	12	363	0	B/36226-MUM	105	110	107	N	A. N. BANERJI	1	46.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241158	61	CAST IRON TUBES (PIPES AND FITTINGS)	1961	120	6	U-33869-MUM	199.33	0x0000584500000000	1961-11-14 00:00:00	G. H. W. M.B.H., DUSSELDORF (W. GERMANY)	12	363	0	B/32505-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	199.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241159	44	NARTAKEE - TRL	1963	120	6	U-38288-MUM	83.00	0x00005A5800000000	1963-04-29 00:00:00	FILM BHARATI	12	94	0	B/37162-MUM	105	110	107	N	FILM TOWER OF INDIA	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241160	61	GOUDALBUM	1962	120	6	U-37380-MUM	168.00	0x000059DF00000000	1962-12-29 00:00:00	POLYGOON PROFILTI	12	88	0	B/36326-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241161	61	THE CEASELESS QUEST	1961	120	6	U-33870-MUM	463.29	0x0000584500000000	1961-11-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/32435-MUM	105	110	107	N	AMA PRIVATE LTD.	4	463.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241162	44	ZARAAK KHAN	1963	120	6	U-38289-MUM	73.00	0x00005A5800000000	1963-04-29 00:00:00	SHANTI NIKETAN FILMS	12	363	0	B/37164-MUM	105	110	107	N	P. D. LAMBA	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241163	61	INDIAN NEWS REVIEW NO. 760 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38290-MUM	290.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/37213-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241164	61	WONDERFUL GREECE	1961	120	6	U-33753-MUM	519.68	0x0000583400000000	1961-10-28 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/32006-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	519.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241165	51	VAJAN - VA - JAN (CARTOON)	1961	120	6	U-33871-MUM	104.54	0x0000584500000000	1961-11-14 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	364	0	B/32402-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	104.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241166	44	KAUN APNA KAUN PARAYA - TRL	1963	120	6	U-38291-MUM	79.00	0x00005A5900000000	1963-04-30 00:00:00	GOLDEN FILMS	12	94	0	B/37165-MUM	105	110	107	N	TONY WALKER	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241167	61	BEAR AND THE BEES (CARTOON)	1961	120	6	U-33754-MUM	178.61	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/32221-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241168	61	HOLLAND INVITES THE WORLD (INSTRUMENTAL MUSIC)	1962	120	6	U-37381-MUM	116.00	0x000059DF00000000	1962-12-29 00:00:00	JOOP GESINK'S DOLLYWOOD	12	363	0	B/36327-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241169	61	THE FARMHOUSE OF TODAY AND YESTERDAY (EINST AND JETZT IM BAUNERHAUS)	1963	120	6	U-38292-MUM	139.00	0x00005A5900000000	1963-04-30 00:00:00	KLEMES LINDAU BREMEN	12	88	0	B/37198-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241170	61	ART IN BRAZIL TODAY	1963	120	6	U-38293-MUM	122.00	0x00005A5900000000	1963-04-30 00:00:00	MINISTRY OF FOREIGN RELATION CULTURAL DIVISION	12	88	0	B/37212-MUM	105	110	108	N	EMBASSY OF BRAZIL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241171	61	ST. MORITZ BLITZ (CARTOON)	1961	120	6	U-33755-MUM	179.83	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/32102-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241172	61	HIGH ARCTIC	1962	120	6	U-37382-MUM	130.00	0x000059DF00000000	1962-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/36298-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241173	44	AASHIQ - TRL	1963	120	6	U-38294-MUM	118.00	0x00005A5900000000	1963-04-30 00:00:00	BUNNY REUBEN, REUBEN DUBEY PRODUCTIONS	12	94	0	B/37174-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241174	70	A DREAM COMES TRUE	1962	120	6	U-37383-MUM	116.00	0x000059DF00000000	1962-12-29 00:00:00	JOOP GESINK'S DOLLYWOOD	12	363	0	B/36328-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241175	61	PREVENTING HELPING HEALING (VORBEUGEN, HELFEN HEILEN)	1963	120	6	U-38295-MUM	166.00	0x00005A5900000000	1963-04-30 00:00:00	IFAG-IGOR SCHERB	12	88	0	B/37195-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241176	61	CLASH AND CARRY (CARTOON)	1961	120	6	U-33756-MUM	177.39	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31979-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241177	61	THE LEIPZIG FAIR	1962	120	6	U-37384-MUM	689.00	0x000059DF00000000	1962-12-29 00:00:00	DEWAG - WERBUNG STUDIO FOR WERBCFILM BERLIN /GDR	12	363	0	B/36325-MUM	105	110	108	N	LEIPZIG FAIR AGENCY	4	689.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241178	61	LANGUAGE AND LINGUISTICS	1963	120	6	U-38296-MUM	1598.00	0x00005A5900000000	1963-04-30 00:00:00	METROPOLITAN EDUCATIONAL TELEVISION ASSOCIATION, NEW YORK	12	88	0	B/37209-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	1598.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241179	44	NEPAL KE PRADHAN MANTRI KI BHARAT YATRA	1961	120	6	U-33757-MUM	965.91	0x0000583400000000	1961-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIAQU	12	363	0	B/30107-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	965.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241180	61	GERONIMO - TRL	1963	120	6	U-38297-MUM	73.00	0x00005A5900000000	1963-04-30 00:00:00	A LAVEN - GERDNER LEVY PRODUCTION	12	94	0	B/36987-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241181	44	GATEWAY TO ADVENTURE	1962	120	6	U-37385-MUM	260.00	0x000059DF00000000	1962-12-29 00:00:00	ANTHONY GILKINSON	12	88	0	B/36117-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241182	61	BRITISH MOVIETONE NEWS THIS WAS 1962	1962	120	6	U-37387-MUM	266.00	0x000059E100000000	1962-12-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36352-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241183	61	WORLD BY NIGHT - TRL	1961	120	6	U-33758-MUM	94.79	0x0000583400000000	1961-10-28 00:00:00	JULIA FILM	12	94	0	B/31973-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241184	61	FOLLOW THAT DREAM	1962	120	6	U-37388-MUM	3000.00	0x000059E100000000	1962-12-31 00:00:00	DAVID WEISBART	12	87	176	B/36333-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	3000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241185	44	JAI BHAWANI - TRL	1961	120	6	U-33759-MUM	76.2	0x0000583400000000	1961-10-28 00:00:00	PRABHA PICTURES	12	94	0	B/32314-MUM	105	110	107	N	PRABHA PICTURES	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241186	61	FOLLOW THAT DREAM - TRL	1962	120	6	U-37389-MUM	65.00	0x000059E100000000	1962-12-31 00:00:00	DAVID WEISBART	12	94	0	B/36334-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241187	61	OUT OF THE EARTH	1961	120	6	U-33872-MUM	305.71	0x0000584500000000	1961-11-14 00:00:00	AN EMPIRE PHOTO SOUND PRODUCTION	12	363	0	B/32406-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	305.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241188	61	THE BOY AND THE PARROT	1962	120	6	U-37390-MUM	1316.00	0x000059E100000000	1962-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/36316-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241189	61	THE VITAL LAND (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38298-MUM	423.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37185-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241190	44	THE SHOW MUST GO ON (TAMIL, TELUGU, BENGALI, MALAYALAM AND KANNADA)	1961	120	6	U-33760-MUM	45.72	0x0000583600000000	1961-10-30 00:00:00	UNITED FILM MAKERS	12	92	0	B/32282-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241191	43	CHUNDADI CHOKHA	1961	120	6	U-33761-MUM	3910.88	0x0000583600000000	1961-10-30 00:00:00	KAMAL KALA	12	87	176	B/32388-MUM	105	109	107	N	KAMAL KALA	13	3910.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241192	61	DESHAKI BHALAI AAP KI KAMAI (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38299-MUM	203.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/37178-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241193	44	MAIN SHADI KARNE CHALA	1962	120	6	U-37391-MUM	4261.00	0x000059E100000000	1962-12-31 00:00:00	WADIA MOVIETONE	12	87	176	B/36315-MUM	105	109	107	N	WADIA MOVIETONE	16	4261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241194	44	DEHAT ME BIJLI (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38300-MUM	422.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA LTD.	12	88	0	B/37179-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA LTD.	2	422.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241195	44	DIAMOND KING	1961	120	6	U-33762-MUM	3503.06	0x0000583600000000	1961-10-30 00:00:00	GANDHI ART PRODUCTIONS	12	87	176	B/29822-MUM	105	109	107	N	GANDHI ART PRODUCTIONS	14	3503.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241196	119	THE SEA OTTER	1963	120	6	U-37392-MUM	116.00	0x000059E200000000	1963-01-01 00:00:00	AN ARTHUR BARR PRODUCTION	12	88	0	B/36362-MUM	105	110	108	N	UBITED STATES INFORMATION SERVICE	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241197	61	WHITE KINGDOM	1961	120	6	U-33763-MUM	170.68	0x0000583700000000	1961-10-31 00:00:00	UTA FILMS	12	363	0	B/32250-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241198	61	PRESIDENT KENNEDY ADDRESSES THE 16TH UNITED NATIONS GENERAL ASSEMBLY SEPT. 25, 1961	1961	120	6	U-33873-MUM	455.98	0x0000584500000000	1961-11-14 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/32403-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	455.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241199	61	POWER FROM THE ALPS	1961	120	6	U-33764-MUM	298.70	0x0000583700000000	1961-10-31 00:00:00	UTA FILM	12	363	0	B/32251-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241200	61	WILLIAM JOHNSON AND THE DRAGGING	1961	120	6	U-33874-MUM	154.22	0x0000584500000000	1961-11-14 00:00:00	CINCINNATI MILLING MACHINE CO.	12	363	0	B/32407-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	2	154.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241201	61	THE LAWS OF DRAG IN FLUIDS OF HIGH LOW VISCOSITY	1963	120	6	U-37393-MUM	402.00	0x000059E200000000	1963-01-01 00:00:00	EDUCATION SERVICES INC. - FILM DIVISION	12	88	0	B/36358-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	402.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241202	61	LEGEND IN THE SUNLIGHT	1961	120	6	U-33765-MUM	176.78	0x0000583700000000	1961-10-31 00:00:00	UTA FILM	12	363	0	B/32252-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241203	61	FABLED ISLAND	1963	120	6	U-37394-MUM	249.00	0x000059E200000000	1963-01-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/35885-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	249.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241204	61	A SYMBOL OF PROSPERITY (HINDI, TAMIL, TELUGU, BENGALI.........)	1961	120	6	U-33875-MUM	270.35	0x0000584500000000	1961-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241205	70	FERROMET	1961	120	6	U-33766-MUM	50.29	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32246-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	50.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241206	61	OAK WILT	1963	120	6	U-37395-MUM	145.00	0x000059E200000000	1963-01-01 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/36361-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241207	129	ATOMIC FUEL	1961	120	6	U-33876-MUM	679.09	0x0000584500000000	1961-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/32110-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	679.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241208	61	VALCOVNA USLECHTILICH OCELI (ROLLING MILL FOR ALLOY STEEL)	1961	120	6	U-33767-MUM	148.74	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32248-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241209	44	MAIN BENGALI CHHOKRA : SEQUENCE FROM RAAGINI	1961	120	6	U-33877-MUM	48.76	0x0000584500000000	1961-11-14 00:00:00	ASHOK PICTURES, BOMBAY 56 PRIVATE LTD.	12	363	0	B/32531-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	48.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241210	61	PRAHA (PRAGUE)	1961	120	6	U-33768-MUM	60.35	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32256-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241211	61	THE SPARTAKIADE 1960	1961	120	6	U-33769-MUM	170.99	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32267-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	170.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241212	61	CITIES OF LIGHT	1961	120	6	U-33878-MUM	213.36	0x0000584500000000	1961-11-14 00:00:00	ALUMINIUM DEVELOPMENT ASSOCIATION	12	363	0	B/32508-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241213	61	GLAUCOMA	1963	120	6	U-37396-MUM	130.00	0x000059E200000000	1963-01-01 00:00:00	PATIENT COUNSELLING FILM	12	88	0	B/36359-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241214	61	SUR LES PAS DE SAINT AUGUSTIN	1961	120	6	U-33879-MUM	251.46	0x0000584500000000	1961-11-14 00:00:00	FRED ORAIN FOR ARMOR FILMS	12	363	0	B/32509-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241215	61	SVET O NASVI (WORLD KNOWS ABOUT US)	1961	120	6	U-33770-MUM	160.93	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32266-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	160.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241216	61	ROAD TO VICTORY (HINDI, TAMIL, TELUGU, ..)	1963	120	6	U-37397-MUM	126.00	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	126.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241217	61	SUFFERIN CATS (CARTOON)	1961	120	6	U-33880-MUM	178.91	0x0000584500000000	1961-11-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/32510-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241218	61	CROWN AND SPECTRE	1961	120	6	U-33771-MUM	261.51	0x0000583700000000	1961-10-31 00:00:00	FILM STUDIO PRAGUE	12	363	0	B/32257-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	261.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241219	61	ALL ABOUT BRITTANY	1961	120	6	U-33881-MUM	243.84	0x0000584500000000	1961-11-14 00:00:00	FRED ORAIN	12	363	0	B/32507-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241220	61	MOZARTOVA PRAHA (MOZART'S PRAGUE)	1961	120	6	U-33772-MUM	261.51	0x0000583700000000	1961-10-31 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS, PRAGUE	12	363	0	B/32259-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	261.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241221	61	MORAVIAN GOTHIC	1961	120	6	U-33773-MUM	159.10	0x0000583700000000	1961-10-31 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS, PRAGUE	12	363	0	B/32261-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	159.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241222	61	MACHINERY AND EQUIPMENT FOR TYRE PRODUCTION	1961	120	6	U-33774-MUM	130.75	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOR	12	363	0	B/32247-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	130.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241223	61	MR JONES TAKES THE AIR	1961	120	6	U-33882-MUM	114.3	0x0000584500000000	1961-11-14 00:00:00	CROWN FILM UNIT	12	88	0	B/32361A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241224	61	MOZARTOVO PRAZSKE JARO (MOZART'S PRAGUE SPRING)	1961	120	6	U-33775-MUM	136.55	0x0000583700000000	1961-10-31 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/32260-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241225	61	THE WAYS OF WATER	1961	120	6	U-33883-MUM	309.37	0x0000584500000000	1961-11-14 00:00:00	DENNIS SHAND	12	88	0	B/32302-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	309.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241226	61	THE 1960 SIX DAY TRIALS	1961	120	6	U-33776-MUM	194.15	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE ZAVOD, GOTTWALDOV	12	363	0	B/32262-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241227	61	FOR TO -DAY AND TO - MORROW (RUBBER FILM)	1961	120	6	U-33884-MUM	341.37	0x0000584600000000	1961-11-15 00:00:00	FARBENFABRIKEN BAYER A. G.	12	363	0	B/31950-MUM	105	110	108	N	CHIKA LTD.	1	341.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241228	61	INDIAN NEWS REVIEW NO.743 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-37398-MUM	287.00	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241229	61	THIS IS THE TIME (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-37399-MUM	156.00	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36389-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA`	1	156.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241230	61	SERVICE BEFORE SELF (HINDI, TAMIL ,TELUGU, ...)	1963	120	6	U-37400-MUM	82.00	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36387-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241231	61	INDIAN NEWS REVIEW NO. 684 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-33885-MUM	300.22	0x0000584600000000	1961-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32522-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241232	61	THE 1960 INTERNATIONAL TRADE FAIR BRNO	1961	120	6	U-33777-MUM	184.09	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32265-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	184.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241233	61	METRO NEWS VOL : 146 (HINDI & BENGALI)	1961	120	6	U-33886-MUM	301.14	0x0000584600000000	1961-11-15 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/32547-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241234	61	CAMPING	1961	120	6	U-33778-MUM	40.23	0x0000583700000000	1961-10-31 00:00:00	PRAGUE EXPORT CZECHOSLOVAKIA	12	363	0	B/32258-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	40.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241235	61	TOWNS BY DESIGN	1961	120	6	U-33887-MUM	267.61	0x0000584600000000	1961-11-15 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32322-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241236	85	BRONSENE SKLO (THE CUT GLASS)	1961	120	6	U-33779-MUM	60.35	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32255-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241237	63	BABASA -RI-LADLI (PARTLY IN COLOUR)	1961	120	6	U-33888-MUM	3962.4	0x0000584600000000	1961-11-15 00:00:00	B. K. ADARSH	12	87	176	B/32454-MUM	105	109	107	N	ADARSHLOK	14	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241238	61	CZECHOSLOVAKIA - THE COUNTRY OF TRADITION AND TECHNICAL PROGRESS	1961	120	6	U-33780-MUM	261.51	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD, GOTTWALDOV	12	363	0	B/32253-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	261.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241239	61	RACMANN SPRINGS	1962	120	6	U-37386-MUM	39.00	0x000059DF00000000	1962-12-29 00:00:00	D. S. SODHI	12	92	0	B/36330-MUM	105	110	107	N	D. S. SODHI	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241240	61	WOOD TURNING	1961	120	6	U-33889-MUM	121.92	0x0000584700000000	1961-11-16 00:00:00	AV - ED FILMS	12	88	0	B/31928A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241241	61	GAUTEMALA LAND OF LOOMS	1961	120	6	U-33890-MUM	365.76	0x0000584700000000	1961-11-16 00:00:00	AV - ED FILMS	12	88	0	B/31930-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241242	61	AIR HOSTESS	1961	120	6	U-33891-MUM	247.49	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32325-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	247.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241243	61	STUDENT NURSE	1961	120	6	U-33892-MUM	273.10	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32315-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241244	61	WHAT A PET	1961	120	6	U-33893-MUM	253.59	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32318-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241245	61	CAUSE FOR ALARM	1961	120	6	U-33894-MUM	262.73	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32324-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241246	61	MAKING A MEAL OF IT	1961	120	6	U-33895-MUM	266.39	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32316-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241247	61	BUILDING OF OIL REFINERY AT HOMS - U. A. R.	1961	120	6	U-U-33781-MUM	191.10	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIRE, ZAVOD GOTTWALDOV	12	363	0	B/32249-MUM	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241248	61	SECRETS OF THE ICE	1961	120	6	U-33101-MUM	1020.00	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31553-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	1020.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241249	61	THE INCONSTANT AIR	1961	120	6	U-33102-MUM	1021.00	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31546-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	1021.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241250	61	SHAPE OF THE EARTH	1961	120	6	U-33103-MUM	1003.00	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31548-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	1003.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241251	61	COSMIC RAYS	1961	120	6	U-33104-MUM	976.00	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31554-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	976.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241252	61	RESEARCH BY ROCKETS	1961	120	6	U-33105-MUM	1006.00	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31555-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	1006.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241253	61	FURY RIVER	1961	120	6	U-33106-MUM	1988.21	0x000057D900000000	1961-07-29 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/30608-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	1988.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241254	61	SCIENCE IN SPACE	1961	120	6	U-33107-MUM	312.42	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF	12	88	0	B/31551-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241255	61	SPORTSMEN'S PARADISE	1961	120	6	U-33108-MUM	110.94	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31431-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	110.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241256	61	RASSLIN REF	1961	120	6	U-33109-MUM	101.80	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31433-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241257	61	WONDERS OF CHICAGO	1961	120	6	U-33110-MUM	464.51	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31420-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	464.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241258	61	GLEE WORMS (CARTOON)	1961	120	6	U-33111-MUM	82.29	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31470-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241259	61	AQUA - RAMA	1961	120	6	U-33112-MUM	322.00	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31471-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	322.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241260	61	AQUATIC CARNIVAL	1961	120	6	U-33113-MUM	239.57	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31432-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241261	61	AUTOMATION	1961	120	6	U-33114-MUM	845.82	0x000057DB00000000	1961-07-31 00:00:00	MCGRAW HILL BOOK CO.	12	363	0	B/28286-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	7	845.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241262	61	RADIO WAVES	1961	120	6	U-33115-MUM	291.38	0x000057DB00000000	1961-07-31 00:00:00	LATHAR WOLFF	12	88	0	B/31544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	291.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241263	61	CHALLENGE OF THE OCEANS	1961	120	6	U-33116-MUM	312.71	0x000057DB00000000	1961-07-31 00:00:00	LOTHAR WOLFF	12	88	0	B/31552-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	312.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241264	61	THE FLAMING SKY	1961	120	6	U-33117-MUM	307.84	0x000057DB00000000	1961-07-31 00:00:00	LOTHAR WOLFF	12	88	0	B/31549-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241265	61	GOING TO BLAZES	1961	120	6	U-33896-MUM	259.08	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/32323-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241266	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 109	1961	120	6	U-33782-MUM	467.86	0x0000583700000000	1961-10-31 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32281-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	467.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241267	218	MAHARASTRA STATE FILMS NEWS MAGAZINE NO. 110	1961	120	6	U-33783-MUM	216.40	0x0000583700000000	1961-10-31 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/32279-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241268	61	THE DO GOOD WOLF (CARTOON)	1961	120	6	U-33118-MUM	177.69	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31430-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241269	61	ROLLING OUT FROM RIO	1961	120	6	U-33897-MUM	272.49	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32317-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241270	51	EK DHAGA SUKHACHA	1961	120	6	U-33784-MUM	3952.34	0x0000583700000000	1961-10-31 00:00:00	DATTA KESHAV KULKARNI	12	87	176	B/32329-MUM	105	109	107	N	SAGAR CHITRA	15	3952.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241271	61	'HART'S WAR'(2002)	2010	120	3	VFL/1/22/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/28/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	238	53	5	238	53	B	0	0	0	0	0	0	0	0	\N	\N
241272	61	BATTLE OF THE BULGE	1961	120	6	U-33898-MUM	271.27	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/32320-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241273	61	PREVENTION COSTS LESS THAN THE CURE (HINDI, TAMIL, TELUGU & BENGALI)	1961	120	6	U-33785-MUM	45.72	0x0000583700000000	1961-10-31 00:00:00	UNITED FILM MAKERS (INDIA)	12	92	0	B/32412-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241274	61	COUNTING HEADS	1961	120	6	U-33899-MUM	267.91	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/32321-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241275	61	RED DRAGON (2002)	2008	121	3	VFL/2/164/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/706/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	115	0	5	113	8	B	0	0	0	0	0	0	0	0	\N	\N
241276	61	THE FIERCEST HEART - TRL	1961	120	6	U-33119-MUM	57.30	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/30820-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241277	61	INDIAN NEWS REVIEW NO. 682 (HINDI, TAMIL, TELUGU, BENGALI.........)`	1961	120	6	U-33786-MUM	262.73	0x0000583800000000	1961-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/32437-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241278	61	MADISON AVENUE - TRL	1961	120	6	U-33120-MUM	57.30	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH  CENTURY - FOX FILM CORPORATION	12	94	0	B/31229-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241279	61	'CHARLYE RARTLETT'	2010	120	3	VFL/1/23/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/34/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	91	35	5	91	35	B	0	0	0	0	0	0	0	0	\N	\N
241280	61	CONCIERTO	1961	120	6	U-33787-MUM	38.1	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/32350-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241281	61	MADISON AVENUE	1961	120	6	U-33121-MUM	2566.72	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH  CENTURY - FOX FILM CORPORATION	12	87	176	B/31228-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2566.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241282	61	THE ALAMO	1961	120	6	U-33900-MUM	4381.80	0x0000584700000000	1961-11-16 00:00:00	JOHN WAYNE	12	87	176	B/31965-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	26	4381.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241283	44	'THE PATRIOT'	2010	120	3	VFL/1/16/2010-CHE	0	0x00009D2E00000000	2010-03-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/36/2010-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
241284	61	PRINCIPLES OF DEVELOPMENT	1961	120	6	U-33122-MUM	182.88	0x000057DC00000000	1961-08-01 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/31283-MUM	105	110	108	N	S. A. RAUF, PRINCIPAL & HON. DIRECTOR, DEPT. OF EXTENSION SERVICES, SECONDARY, TRAINING COLLEGE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241285	61	FANNY - TRL	1961	120	6	U-33788-MUM	115.51	0x0000583800000000	1961-11-01 00:00:00	JOSHUA LOGAN	12	94	0	B/32055-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	115.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241286	61	I AM A VESPA	1961	120	6	U-33123-MUM	241.09	0x000057DC00000000	1961-08-01 00:00:00	TELERAMA	12	363	0	B/31484-MUM	105	110	108	N	DR. V. LAVISON, CONSUL FOR ITALY	2	241.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241287	61	CRY FOR HAPPY - TRL	1961	120	6	U-33124-MUM	87.47	0x000057DC00000000	1961-08-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/31252-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241288	44	SAPERA - TRL	1961	120	6	U-33125-MUM	80.77	0x000057DD00000000	1961-08-02 00:00:00	INDO AFRICA FILMS LTD.	12	94	0	B/31483-MUM	105	110	107	N	INDO AFRICA FILMS LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241289	61	CINEMASCOPE IMPRESSIONS OF MOSCOW	1961	120	6	U-33789-MUM	235.30	0x0000583800000000	1961-11-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/31749-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	235.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241290	61	A WALK ON THE MOON	2008	121	3	VFL/2/165/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/823/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	5	5	98	17	B	0	0	0	0	0	0	0	0	\N	\N
241291	61	ALL HANDS ON DECK - TRL	1961	120	6	U-33126-MUM	68.88	0x000057DD00000000	1961-08-02 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/30979-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241292	61	VILLAGE OF THE DAMNED - TRL NO. 2	1961	120	6	U-33790-MUM	76.2	0x0000583800000000	1961-11-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/31638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241293	61	READY TO SERVE (HINDIA, TAMIL, TELUGU, ...)	1961	120	6	U-33127-MUM	281.94	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/30097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241294	61	INDIAN NEWS REVIEW NO. 669 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33128-MUM	282.54	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241295	61	THE WISE LITTLE WOOD CHOPPER	1961	120	6	U-33791-MUM	60.96	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32351-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241296	61	METRO NEWS VOL : 131 (HINDI & BENGALI)	1961	120	6	U-33129-MUM	298.09	0x000057DD00000000	1961-08-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31661-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241297	61	ALLADIN'S LAMP	1961	120	6	U-33792-MUM	60.96	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/32352-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241298	61	FISHERMAN'S LUCK	1961	120	6	U-33793-MUM	56.99	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32342-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241299	59	BINDU HATYA	2008	120	4	VIL/1/27/2008-BAN	0	0x00009ABD00000000	2008-06-16 00:00:00	M/S.BRKS MEGA PRODUCTIONS, BANGALORE	13	87	176	VIL/39/2008-BAN	106	109	107	N	M/S.BRKS MEGA PRODUCTIONS, BANGALORE	0	0	125	15	5	125	15	B	0	0	0	0	0	0	0	0	\N	\N
241300	122	SAGA OF SADO FORTRESS	1961	120	6	U-33130-MUM	1825.75	0x000057DE00000000	1961-08-03 00:00:00	THE STATE FILM STUDIO	12	363	0	B/31597-MUM	105	110	108	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLES REPUBLIC KOREA IN INDIA	9	1825.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241301	61	DON ANTONIO	1961	120	6	U-33794-MUM	38.70	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32343-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	38.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241302	132	MT. KEUMGANG	1961	120	6	U-33131-MUM	1275.58	0x000057DE00000000	1961-08-03 00:00:00	THE STATE DOCUMENTARY FILM STUDIO OF THE DEMOCRATIC PEOPLES REPUBLIC KOREA IN INDIA	12	363	0	B/31598-MUM	105	110	108	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLES REPUBLIC KOREA IN INDIA	6	1275.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241303	51	MANINI	1961	120	6	U-33132-MUM	3482.95	0x000057DE00000000	1961-08-03 00:00:00	KALA CHITRA	12	87	176	B/31580-MUM	105	109	107	N	KALA CHITRA	13	3482.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241304	44	JUNG WATAN KA LIVE	2008	120	4	VIL/1/28/2008-BAN	0	0x00009ABD00000000	2008-06-16 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/37/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	120	0	5	119	45	B	0	0	0	0	0	0	0	0	\N	\N
241305	61	PHARAOHS WOMAN - TRL	1961	120	6	U-33133-MUM	44.50	0x000057DF00000000	1961-08-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/31286-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	44.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241306	59	TRAILER OF SNEHAM	2010	120	3	VIS/1/02/2010-CHE	0	0x00009CF600000000	2010-01-06 00:00:00	M/S INDUS INSPIRATIONS	12	368	0	VIS/02/2010-CHE	106	110	107	N	M/S INDUS INSPIRATIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
241307	61	RED RIDING HOOD	1961	120	6	U-33795-MUM	41.75	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32344-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241308	61	NICKEL ALLOY PERMANENT MAGNETS	1961	120	6	U-33134-MUM	228.6	0x000057DF00000000	1961-08-04 00:00:00	MOND NICKEL CO. LTD.	12	363	0	B/31588-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241309	58	TRAILER OF APPAVI	2010	120	3	VIS/1/03/2010-CHE	0	0x00009CF600000000	2010-01-06 00:00:00	SHRI CR.V.L.DHANDAPANI	12	368	0	VIS/3/2010-CHE	106	110	107	N	M/S DEVI VISIONS PVT LTD	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
241310	58	FABCARE	2010	120	3	VIS/1/04/2010-CHE	0	0x00009CF600000000	2010-01-06 00:00:00	SHRI SHIVAKUMAR	12	368	0	VIS/1/2010-CHE	106	110	107	N	SHRI SHIVAKUMAR	0	0	1	35	5	1	35	B	0	0	9	0	0	0	0	0	\N	\N
241311	61	EL-TORO	1961	120	6	U-33796-MUM	42.67	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32345-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241312	61	ANYTHING TO PLEASE	1961	120	6	U-33797-MUM	60.96	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32346-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241313	61	VINOBA AND BIHAR	1961	120	6	U-33135-MUM	140.20	0x000057DF00000000	1961-08-04 00:00:00	A. B. SARAN, KHADI COMMISSION	12	363	0	B/31604A-MUM	105	110	107	N	A. B. SARAN, FILM SECTION KHADI AND VILLAGE INDUSTRIES COMMISSION	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241314	58	TRAILER OF KACHERI AARAMBAM (DIGITAL VERSION)	2010	120	3	VIS/1/02DIS/2010-CHE	0	0x00009CF800000000	2010-01-08 00:00:00	SHRI R.B.CHOUDRY	12	368	0	VIS/08DIS/2010-CHE	106	110	107	N	M/S SUPER GOOD FILMS P LTD	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
241315	61	THE THREE BEARS	1961	120	6	U-33798-MUM	38.1	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32347-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241316	61	MOUNTAIN FLOWER	1961	120	6	U-33799-MUM	56.38	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	92	0	B/32348-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241317	61	PANCHOS RAINBOW	1961	120	6	U-33800-MUM	56.99	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/32349-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241318	61	SPHEROIDAL GRAPHITE CAST IRON	1961	120	6	U-33136-MUM	304.8	0x000057DF00000000	1961-08-04 00:00:00	MOND NICKEL CO. LTD.	12	363	0	B/31589-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241319	61	NOT EVEN ONE CHANCE	1963	120	6	U-39001-MUM	106.68	0x00005AA500000000	1963-07-15 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/37684-MUM	105	110	108	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241320	61	DAVID AND GOLIATH - TRL	1961	120	6	U-33137-MUM	63.09	0x000057DF00000000	1961-08-04 00:00:00	ANSA PRODUCTION	12	94	0	B/31567-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241321	44	BOY FRIEND - TRL	1961	120	6	U-33138-MUM	84.73	0x000057DF00000000	1961-08-04 00:00:00	NARESH SAIGAL, N. S. FILMS	12	94	0	B/31686-MUM	105	110	107	N	NARESH SAIGAL, N. S. FILMS	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241322	45	ANATHARU	2008	120	4	VIL/1/29/2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS,BANGALORE	16	87	176	VIL/40/2008-BAN	106	109	107	N	M/S. VRUSHABHADRI PRODUCTIONS,BANGALORE	0	0	119	15	5	119	15	B	0	0	0	0	0	0	0	0	\N	\N
241323	59	JYESTAPUTRUDU	2008	120	4	VIL/1/21/2008-BAN	0	0x00009AA400000000	2008-05-22 00:00:00	SREE SHANKARI PRODUCTIONS,BANGALORE	13	87	176	VIL/32/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS,BANGALORE	0	0	134	40	5	134	40	0	0	0	0	0	0	0	0	0	\N	\N
241324	61	SEALED SUNSHINE	1963	120	6	U-39002-MUM	30.48	0x00005AA500000000	1963-07-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37697-MUM	105	110	108	N	AMA PRIVATE LTD.	35	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241325	61	FOUR DAYS OF NAPLES - TRL (THEATRE ANNOUNCEMENT)	1963	120	6	U-39601-MUM	67.97	0x00005AF900000000	1963-10-07 00:00:00	GOFFREDO LOMBARDO	12	94	0	B/38259-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241326	44	VISHESH AUSHADHI	1963	120	6	U-39003-MUM	31.00	0x00005AA500000000	1963-07-15 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37724-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241327	44	ROCKET TARZAN	1963	120	6	U-39602-MUM	3809.08	0x00005AF900000000	1963-10-07 00:00:00	PEOPLE PICTURES	12	87	176	B/38278-MUM	105	109	107	N	PEOPLE PICTURES	14	3809.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241671	61	AIR LIFT TO LADAKH	1963	120	6	U-39342-MUM	288.34	0x00005AEC00000000	1963-09-24 00:00:00	AMAPRIVATE LTD.	12	363	0	B/38249-MUM	105	110	107	N	AMA PRIVATE LTD.	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241328	122	WELCOME HOME	1961	120	6	U-33139-MUM	719.63	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	363	0	B/31595-MUM	105	110	108	N	TRADE REPRESENTATION OF DEMOCRATIC PEOPLES REPUBLIC KOREAN	3	719.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241329	61	THE REALITY OF KAREL APPEL	1963	120	6	U-39004-MUM	162.52	0x00005AA500000000	1963-07-15 00:00:00	PIET VAN MOOCK	12	88	0	B/37716-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	162.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241330	61	ANTONIA & JANE	2008	121	3	VFS/2/03/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	0	VFS/61/2008-CHE	106	110	108	N	M/S STAR INDIA PVT. LTD.	0	0	63	47	5	63	22	B	0	0	0	0	0	0	0	0	\N	\N
241331	61	THE FAN	1963	120	6	U-39603-MUM	259.00	0x00005AF900000000	1963-10-07 00:00:00	BASF-FILM (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/38137-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241332	61	BLOSSOMING PYONGYANG	1961	120	6	U-33140-MUM	867.15	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	363	0	B/31599-MUM	105	110	108	N	TRADE REPRESENTATION OF DEMOCRATIC PEOPLES REPUBLIC KOREAN	3	867.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241333	61	HELP YOURSELF TO SAFETY	1963	120	6	U-39005-MUM	106.86	0x00005AA500000000	1963-07-15 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/37685-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	1	106.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241334	61	THE RAINBOW - MAKERS	1963	120	6	U-39604-MUM	304.00	0x00005AF900000000	1963-10-07 00:00:00	BASF-FILM (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/38143-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241335	61	SAFE AS YOU KNOW HOW	1963	120	6	U-39006-MUM	106.68	0x00005AA500000000	1963-07-15 00:00:00	NATIONAL SAFETY COUNCIL, CHICAGO	12	88	0	B/37683-MUM	105	110	108	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241336	61	CHROMIUM - NICKEL STAINLESS STEEL IN ARCHITECTURE	1963	120	6	U-39605-MUM	528.83	0x00005AF900000000	1963-10-07 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD.	12	363	0	B/38220-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PVT. LTD.	1	528.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241337	43	GUJARATNA BHAKTAKARIO	1963	120	6	U-39007-MUM	605.00	0x00005AA500000000	1963-07-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	15	363	0	B/37613-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	605.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241338	61	PRODUCING NICKEL FROM THE SUDBURY ORES	1963	120	6	U-39606-MUM	335.28	0x00005AF900000000	1963-10-07 00:00:00	THE INTERNATIONAL NICKEL COMPANY OF CANADA LTD.	12	363	0	B/38221-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PVT. LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241339	44	MR. 420	2008	120	4	VIL/1/26/2008-BAN	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/38/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MRKETING, NEW DELHI	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
241340	61	WELDING THE WIGGIN HIGH - NICKEL ALLOYS	1963	120	6	U-39607-MUM	365.76	0x00005AF900000000	1963-10-07 00:00:00	HENRY WIGGIN & CO. LTD.	15	363	0	B/38228-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241341	61	PARBOILED RICE (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39008-MUM	539.48	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	88	0	B/37729-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	2	539.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241342	59	INSPECTOR AARYA	2008	120	4	VIL/1/19/2008-BAN	0	0x00009A9D00000000	2008-05-15 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	170	VIL/24/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	127	39	5	127	39	B	0	0	0	0	0	0	0	0	\N	\N
241343	61	WARNER PRODUCT TRAILER	1963	120	6	U-39608-MUM	293.25	0x00005AFA00000000	1963-10-08 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/38273-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PIC. INC.	1	293.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241344	61	TRAVEL AND TRANSPORT (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39009-MUM	402.63	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	402.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241345	61	GYPSY - TRL	1963	120	6	U-39609-MUM	82.70	0x00005AFA00000000	1963-10-08 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/38134-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PIC. INC.	1	82.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241346	122	OUR GLORIOUS FATHERLAND	1961	120	6	U-33141-MUM	737.31	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	363	0	B/31596-MUM	105	110	108	N	TRADE REPRESENTATION OF DEMOCRATIC PEOPLES REPUBLIC KOREAN	7	737.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241347	61	SMALL INDUSTRIES IN INDIA (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39010-MUM	347.46	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	88	0	B/37731-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	2	347.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241348	44	FAULAD	1963	120	6	U-39610-MUM	3987.58	0x00005AFA00000000	1963-10-08 00:00:00	BROADWAY PICTURES	12	87	176	B/38320-MUM	105	109	107	N	BROADWAY PICTURES	14	3987.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241349	44	MISS CHAL BAZZ - TRL	1961	120	6	U-33142-MUM	73.15	0x000057E000000000	1961-08-05 00:00:00	PYARELAL	12	94	0	B/31645-MUM.3	105	110	107	N	HIND PICTURES	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241350	61	MARRIAGE AND AFTER (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39011-MUM	392.56	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	88	0	B/37732-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	2	392.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241351	61	POWER FOR CONTINENT SEVEN	1963	120	6	U-39611-MUM	292.61	0x00005AFA00000000	1963-10-08 00:00:00	BYRON INC.	12	363	0	B/38307-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	292.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241352	44	KHOONI JUNG	2008	121	4	VIL/2/08/2008-BAN	0	0x00009AA400000000	2008-05-22 00:00:00	M/S. YASHPAL FILM AND MARKETING, NEW DELHI	13	87	176	VIL/31/2008-BAN	106	109	107	N	M/S. YASHPAL FILM AND MARKETING, NEW DELHI	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
241353	61	BROAD BASE TERRACING	1963	120	6	U-39012-MUM	110.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE CO. (U.S.A.)	12	363	0	B/37658-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241354	61	ROUNDTABLE : PARTICIPANTS DISCUSS U. S. CIVIL RIGHTS DEMONSTRATION	1963	120	6	U-39612-MUM	331.01	0x00005AFA00000000	1963-10-08 00:00:00	U. S. INFORMATION SERVICE ITV	12	363	0	B/38309-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	331.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241355	61	DAVID AND GOLIATH	1961	120	6	U-33143-MUM	2511.55	0x000057E000000000	1961-08-05 00:00:00	ANSA PRODUCTION	12	87	176	B/31200A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2511.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241356	44	DONO DOSHI HAIN	1963	120	6	U-39613-MUM	229.00	0x00005AFA00000000	1963-10-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38319-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241357	61	HYDRAULIC CONTROLS	1963	120	6	U-39013-MUM	165.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE. CO.	12	363	0	B/37660-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241358	61	INDIAN NEWS REVIEW NO. 783 (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-39614-MUM	289.00	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241359	61	YOU BE THE JUDGE	1963	120	6	U-39014-MUM	219.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE, CO. (U.S.A.)	12	363	0	B/37663-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241360	61	METRO NEWS VOL : 342 (HINDI & BENGALI)	1963	120	6	U-39615-MUM	291.1	0x00005AFB00000000	1963-10-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38356-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241361	61	RADIATION	1961	120	6	U-33144-MUM	301.14	0x000057E000000000	1961-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/30370-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	301.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241362	61	MALWA (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-39616-MUM	472.00	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241363	44	SABSE BADA KHILADI	2008	121	3	VIL/2/19/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI KESHU	15	87	176	VIL/347/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	150	0	5	149	38	B	0	0	0	0	0	0	0	0	\N	\N
241364	61	PARADE OF PLOWS & MARCH OF THE MACHINES	1963	120	6	U-39015-MUM	241.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE, CO. (U.S.A.)	12	363	0	B/37662-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241365	61	WEITHERING FLOWERS (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39617-MUM	387.00	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38330-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241366	61	FIFTEEN DAYS IN SPACE	1961	120	6	U-33145-MUM	297.48	0x000057E200000000	1961-08-07 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/31675-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241367	61	MORE FOOD FROM FEWER ACRES	1963	120	6	U-39016-MUM	241.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE CO. (U.S.A.)	12	363	0	B/37661-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241368	61	IT HAPPENED AT THE WORLD'S FAIR - TEASER TRL	1963	120	6	U-39618-MUM	29.56	0x00005AFB00000000	1963-10-09 00:00:00	TED RICHMOND	12	94	0	B/38282-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241369	51	PRAPANCH	1961	120	6	U-33146-MUM	3884.98	0x000057E200000000	1961-08-07 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	87	176	B/31282-MUM	105	109	107	N	INDIAN NATIONAL PICTURES LTD.	14	3884.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241370	61	CAMY WATCH	1963	120	6	U-39619-MUM	30.48	0x00005AFC00000000	1963-10-10 00:00:00	MONTANA FILM	12	363	0	B/38359-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241371	61	BUILDING A POND	1963	120	6	U-39017-MUM	110.00	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE CO. (U.S.A)	12	363	0	B/37659-MUM	105	110	108	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241372	44	CHAR DIWARI	1961	120	6	U-33147-MUM	4205.93	0x000057E200000000	1961-08-07 00:00:00	JAGAN PRASAD	12	87	176	B/31564-MUM	105	109	107	N	CHHAYA DHAWANI MOHAN STUDIOS	15	4205.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241373	61	DITCHING TECHNIQUES FOR TRANSPORT AIRCRAFT	1963	120	6	U-39620-MUM	316.99	0x00005AFC00000000	1963-10-10 00:00:00	AIR INDIA	12	88	0	B/38327-MUM	105	110	108	N	AIR INDIA	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241374	44	REMY SNOW	1961	121	6	U-33148-MUM	20.72	0x000057E200000000	1961-08-07 00:00:00	AKHTAR LUTFI	12	92	0	B/31625-MUM	105	110	107	N	AKHTAR LUTFI	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241375	61	PRESIDENT RADHAKRISHNA VISITS THE UNITED STATES OF AMERICA	1963	120	6	U-39018-MUM	759.76	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/37769-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	3	759.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241376	61	CRICKET STORY	1963	120	6	U-39621-MUM	207.57	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38285-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	207.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241377	61	A UNIQUE FRIENDSHIP	1963	120	6	U-39019-MUM	469.37	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37760-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	469.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241378	61	THE QUEEN RETURNS	1963	120	6	U-39622-MUM	365.76	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38286-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241379	61	ALL HANDS ON DECK	1961	120	6	U-33149-MUM	2618.53	0x000057E200000000	1961-08-07 00:00:00	20TH CENTURY - FOX FILM CORP.	12	87	176	B/30978-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2618.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241380	59	O.......PERMA KATHA	2008	120	4	VIL/1/14/2008-BAN	0	0x00009A8800000000	2008-04-24 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/25/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	134	16	5	134	16	0	0	0	0	0	0	0	0	0	\N	\N
241381	61	INVITATION TO LEISURE	1963	120	6	U-39623-MUM	165.81	0x00005AFC00000000	1963-10-10 00:00:00	COLOUR TRANSCRIPTIONS (A KINGCROFT PRODUCTION)	12	363	0	B/38290-MUM	105	110	107	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241382	43	MAHITICHITRA NO. 34	1963	120	6	U-39020-MUM	228.00	0x00005AA700000000	1963-07-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/37752-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241383	59	CHANDRAMATHY	2008	120	4	VIL/1/15/2008-BAN	0	0x00009A8900000000	2008-04-25 00:00:00	M/S. K.S MOVIES,CHENNAI	13	87	176	VIL/26/2008-BAN	106	109	107	N	M/S. K.S MOVIES,CHENNAI	0	0	126	23	5	126	23	B	0	0	0	0	0	0	0	0	\N	\N
288202	44	DANKA	1954	120	6	U-10934/54-MUM	3749.95	0x00004D9F00000000	1954-05-29 00:00:00	MIS NIMMI	12	87	176	B/9891-MUM	105	109	107	N	GOODWILL PICTURES	14	3749.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241384	61	AUSTRALIAN DIARY (NO. 116)	1963	120	6	U-39624-MUM	106.68	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38287-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241385	61	THE BIRD WHO CAME TO DINNER (WOODY WOODPECKER) (CARTOON)	1961	120	6	U-33150-MUM	179.83	0x000057E200000000	1961-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31437-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241386	44	SHAHEED BHAGATSINGH - TRL.	1963	120	6	U-39021-MUM	91.44	0x00005AA700000000	1963-07-17 00:00:00	K. N. PRODUCTIONS	12	94	0	B/37648-MUM	105	110	107	N	KEDARNATH BANSAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241387	61	AUSTRALIAN DIARY (NO. 118)	1963	120	6	U-39625-MUM	108.20	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38289-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241388	61	GABBY'S DINER (WOODY WOODPECKER) (CARTOON)	1961	120	6	U-33151-MUM	180.44	0x000057E200000000	1961-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/31421-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241389	59	VARAPUTHRUDU	2008	120	4	VIL/1/20/2008-BAN	0	0x00009A9D00000000	2008-05-15 00:00:00	SREE SHANKARI PRODUCTIONS,BANGALORE	13	87	176	VIL/27/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS,BANGALORE	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
241390	61	AUSTRALIAN DIARY (NO. 117)	1963	120	6	U-39626-MUM	104.54	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38288-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	104.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241391	61	WOLF HOUNDED	1961	120	6	U-33152-MUM	71.93	0x000057E200000000	1961-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31517-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241392	44	PAREEKSHA	1963	120	6	U-39627-MUM	3841.00	0x00005AFC00000000	1963-10-10 00:00:00	CINE-LINKS	12	87	176	B/38321-MUM	105	109	107	N	S. R. SAAZ, ASHOKA PICTURES	14	3841.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241393	61	SPRING AND SAGANAKI (HAM AND HATTIE)	1961	120	6	U-33153-MUM	74.98	0x000057E200000000	1961-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31514-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241394	61	SHOW DOG CHAMPS	1961	120	6	U-33154-MUM	98.14	0x000057E200000000	1961-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/31516-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	98.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241395	44	BHAKTH AUR BHAGWAN	2008	120	4	VIL/1/17/2008-BAN	0	0x00009A9000000000	2008-05-02 00:00:00	M/S. AMBIKA FILMS,CHENNAI	13	87	165	VIL/30/2008-BAN	106	109	107	N	M/S. AMBIKA FILMS,CHENNAI	0	0	104	48	5	104	48	B	0	0	0	0	0	0	0	0	\N	\N
241396	61	LET'S TALK TANDEMS	1963	120	6	U-39628-MUM	284.37	0x00005AFC00000000	1963-10-10 00:00:00	RALPH FAIRCHILD	12	363	0	B/37481-MUM	105	110	107	N	HINDUSTAN AIRCRAFT LIMITED	3	284.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241397	51	JUNA RIWAJ NAVA SAJ	1961	120	6	U-33155-MUM	644.34	0x000057E200000000	1961-08-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/31175-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	644.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241398	61	INDIAN NEWS REVIEW NO. 771 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39022-MUM	253.28	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37747-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241399	44	MUJHE-VO-CHAHIYE	1963	120	6	U-39629-MUM	30.48	0x00005AFD00000000	1963-10-11 00:00:00	D. N. KAPADIA	12	363	0	B/38362-MUM	105	110	107	N	VIDYA CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241400	44	CHORI CHORI	1963	120	6	U-39630-MUM	30.48	0x00005AFD00000000	1963-10-11 00:00:00	D. N. KAPADIA	12	363	0	B/38361-MUM	105	110	107	N	VIDYA CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241401	61	METRO NEWS VOL : 330 (HINDI & BENGALI)	1963	120	6	U-39023-MUM	283.46	0x00005AA700000000	1963-07-17 00:00:00	METRO - GOLDWYN - MAYER (U.S.A.)	12	91	0	B/37763-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	2	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241402	61	THE ELEVEN TOWNS TOUR	1963	120	6	U-39631-MUM	120.00	0x00005AFD00000000	1963-10-11 00:00:00	POLYGOON PROFILTI (NETHERLANDS)	12	363	0	B/38331-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241403	59	DESHAM KOSAM	2008	120	4	VIL/1/18/2008-BAN	0	0x00009A9D00000000	2008-05-15 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/21/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
241404	61	GUMSHOE MAGOO (CARTOON)	1961	120	6	U-33156-MUM	68.27	0x000057E200000000	1961-08-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	364	0	B/31513-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241405	44	THE THREE FAMILIES TEEN GHARANE	1963	120	6	U-39632-MUM	489.00	0x00005AFD00000000	1963-10-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/38269-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	489.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241406	61	STATE VISIT OF PRESIDENT LUEBKE TO INDIA	1963	120	6	U-39024-MUM	878.71	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37770-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	878.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241407	61	PROPERTIES OF ACIDS, BASES & SALTS	1963	120	6	U-39633-MUM	302.00	0x00005AFD00000000	1963-10-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/38270-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	302.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241408	61	THE MAGNIFICENT SEVEN - TRL	1961	120	6	U-33157-MUM	71.62	0x000057E300000000	1961-08-08 00:00:00	A MIRISCH - ALPHA PRODUCTION	12	94	0	B/31121-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241409	44	ZULMI	2008	121	3	VIL/2/20/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI SATYENDRA PAL	15	87	176	VIL/351/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	140	0	5	138	19	B	0	0	0	0	0	0	0	0	\N	\N
241410	61	THE KEY	1963	120	6	U-39634-MUM	120.00	0x00005AFD00000000	1963-10-11 00:00:00	ROB HONWER (NETHERLANDS)	12	363	0	B/38332-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241411	61	THE MAGNIFICENT SEVEN	1961	120	6	U-33158-MUM	3454.60	0x000057E300000000	1961-08-08 00:00:00	A MIRISCH - ALPHA PRODUCTION	12	87	176	B/31120-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	14	3454.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241412	44	VEER BALAK	1963	120	6	U-39635-MUM	126.00	0x00005AFD00000000	1963-10-11 00:00:00	EDUCATION THROUGH CINEMA	12	363	0	B/38354-MUM	105	110	107	N	FIROZ A. SARKAR (C/O. EDUCATION THROUGH CINEMA)	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241413	61	A RECORD OF THE VISIT OF DR. RADHAK RISHNAN PRESIDENT OF INDIA TO IRAN	1963	120	6	U-39025-MUM	370.32	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37727-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	370.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241414	44	FARMAISH	1963	120	6	U-39636-MUM	30.48	0x00005AFD00000000	1963-10-11 00:00:00	AMAR S. KWATRA	12	363	0	B/38360-MUM	105	110	107	N	AMAR S. KWATRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241415	61	MEASURING AND SQUARING	1961	120	6	U-33159-MUM	132.89	0x000057E300000000	1961-08-08 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/31405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241416	61	SHOWDOWN - TRL	1963	120	6	U-39637-MUM	54.66	0x00005B0000000000	1963-10-14 00:00:00	GORDON KAY	12	94	0	B/38301-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241417	61	IT HAPPENED AT THE WORLD'S FAIR - TRL	1963	120	6	U-39638-MUM	72.39	0x00005B0100000000	1963-10-15 00:00:00	TED RICHMOND	12	94	0	B/38281-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241418	44	RUSTOM-E-BAGHDAD - TRL	1963	120	6	U-39639-MUM	107.00	0x00005B0100000000	1963-10-15 00:00:00	BANY TALWAR AND KRIPAL	12	94	0	B/38370-MUM	105	110	107	N	HANNA FILMS	1	107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241419	61	GLIMPSES OF MAHARASHTRA	1963	120	6	U-39640-MUM	160.02	0x00005B0100000000	1963-10-15 00:00:00	SHANTARAM NAIK	12	363	0	B/38355-MUM	105	110	107	N	SHANTARAM NAIK PRODUCTIONS	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241420	61	AIR PLANES AND HOW THEY FLY	1961	120	6	U-33160-MUM	121.92	0x000057E300000000	1961-08-08 00:00:00	YOUNG AMERICAN FILMS	12	88	0	B/31408-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241421	61	WINTER FANTASY (ZIMNYAYA FANTAZIA)	1963	120	6	U-39641-MUM	1798.32	0x00005B0100000000	1963-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38242-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	1798.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241422	61	TRANSMISSION OF ROTARY MOTION	1961	120	6	U-33161-MUM	121.92	0x000057E300000000	1961-08-08 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/31404-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241423	61	INDIAN NEWS REVIEW NO. 784 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39642-MUM	172.00	0x00005B0200000000	1963-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38368-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241424	61	METRO NEWS VOL : 343 (HINDI & BENGALI)	1963	120	6	U-39643-MUM	301.75	0x00005B0200000000	1963-10-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38392-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241425	61	ALIGNING AND INSTALLING AUXILIARY MACHINERI	1961	120	6	U-33162-MUM	182.88	0x000057E300000000	1961-08-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/31478-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241426	61	THE SEA OF AZOV (AZOVSKOE MORE)	1963	120	6	U-39644-MUM	609.60	0x00005B0200000000	1963-10-16 00:00:00	THE KIER POPULAR SCIENCE FILM STUDIO	12	363	0	B/38344-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241427	61	POLISHING OF SPHERICAL SURFACES	1961	120	6	U-33163-MUM	312.42	0x000057E300000000	1961-08-08 00:00:00	U. S. OFFICES OF EDUCATION	12	88	0	B/31480-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241428	61	HIGH FREQUENCY SOLDERING	1961	120	6	U-33164-MUM	190.5	0x000057E300000000	1961-08-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/31479-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241429	61	40 POUNDS OF TROUBLE - TRL	1963	120	6	U-39645-MUM	65.53	0x00005B0200000000	1963-10-16 00:00:00	STAN MARGULIES	12	94	0	B/38303-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241430	61	DR. RADHAKRISHNAN PRESIDENT OF INDIA VISITA AFGHANISTAN	1963	120	6	U-39026-MUM	370.32	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37728-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	370.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241431	61	THE FLOW PROCESS CHART : HOW TO USE IT	1961	120	6	U-33165-MUM	169.77	0x000057E300000000	1961-08-08 00:00:00	U. S. OFFICE OF SCIENTIFIC RESEARCH & DEVELOPMENT	12	88	0	B/31505-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	169.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241432	85	SUITA POLSKA (POLISH SUITE)	1963	120	6	U-39646-MUM	459.63	0x00005B0200000000	1963-10-16 00:00:00	DOCUMENTARY FILM STUDIO, WARSAW (POLAND)	12	363	0	B/38380-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	459.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241433	44	ENICAR PUBLIC NO. 1	1961	120	6	U-33166-MUM	34.74	0x000057E300000000	1961-08-08 00:00:00	SCHMID FILM	12	92	0	B/31665-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241434	51	PIKTE-TASE-VIKTE	1963	120	6	U-39647-MUM	610.00	0x00005B0200000000	1963-10-16 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38363-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241435	44	ENICAR PUBLIC NO. 2	1961	120	6	U-33167-MUM	60.96	0x000057E300000000	1961-08-08 00:00:00	SCHMID FILM	12	92	0	B/31666-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241436	44	BACHPAN	1963	120	6	U-39648-MUM	3695.70	0x00005B0200000000	1963-10-16 00:00:00	P. N. IRANI	12	87	176	B/38191-MUM	105	109	107	N	NEW PANCH RATAN PICTURES	14	3695.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241437	61	WELCOME TO KANAGAWA	1961	120	6	U-33168-MUM	213.36	0x000057E300000000	1961-08-08 00:00:00	KANAGAWA NEWS REEL ASSOCIATION	12	363	0	B/31577-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241438	61	KERALA ONAM FESTIVAL 1962	1963	120	6	U-39649-MUM	413.00	0x00005B0500000000	1963-10-19 00:00:00	THE DIRECTOR OF TOURISM, TRIVENDRUM, KERALA	12	88	0	B/38377-MUM	105	110	107	N	AUDIO VISUAL ARTS	2	413.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241439	44	GHAR BASAKE DEKHO	1963	120	6	U-39650-MUM	4218.74	0x00005B0500000000	1963-10-19 00:00:00	RATNADEEP PICTURES	12	87	176	B/38333-MUM	105	109	107	N	RATNADEEP PICTURES	14	4218.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241440	61	FIELD RICE AND MACHINERY	1961	120	6	U-33169-MUM	251.46	0x000057E300000000	1961-08-08 00:00:00	SENKOSHA PRODUCTION	12	363	0	B/31630-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241441	61	THE USE OF RADIO ISOTOPES	1961	120	6	U-33170-MUM	320.64	0x000057E300000000	1961-08-08 00:00:00	SHIN RIKEN EIGA SEISAKU	12	363	0	B/31574-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	320.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241442	61	ON THE SLOPES OF MOUNT KOKHTA (NA SKLONAKH GORY KOKHTA)	1963	120	6	U-39651-MUM	304.80	0x00005B0500000000	1963-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, 1960	12	363	0	B/38349-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241443	61	THE HOUSE	1963	120	6	U-39027-MUM	320.10	0x00005AA700000000	1963-07-17 00:00:00	SPECTRUM FILM (NETHERLAND)	12	363	0	B/37717-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	320.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241444	61	ARCTIC ROUND UP	1961	120	6	U-33171-MUM	772.66	0x000057E300000000	1961-08-08 00:00:00	R. K. O. RADIO PICTURES	12	88	0	B/31584-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	772.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241445	129	THE WHEELS OF TIME ALIAS ZAMANE KEE GARDASH	1961	120	6	U-33172-MUM	45.72	0x000057E300000000	1961-08-08 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/31643-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241446	44	ZAKHMI AURAT	2008	121	3	VIL/2/21/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI ASHOK PUNJABI	15	87	176	VIL/374/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	149	0	5	144	40	B	0	0	0	0	0	0	0	0	\N	\N
241447	61	GAGAKU	1961	120	6	U-33173-MUM	137.16	0x000057E300000000	1961-08-08 00:00:00	DENTSU MOTION PICTURE CO.	12	363	0	B/31575-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241448	44	EXPRESS BIDDI	1961	120	6	U-33174-MUM	42.06	0x000057E300000000	1961-08-08 00:00:00	AKHTAR LULFI	12	92	0	B/31624-MUM	105	110	107	N	AKHTAR LUTFI	1	42.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241449	61	'THE BOY IN A STRIPED PYJAMA'	2010	120	3	VFL/1/17/2010-CHE	0	0x00009D1200000000	2010-02-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/20/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
241450	129	AT YOUR SERVICE	1961	120	6	U-33175-MUM	30.48	0x000057E300000000	1961-08-08 00:00:00	AAR DEE PUBLICITIES	12	92	0	B/31627-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241451	43	MAHITI CHITRA NO. 13	1961	120	6	U-33176-MUM	198.12	0x000057E300000000	1961-08-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/31696-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241452	49	'SUBRMANIYAPURAM'	2010	120	3	VIL/1/08/2010-CHE	0	0x00009D1200000000	2010-02-03 00:00:00	SHRI DEVA VIJINS	13	87	176	VIL/7/2010-CHE	106	109	107	N	M/S V.S.INTERNATIONAL FILMS	0	0	130	44	5	130	44	B	0	0	0	0	0	0	0	0	\N	\N
241453	51	SUBHADRA HARAN	1963	120	6	U-39028-MUM	3961.00	0x00005AA700000000	1963-07-17 00:00:00	BASANT PICTURES	12	87	176	B/37743-MUM	105	109	107	N	BASANT PICTURES	15	3961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241454	61	INDIAN NEWS REVIEW NO. 670 (HINDI, TAMIL, TELUGU, ...)	1961	120	6	U-33177-MUM	259.68	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/31713-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241455	44	RAIDAS	1961	120	6	U-33178-MUM	613.86	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/31716-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	613.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241456	61	P. P. B. (HINDI, TAMIL, TELUGU, BENGALI....................)	1963	120	6	U-39029-MUM	165.80	0x00005AA900000000	1963-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37748-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	165.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241457	61	REFINING NICKEL FROM THE SUDBURY ORES	1961	120	6	U-33179-MUM	570.89	0x000057E500000000	1961-08-10 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD.	12	363	0	B/31590-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	570.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241458	61	VICTORY OVER MISERY	1963	120	6	U-39030-MUM	156.00	0x00005AA900000000	1963-07-19 00:00:00	JURA FILM ( W. GERMANY)	12	363	0	B/37677-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241459	119	FISHERIES IN JAPAN	1961	120	6	U-33180-MUM	280.72	0x000057E500000000	1961-08-10 00:00:00	NIHON EIGA SHINSHA SEISAKU	12	363	0	B/31631-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	280.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241460	61	BATTLE AT BLOODY BEACH - TRL	1961	120	6	U-33181-MUM	46.93	0x000057E500000000	1961-08-10 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/31416-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	46.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241461	51	M. S. NEWS MAGAZINE NO. 133 JUNE 1963	1963	120	6	U-39031-MUM	291.00	0x00005AA900000000	1963-07-19 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/37740-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241462	61	IMPRESSION OF NAGASAKI	1961	120	6	U-33182-MUM	384.04	0x000057E500000000	1961-08-10 00:00:00	NAGASAKI CITY HALL	12	363	0	B/31579-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	384.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241463	70	ERECTION OF BOILER UNIT	1961	120	6	U-33183-MUM	158.49	0x000057E500000000	1961-08-10 00:00:00	NAGASAKI WORKS MITSUBISHI SHIP BLDG. AND ENG. CO. LTD.	12	363	0	B/31576-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	158.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241464	61	THIS IS TOKYO	1961	120	6	U-33184-MUM	301.75	0x000057E500000000	1961-08-10 00:00:00	NIPPON KANKO KYOKAI	12	363	0	B/31578-MUM	105	110	108	N	THE EMBASSY OF JAPAN, NEW DELHI	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241465	61	METRO NEWS VOL : 132 (HINDI & BENGALI)	1961	120	6	U-33185-MUM	295.65	0x000057E500000000	1961-08-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/31704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241466	61	MACBETH - TRL	1961	120	6	U-33186-MUM	87.17	0x000057E500000000	1961-08-10 00:00:00	GRAND PRIZE FILM	12	94	0	B/31337-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241467	61	BIG DAY IN BOGO	1961	120	6	U-33187-MUM	164.59	0x000057E500000000	1961-08-10 00:00:00	UNITES NATIONS CHILDREN'S FUND	12	88	0	B/31594-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241468	61	MAIN PRODUCTS OF MITSUBISHI ELECTRIC	1961	120	6	U-33188-MUM	822.96	0x000057E500000000	1961-08-10 00:00:00	SENTSU CO. SHU TAGUCHI PRODUCTION	12	363	0	B/31519-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	822.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241469	49	'PRANAYA THEERAM'	2010	120	3	VIL/1/09/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	SHRI D.V.SREELALL	13	87	176	VIL/8/2010-CHE	106	109	107	N	M/S CHANNEL FIVE	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
241470	61	RUBBER UNLIMITED	1961	120	6	U-33189-MUM	457.2	0x000057E500000000	1961-08-10 00:00:00	DALLAS JONES PRODUCTIONS INC.	12	363	0	B/31411-MUM	105	110	108	N	SYNTHETICS & CHEMICALS LTD.	4	457.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241471	61	AUTOGRAPHS ON ICE (ARTOGRAFY NA LDU)	1963	120	6	U-39652-MUM	304.80	0x00005B0500000000	1963-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/38351-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241472	61	THE QUEEN'S STATE VISIT TO NEPAL	1961	120	6	U-33190-MUM	336.80	0x000057E500000000	1961-08-10 00:00:00	GENERAL OFFICE OF INFORMATION	12	363	0	B/31681-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	336.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241473	61	MACBETH	1961	120	6	U-33191-MUM	2968.14	0x000057E500000000	1961-08-10 00:00:00	GRAND PRIZE FILM	12	87	176	B/31336-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	12	2968.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241474	44	ANDHERE - SE - UJALE - ME (TAMIL, TELUGU, BENGALI, ...)	1961	120	6	U-33192-MUM	613.86	0x000057E500000000	1961-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/31715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	613.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241475	60	HAMARI YAAD AAYEGI	1961	120	6	U-33193-MUM	4312.92	0x000057E500000000	1961-08-10 00:00:00	KIDAR SHARMA	12	87	176	B/31215-MUM	105	109	107	N	KIDAR SHARMA	16	4312.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241476	61	HOMESTEAD U. S. A.	1961	120	6	U-33194-MUM	326.13	0x000057E500000000	1961-08-10 00:00:00	CHRISTIAN TV MISSION	12	363	0	B/31401-MUM	105	110	108	N	T. G. RASH, KULPAHAR, U. P.	1	326.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241477	44	SAPERA	1961	120	6	U-33195-MUM	3966.36	0x000057E600000000	1961-08-11 00:00:00	INDO AFRICA FILMS LTD.	12	87	176	B/31482-MUM	105	109	107	N	INDO AFRICA FILMS LTD.	14	3966.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241478	61	SUPERJET TO EUROPE	1963	120	6	U-39032-MUM	317.00	0x00005AA900000000	1963-07-19 00:00:00	DUDLEY PICTURES CORPN.	12	363	0	B/37746-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	4	317.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241479	58	TRAILER NOS.1 TO 6 OF THAMIL PADAM	2010	120	3	VIS/1/20/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S Y NOT STUDIOS	12	368	0	VIS/51/2010-CHE	106	110	107	N	M/S Y NOT STUDIOS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
241480	61	EXPLOSIVES - A CONSTRUCTION AID	1961	120	6	U-33196-MUM	260.29	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31615-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	260.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241481	58	SRK JEWELLERY	2010	120	3	VIS/1/33/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S ESWAAR AD	12	368	0	VIS/16/2010-CHE	106	110	107	N	M/S ESWAAR AD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
241482	61	CRAFTSMEN YOUNG AND OLD	1961	120	6	U-33197-MUM	108.20	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31617-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIIONER	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241483	61	CANADA ON STAGE	1961	120	6	U-33198-MUM	125.88	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/31612A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIIONER	2	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241484	59	DARMA TEJUDU	2008	120	4	VIL/1/22/2008-BAN	0	0x00009AA400000000	2008-05-22 00:00:00	SHREE SHANKARI PROCTIONS, BANGALORE	13	87	176	VIL/33/2008-BAN	106	109	107	N	SHREE SHANKARI PROCTIONS, BANGALORE	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
241485	61	MICROBES AND ANTIBIOTICS	1961	120	6	U-33199-MUM	189.89	0x000057E600000000	1961-08-11 00:00:00	POPULAR SCIENTIFIC FILM STUDIO, BULGARIA	12	88	0	B/31570-MUM	105	110	108	N	BULGARIAN EMBASSY	2	189.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241486	61	STANDARD BEARERS OF HAPPINESS (ZNAMENOSTSY SCHASTYA)	1963	120	6	U-39653-MUM	579.12	0x00005B0500000000	1963-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38348-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241487	61	TINY TERRORS	1961	120	6	U-33200-MUM	112.47	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/31613-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241488	58	SOUNDARA PANDIYAN DONE & JOINT (BOXER)	2010	120	3	VIS/1/37/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S DIVA & DIVO PRODUCTIONS	12	368	0	VIS/37/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	51	0	5	51	0	B	0	0	9	0	0	0	0	0	\N	\N
241489	61	8 DAYS OF SPUTNIK CAMP (VOSEM DNEI V SPUTNIKE)	1963	120	6	U-39654-MUM	274.32	0x00005B0500000000	1963-10-19 00:00:00	THE ROSTOV-ON-DON NEWSREEL STUDIO	12	363	0	B/38350-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241490	44	RUSTAM SOHRAB - TRL.	1963	120	6	U-39033-MUM	108.21	0x00005AA900000000	1963-07-19 00:00:00	RAMSAY PRODUCTIONS INDIA	12	94	0	B/37739-MUM	105	110	107	N	F. U. RAMSAY	1	108.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241491	61	WORLD GYMNASTIC CHAMPIONSHIPS (PEPRENSTVO MIRA PO SPORTIVNOI)	1963	120	6	U-39655-MUM	548.64	0x00005B0500000000	1963-10-19 00:00:00	UKRAINIAN DOCUMENTORY FILM STUDIO	12	363	0	B/38347-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241492	58	V GUARD LCD STABILIZER	2010	120	3	VIS/1/38/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S V GUARD INDUSTRIES LTD	12	368	0	VIS/618/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
241493	61	GLADIATORS 7 - TRL	1963	120	6	U-39656-MUM	66.37	0x00005B0500000000	1963-10-19 00:00:00	CLETO FONTINI & ITALO ZINGARELLI	12	94	0	B/38323-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241494	44	FILMFARE 63	1963	120	6	U-39034-MUM	453.00	0x00005AA900000000	1963-07-19 00:00:00	KANTI MEHTA	12	363	0	B/37734-MUM	105	110	107	N	KANTI MEHTA	2	453.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241495	61	TOOLS FOR DEFENCE (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-39035-MUM	274.31	0x00005AA900000000	1963-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37749-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241496	61	ISLAND ROMANCE (PERSPECTIVE)	1963	120	6	U-39657-MUM	332.00	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38383-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241497	61	'BULL DURHAM' (1988)	2010	120	3	VFL/1/18/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/14/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	58	5	95	58	B	0	0	0	0	0	0	0	0	\N	\N
241498	61	A REPORT ON REDEVELOPMENT : NEW COURSE FOR HALIFAX	1963	120	6	U-39658-MUM	152.00	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38389-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241499	44	INSANIYAT KI JUNG	2008	121	3	VIL/2/22/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S HEMANTH ENTERPRISES.	15	87	176	VIL/298/2008-CHE	106	109	107	N	M/S MEDIA INTERNATIONAL CORPORATION	0	0	136	0	5	130	7	B	0	0	0	0	0	0	0	0	\N	\N
241500	45	VARASDHARA	2008	120	4	VIL/1/13/2008-BAN	0	0x00009A8800000000	2008-04-24 00:00:00	M/S. ARJAY DRESSED CHICKEN, BANGALORE	12	87	170	VIL/22/2008-BAN	106	109	107	N	M/S. ARJAY DRESSED CHICKEN, BANGALORE	0	0	148	17	5	148	2	B	0	0	0	0	0	0	0	0	\N	\N
241501	61	THEY KEEP THEM FLYING (HINDI, TAMIL, TELUGU, BENGALI......)	1963	120	6	U-39659-MUM	321.00	0x00005B0500000000	1963-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241502	61	AN HONOURED PROFESSION (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39660-MUM	270.00	0x00005B0500000000	1963-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241503	58	SEELIN	2010	120	3	VIS/1/39/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S ASHOK RAJ IMPEX PVT LTD	12	368	0	VIS/38/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
241504	61	A REPORT ON REDEVELOPMENT : LES HABITATIONS JEANNE MANCE	1963	120	6	U-39661-MUM	155.00	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38390-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241505	61	WHAT DO YOU THINK ? NO. 9 : BEING DIFFERENT	1963	120	6	U-39662-MUM	117.00	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/38391-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241506	61	28 NURSERY RHYMES FOR KIDS (ANIMATED)	2010	120	3	VIS/1/40/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/615/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
241507	44	JAN BAZ BRIGADE	1963	120	6	U-39663-MUM	185.62	0x00005B0500000000	1963-10-19 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	363	0	B/38379-MUM	105	110	107	N	RAMESH TRIPATHI	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241508	61	GOOD MANNERS SONGS FOR CHILDREN (ANIMATED)	2010	120	3	VIS/1/41/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/614/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
241509	58	SONG NOS 1& 3 OF 'GOA'	2010	120	3	VIS/1/94/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	MS.SOUNDARYA RAJINIKANTH	12	87	0	VIS/112/2010-CHE	106	110	107	N	M/S OCHAR PICTURE PRODUCTION	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
241510	61	VEGETARIAN COOKING FOR WEIGHT LOSS	2010	120	3	VIS/1/42/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/623/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	48	46	5	48	46	B	0	0	26	0	0	0	0	0	\N	\N
241511	58	'CLIPPING OF 'GOA'	2010	120	3	VIS/1/95/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	MS.SOUNDARYA RAJINIKANTH	12	87	0	VIS/113/2010-CHE	106	110	107	N	M/S OCHAR PICTURE PRODUCTION	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
241512	61	WHERE THE MERIDIANS MEET (TUDA GDE SKHODYATSYA MERIDIANY)	1963	120	6	U-39664-MUM	274.32	0x00005B0500000000	1963-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38352-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241513	61	VEGETARIAN COOKING FOR HEART DISEASES	2010	120	3	VIS/1/43/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/621/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	35	36	5	35	36	B	0	0	9	0	0	0	0	0	\N	\N
241514	61	THE CLIFFS SPEAK (GOVORYAT SKALY)	1963	120	6	U-39665-MUM	274.32	0x00005B0500000000	1963-10-19 00:00:00	IRKUTSK NEWS FILM STUDIO	12	363	0	B/38353-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241515	61	VEGETARIAN COOKING FOR DIABETES	2010	120	3	VIS/1/44/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/622/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	42	38	5	42	38	B	0	0	9	0	0	0	0	0	\N	\N
241516	61	THE VOYAGE OF FRIENDSHIP 7	1963	120	6	U-39036-MUM	326.14	0x00005AA900000000	1963-07-19 00:00:00	NATIONAL ACRONAUTICS & SPACE ADMINISTRATION	12	363	0	B/37595-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	326.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241517	58	SONG NO.2 'IDHU VARAI' FROM THE FILM 'GOA'	2010	120	3	VIS/1/96/2010-CHE	0	0x00009D1400000000	2010-02-05 00:00:00	MS.SOUNDARYA RAJINIKANTH	12	87	0	VIS/85/2010-CHE	106	110	107	N	M/S OCHAR PICTURE PRODUCTION	0	0	3	7	5	3	7	B	0	0	0	0	0	0	0	0	\N	\N
241518	58	TRAILER OF AZHUKKAN	2010	120	3	VIS/1/45/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S SOLAR MOVIES	12	368	0	VIS/50/2010-CHE	106	110	107	N	M/S SOLAR MOVIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
241519	43	JIVNO JUGARI	1963	120	6	U-39037-MUM	3988.00	0x00005AA900000000	1963-07-19 00:00:00	CHANDAN CHITRA	12	87	176	B/37754-MUM	105	109	107	N	SURESH R. MUKHI	14	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241520	61	THIS IS LLOYD'S	1963	120	6	U-39038-MUM	480.06	0x00005AA900000000	1963-07-19 00:00:00	TERRY ASHWOOD	12	363	0	B/37577-MUM	105	110	108	N	JAMES FINLAY & CO. LTD.	1	480.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241521	58	'NAANAYAM'	2010	120	3	VIL/1/10VIL/2010-CHE	0	0x00009D1400000000	2010-02-05 00:00:00	SHRI S.P.CHARAN	15	87	176	VIL/9/2010-CHE	106	109	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT.LTD.	0	0	130	27	5	130	27	B	0	0	0	0	0	0	0	0	\N	\N
241522	61	PATROUILLE DE FRANCE	1963	120	6	U-39039-MUM	170.69	0x00005AAA00000000	1963-07-20 00:00:00	THE FRENCH EMBASSY, 2 AURANGZEB RD, NEW DELHI	12	363	0	B/37757-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241523	61	LA PAROLE EST AU FLEUVE	1963	120	6	U-39040-MUM	243.84	0x00005AAA00000000	1963-07-20 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/37758-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241524	58	SOUNDARA PANDIYAN BONE & JOINT (GRANDPA)	2010	120	3	VIS/1/46/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S DIVA & DIVO PRODUCTIONS	12	368	0	VIS/36/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	48	5	0	48	B	0	0	9	0	0	0	0	0	\N	\N
241525	61	SMALL SUITE FOR GARDENS	1963	120	6	U-39041-MUM	259.08	0x00005AAA00000000	1963-07-20 00:00:00	FRED ORAIN FOR ARMOR FILMS	12	363	0	B/37761-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241526	61	INDIAN NEWS REVIEW NO. 780 (HINDI, TAMIL ,TELUGU, ...)	1963	120	6	U-39301-MUM	288.33	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38165-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	288.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241527	58	REYSOL MOBILES	2010	120	3	VIS/1/48/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S ZEN ENTERTAINMENT	12	368	0	VIS/35/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
241528	61	LA MARINE A TRAVERS LES AGES	1963	120	6	U-39042-MUM	243.84	0x00005AAA00000000	1963-07-20 00:00:00	RIALTO FILMS	12	363	0	B/37756-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241529	44	NEWS MAGAZINE NO. 5	1963	120	6	U-39666-MUM	146.91	0x00005B0500000000	1963-10-19 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	91	0	B/38378-MUM	105	110	107	N	RAMESH TRIPATHI	1	146.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241530	61	METRO NEWS VOL : 339 (HINDI & BENGALI)	1963	120	6	U-39302-MUM	286.51	0x00005AE600000000	1963-09-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38195-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241531	61	A SIBERIAN STORY (SIBIRSKAYA BYL)	1963	120	6	U-39667-MUM	548.64	0x00005B0700000000	1963-10-21 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38343-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241532	49	BUILDERS MERCHANT	2010	120	3	VIS/1/50/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S OPPORTUNITIES FORESEEN	12	368	0	VIS/32/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	60	0	5	60	0	B	0	0	9	0	0	0	0	0	\N	\N
241533	61	THE MARCH IN WASHINGTON	1963	120	6	U-39303-MUM	223.72	0x00005AE600000000	1963-09-18 00:00:00	U. S. INFORMATION AGENCY - ITV	12	363	0	B/38161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	223.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241534	61	MY TASHKENT (MOY TASHKENT)	1963	120	6	U-39668-MUM	548.64	0x00005B0700000000	1963-10-21 00:00:00	THE TASHKENT DOCUMENTARY & POPULAR SCIENCE FILM STUDIO	12	363	0	B/38345-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241535	58	SSS COMPUTERS	2010	120	3	VIS/1/51/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S S.S.S.COMPUTERS	12	368	0	VIS/31/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
241536	61	FESTIVAL OF LABOUR AND PEACE (PRAZDNIK TRUDA I MIRA)	1963	120	6	U-39669-MUM	579.12	0x00005B0700000000	1963-10-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38346-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241537	58	RAAM SILKS (SILVER COIN OFFER)	2010	120	3	VIS/1/52/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S SHREE AMBIES AGENCIES	12	368	0	VIS/39/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241538	174	MAY 1ST 1962	1963	120	6	U-39670-MUM	609.60	0x00005B0700000000	1963-10-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37566-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241539	61	TARGET ZERO	1963	120	6	U-39671-MUM	2472.20	0x00005B0700000000	1963-10-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/14481-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2472.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241540	58	PAPPAI ICE CREAM	2010	120	3	VIS/1/53/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S NIB & LENS	12	368	0	VIS/601/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
241541	44	BALAK CHHAAP BIRI	1963	120	6	U-39672-MUM	37.80	0x00005B0900000000	1963-10-23 00:00:00	VIRGO FILMS, LUCKNOW	12	363	0	B/37137-MUM	105	110	107	N	J. N. SRIVASTAVA	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241542	61	INDIAN NEWS REVIEW NO. 785 (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-39673-MUM	280.00	0x00005B0900000000	1963-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241543	58	ORYSA	2010	120	3	VIS/1/54/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/602/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	60	0	5	60	0	B	0	0	9	0	0	0	0	0	\N	\N
241544	61	'THELNA & LOUISE'(1991)	2010	120	3	VFL/1/19/2010-CHE	0	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/31/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	119	57	5	119	57	B	0	0	0	0	0	0	0	0	\N	\N
241545	44	COMMERCIAL PILOT OFFICER	1963	120	6	U-39674-MUM	3809.71	0x00005B0900000000	1963-10-23 00:00:00	DEEPAK JYOTI	12	87	176	B/38218-MUM	105	109	107	N	SOHAN KAPILA	13	3809.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241546	61	PRESIDENT RADHAKRISHNAN'S T. V. INTERVIEW IN U. S.	1963	120	6	U-39304-MUM	313.94	0x00005AE600000000	1963-09-18 00:00:00	PEGGY WHEDON AMERICAN BROADCASTING SYSTEM	12	363	0	B/38162-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241547	61	MRTRO NEWS VOL : 344 (HINDI & BENGALI)	1963	120	6	U-39675-MUM	286.51	0x00005B0900000000	1963-10-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38418-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241548	44	JAB SE TUMHEN DEKHA HAI	1963	120	6	U-39676-MUM	4005.38	0x00005B0900000000	1963-10-23 00:00:00	SURINDER KAPOOR, AMAR CHHAYA	12	87	176	B/38202-MUM	105	109	107	N	SURINDER KAPOOR, AMAR CHHAYA	14	4005.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241549	44	KARZ - THE BURDEN OF TRUTH	2008	121	3	VIL/2/23/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI KAUSHAI GODHU	15	87	176	VIL/497/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	168	0	5	168	0	B	0	0	0	0	0	0	0	0	\N	\N
241550	61	ZAA	1963	120	6	U-39043-MUM	301.75	0x00005AAA00000000	1963-07-20 00:00:00	OFERC (COMPAGNIE FRANCAISE DLETUDES ET DE REALISATIONS CINEMATOGRAPHIQUES)	12	363	0	B/37760A-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241551	44	PHULWARI BACHON KI	2010	120	3	VIS/1/57/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/47/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
241552	58	'CADD CENTRE'	2010	120	3	VIS/1/97/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK'	12	87	0	VIS/115/2010-CHE	106	110	107	N	SHRI R.RAGHUNATHAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
241553	61	THE BLIND MUSICIAN	1963	120	6	U-39677-MUM	2182.00	0x00005B0900000000	1963-10-23 00:00:00	A MOSFILM STUDIO PRODUCTION, MOSCOW	12	87	176	B/38338-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241554	61	P. T. LOG (PANAVISION)	1963	120	6	U-39044-MUM	3840.00	0x00005AAA00000000	1963-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/37777-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241555	58	MENAKA CARDS	2010	120	3	VIS/1/58/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S BLACK FILMS	12	368	0	VIS/53/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
241556	61	'THE CRY OF THE ONL'	2010	120	3	VFL/1/20/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/13/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
241557	61	A MAN OF VALOUR (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39045-MUM	233.46	0x00005AAA00000000	1963-07-20 00:00:00	FILMS DIVISION, GOVT. OF INAID	12	88	0	B/37750-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	233.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241558	58	NAC JEWELLERS	2010	120	3	VIS/1/59/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S IVY LEAGUE ADVERTISING	12	368	0	VIS/54/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
241559	61	MYSTERY OF THE MOUNDS	1963	120	6	U-39046-MUM	318.21	0x00005AAA00000000	1963-07-20 00:00:00	SOUND SERVICES LTD.	12	363	0	B/36961-MUM	105	110	108	N	CALTEX (INDIA) LTD.	5	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241560	58	ROAD SAFETY - HELMET	2010	120	3	VIS/1/60/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYA PRODUCTIONS P LTD	12	368	0	VIS/45/2010-CHE	106	110	107	N	M/S KAVITHALAYA PRODUCTIONS P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
241561	44	RUSTAM SOHRAB	1963	120	6	U-39047-MUM	4240.77	0x00005AAA00000000	1963-07-20 00:00:00	RAMSAY PRODUCTIONS INDIA	12	87	176	B/37738-MUM	105	109	107	N	F. U. RAMSAY	15	4240.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241562	58	ROAD SAFETY - LANE	2010	120	3	VIS/1/61/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYA PRODUCTIONS P LTD	12	368	0	VIS/44/2010-CHE	106	110	107	N	M/S KAVITHALAYA PRODUCTIONS P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
241563	49	'CADD CENTRE'	2010	120	3	VIS/1/98/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK'	13	87	0	VIS/116/2010-CHE	106	110	107	N	SHRI R.RAGHUNATHAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
241564	58	RADIO BEEDI	1963	120	6	U-39305-MUM	31.00	0x00005AE600000000	1963-09-18 00:00:00	NOWSHIN FIM	12	363	0	B/38103-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241565	85	LIGHTS OF SOFIA	1963	120	6	U-39678-MUM	300.00	0x00005B0900000000	1963-10-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	363	0	B/38372-MUM	105	110	108	N	BULGARIAN EMBASSY	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241566	58	ROAD SAFETY - CROSSING	2010	120	3	VIS/1/63/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYA PRODUCTIONS P LTD	12	368	0	VIS/46/2010-CHE	106	110	107	N	M/S KAVITHALAYA PRODUCTIONS P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241567	45	'CADD CENTRE'	2010	120	3	VIS/1/99/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK'	13	87	0	VIS/117/2010-CHE	106	110	107	N	SHRI R.RAGHUNATHAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
241568	45	SONA SANDAL SOAP	1963	120	6	U-39306-MUM	31.00	0x00005AE600000000	1963-09-18 00:00:00	NOWSHIN FILMS	12	363	0	B/38102-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241569	61	THE BACHKOVO MONASTERY (ENGLISH WITH TITLES IN BULGARIAN)	1963	120	6	U-39679-MUM	300.00	0x00005B0900000000	1963-10-23 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA	12	363	0	B/38373-MUM	105	110	108	N	BULGARIAN EMBASSY	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241570	58	ROAD SAFETY - GENERAL	2010	120	3	VIS/1/64/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYA PRODUCTIONS P LTD	12	368	0	VIS/42/2010-CHE	106	110	107	N	M/S KAVITHALAYA PRODUCTIONS P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241571	44	'CADD CENTRE'	2010	120	3	VIS/1/100/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK'	13	87	0	VIS/118/2010-CHE	106	110	107	N	SHRI R.RAGHUNATHAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
241572	44	ADBHUT NAGAR	1963	120	6	U-39048-MUM	495.24	0x00005AAA00000000	1963-07-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW.	12	363	0	B/37796-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	495.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241573	44	CHECHAK KHATMA KARNEMEN MADAD KEEJIYE	1963	120	6	U-39307-MUM	71.00	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/38200-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241574	61	EMERGENCY WARD	1963	120	6	U-39680-MUM	332.00	0x00005B0900000000	1963-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38384-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241575	61	THE DEVELOPMENT OF A FISH EMBRYO	1963	120	6	U-39681-MUM	138.00	0x00005B0900000000	1963-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/38388-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	138.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241576	58	TRAILER OF 'THITTAKUDI'	2010	120	3	VIS/1/101/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	DR.SIVAGOKULRAJ	12	87	0	VIS/119/2010-CHE	106	110	107	N	M/S SRI KRISHNA PICTURES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
241577	44	UZBEK NARIYAN (MOI PODRUGI)	1963	120	6	U-39049-MUM	547.64	0x00005AAA00000000	1963-07-20 00:00:00	UZBEK FILM STUDIO, TAOHKENT	12	363	0	B/37787-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	547.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241578	61	HELP FIGHT SMALL POX	1963	120	6	U-39308-MUM	63.6	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/38201-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	63.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241579	61	THE HANDS THAT HEAL	1963	120	6	U-39682-MUM	217.00	0x00005B0900000000	1963-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38386-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241580	229	AT POLAR BEAR BAY	1963	120	6	U-39309-MUM	2024.00	0x00005AE700000000	1963-09-19 00:00:00	FILM POLSKI WARSAW, POLAND	12	87	176	B/38132-MUM	105	109	108	N	EMBASSY OF POLAND	6	2024.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241581	58	TRAILER OF 'POURNAMI NAAGAM'	2010	120	3	VIS/1/102/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	SHRI G.MAHESWARA REDDY	12	87	0	VIS/120/2010-CHE	106	110	107	N	M/S BHARATH CINE MEDIA	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
241582	61	THE V. I. P. S. - TEASER TRL.	1963	120	6	U-39050-MUM	18.90	0x00005AAD00000000	1963-07-23 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/37784-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	18.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241583	129	WHITER THAN EVER	1963	120	6	U-39683-MUM	15.24	0x00005B0900000000	1963-10-23 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/38381-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241584	119	THE WORLD OF DAVID MILNE	1963	120	6	U-39310-MUM	147.00	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38160-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241585	61	MUSICAL SPRING (MUSYKALNAYA VESNA)	1963	120	6	U-39684-MUM	2286.00	0x00005B0A00000000	1963-10-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION	12	87	176	B/38339-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241729	70	VTOL SYSTEM	1963	120	6	U-39926-MUM	182.88	0x00005B2400000000	1963-11-19 00:00:00	CURTISS-WRIGHT CORPN.	12	88	0	B/38624-MUM	105	110	108	N	AIR INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241586	61	THE ORIGINS OF WEATHER	1963	120	6	U-39311-MUM	145.00	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38152-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241587	58	'AAYIRATHIL ORUVAN'	2010	120	3	VIL/1/11/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	SHRI R.RAVENDRAN	15	87	176	VIL/11/2010-CHE	106	109	107	N	M/S DREAM VALLEY CORPORATION	0	0	140	30	5	140	30	B	0	0	0	0	0	0	0	0	\N	\N
241588	61	SHELL'S WONDERFUL WORLD OF GOLF : WENTWORTH SURREY ENGLAND	1963	120	6	U-39685-MUM	600.00	0x00005B0A00000000	1963-10-24 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/38424-MUM	105	110	108	N	BURMAN SHELL, BOMBAY	5	600.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241589	54	HAME KHELNE DO (ORIYA, KANNADA & TAMIL)	1963	120	6	U-39312-MUM	1871.00	0x00005AE700000000	1963-09-19 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/38128-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1871.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241590	61	SHELL'S WONDERFUL WORLD OF GOLD KASAMIGASE KI GOLD CLUB, JAPANA	1963	120	6	U-39686-MUM	599.00	0x00005B0A00000000	1963-10-24 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/38422-MUM	105	110	108	N	BURMAH SHELL, BOMBAY	5	599.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241591	61	VISIT TO A FOREIGN COUNTRY	1963	120	6	U-39313-MUM	308.00	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38159-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241592	61	SHELL'S WONDERFUL WORLD OF GOLF / PINE VALLEY GOLF CLUB, NEW JERSEY	1963	120	6	U-39687-MUM	609.00	0x00005B0A00000000	1963-10-24 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/38423-MUM	105	110	108	N	BURMAH SHELL, BOMBAY	5	609.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241593	54	CHHADIAN DI DOLI	1963	120	6	U-39688-MUM	3243.99	0x00005B0A00000000	1963-10-24 00:00:00	FILM FOLIO	12	87	176	B/38365-MUM	105	109	107	N	FILM FOLIO	15	3243.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241594	51	MAAYA BOLEECHE MAAHER	1963	120	6	U-39051-MUM	473.00	0x00005AAD00000000	1963-07-23 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37635-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	473.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241595	61	TARGET ZERO - TRL	1963	120	6	U-39689-MUM	59.31	0x00005B0A00000000	1963-10-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/14482-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241596	44	TARAZU	2008	121	3	VIL/2/24/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	SHRI VINOD MALHOTRA	15	87	176	VIL/350/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	140	0	5	138	22	B	0	0	0	0	0	0	0	0	\N	\N
241597	61	RELIEF OF CONFUSION	1963	120	6	U-39052-MUM	288.34	0x00005AAD00000000	1963-07-23 00:00:00	PHILLIP SATTIN	12	363	0	B/37772-MUM	105	110	108	N	BRITISH DRUG HOUSES (INDIA) PVT. LTD.	1	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241598	61	NEWS AND VIEWS OF IRAN	1963	120	6	U-39690-MUM	121.92	0x00005B0A00000000	1963-10-24 00:00:00	IRANIAN GOVERNMENT	12	91	0	B/38416-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN, BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241599	61	MEMORIES OF WORLDS LOST	1963	120	6	U-39053-MUM	152.40	0x00005AAE00000000	1963-07-24 00:00:00	PHILIPPE LIFCHITZ	12	363	0	B/37759-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241600	61	RALLYE DES NEIGES : MOTOR RALLY	1963	120	6	U-39314-MUM	290.00	0x00005AE700000000	1963-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38154-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241601	61	GOBAR GAS PLANT	1963	120	6	U-39315-MUM	437.35	0x00005AE700000000	1963-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38186-MUM	105	110	107	N	ASIAN FILMS	2	437.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241602	61	THE NATION DECIDES	1963	120	6	U-39691-MUM	121.92	0x00005B0A00000000	1963-10-24 00:00:00	IRANIAN GOVTRNMENT	12	363	0	B/38417-MUM	105	110	107	N	CONSULATE GENERAL OF IRAN, BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241603	61	DAS SPRECHENDE LICHT (THE ELOQUENT LIGHT)	1963	120	6	U-39316-MUM	154.00	0x00005AE700000000	1963-09-19 00:00:00	AN I F A G' FILM	12	363	0	B/38144-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241604	61	WHERE THE WOOD GROUSE CALLS	1963	120	6	U-39317-MUM	115.00	0x00005AE700000000	1963-09-19 00:00:00	RICHARD MORSTLER	12	363	0	B/38142-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241605	61	YOUTH ON THE ROAD	1963	120	6	U-39318-MUM	151.00	0x00005AE700000000	1963-09-19 00:00:00	AN I F A G - FILM	12	363	0	B/38145-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	151.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241606	44	NAYA SUNLIGHT  (MARATHI & GUJARATI)	1963	120	6	U-39319-MUM	15.24	0x00005AE700000000	1963-09-19 00:00:00	AKAR	12	363	0	B/38188-MUM	105	110	107	N	KANTILAL RATHOD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241607	61	INSPECTOR FROM SCOTLAND YARD - TRL	1963	120	6	U-39320-MUM	72.00	0x00005AE700000000	1963-09-19 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/38185-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241608	61	INSPECTOR FROM SCOTLAND YARD	1963	120	6	U-39321-MUM	2454.00	0x00005AE700000000	1963-09-19 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/38124-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2454.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241609	61	WILLIAMBURG THE STORY OF A PATRIOT	1963	120	6	U-39322-MUM	394.02	0x00005AE800000000	1963-09-20 00:00:00	WILLIAM H. WRIGHT	12	363	0	B/38198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	394.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241610	51	M. S. N. MAGAZINE NO. 135 - A	1963	120	6	U-39323-MUM	291.00	0x00005AE800000000	1963-09-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	363	0	B/38192-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241611	61	BEAUTY OF TODAY	1963	120	6	U-39692-MUM	22.86	0x00005B0A00000000	1963-10-24 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/38436-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241612	61	HARBOUR OF RHYTHM	1963	120	6	U-39324-MUM	142.00	0x00005AE800000000	1963-09-20 00:00:00	HART - FILM, HAMBURG	12	363	0	B/38140-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	142.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241613	44	DR. SUSHILA NAIR VISITS HAMDARD DAWAKHANA	1963	120	6	U-39693-MUM	41.76	0x00005B0A00000000	1963-10-24 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/38435-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	41.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241614	61	THEY DID NOT WANT TO GO TO THE PARTY	1963	120	6	U-39694-MUM	32.00	0x00005B0A00000000	1963-10-24 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/38432-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241615	44	ROOH AFZA	1963	120	6	U-39695-MUM	83.82	0x00005B0A00000000	1963-10-24 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/38433-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241616	59	TELAGU VEERUDU	2008	120	4	VIL/1/16/2008-BAN	0	0x00009A9000000000	2008-05-02 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/29/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	113	6	5	107	50	B	0	0	0	0	0	0	0	0	\N	\N
241617	61	TOWARDS A BETTER LIFE	1963	120	6	U-39696-MUM	44.20	0x00005B0A00000000	1963-10-24 00:00:00	U. S. COMMITTEE FOR UNICEF	12	363	0	B/38434-MUM	105	110	108	N	G. S. CHAWLA, INDIA ART FILMS (NEW DELHI)	1	44.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241618	61	GAY PURR-EE - TRL	1963	120	6	U-39325-MUM	102.00	0x00005AE800000000	1963-09-20 00:00:00	UPA PICTURES INC.	12	94	0	B/38133-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241619	61	MAY BECKMANN	1963	120	6	U-39697-MUM	135.00	0x00005B0A00000000	1963-10-24 00:00:00	DR. HASSIMO SANI (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/38265-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241620	61	WOLFSBURG GROWTH OF A CITY	1963	120	6	U-39698-MUM	123.00	0x00005B0A00000000	1963-10-24 00:00:00	HERBERT K. THEIS	12	88	0	B/38266-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	123.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241621	61	TRANS CANADA JOURNEY	1963	120	6	U-39699-MUM	310.00	0x00005B0A00000000	1963-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/38385-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241622	61	THE NATURE OF WORK : THE DEPARTMENT MANAGER	1963	120	6	U-39700-MUM	331.00	0x00005B0A00000000	1963-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/38367-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	331.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241623	44	SHAOLIN VS EVIL DEAD	2008	121	3	VFL/2/166/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	JERMY K.P. CHEUNG, HONGKONG	13	87	176	VFL/822/2008-CHE	106	109	108	N	M/S METRO FILMS (P) LTD.	0	0	95	37	5	95	37	B	0	0	0	0	0	0	0	0	\N	\N
241624	44	RISTON KI LADAI	2008	121	3	VIL/2/25/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/237/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	105	23	5	99	26	B	0	0	0	0	0	0	0	0	\N	\N
241625	61	'RAMAYANA'	2010	120	3	VIS/1/103/2010-CHE	0	0x00009D1800000000	2010-02-09 00:00:00	M/S ABHIRAMI RECORDING COMPANY	13	87	0	VIS/121/2010-CHE	106	110	107	N	M/S ABHIRAMI RECORDING COMPANY	0	0	53	19	5	53	19	B	0	0	0	0	0	0	0	0	\N	\N
241626	49	'COTTON PLUE'	2010	120	3	VIS/1/104/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/122/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
241627	49	'SUVARNA JEWEELERY'	2010	120	3	VIS/1/105/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/123/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
241628	61	PRESS CONFERENCE U.S.A. : MARTIN LUTHER KING	1963	120	6	U-39102-MUM	320.65	0x00005AB800000000	1963-08-03 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/37836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241629	49	'UDAYADA'	2010	120	3	VIS/1/106/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/124/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
241630	44	LEFT FOR DEAD	2008	121	3	VFL/2/167/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S IFTA INTERNATIONAL (WORLD WIDE FILM INTERNATIONAL LLC), USA	13	87	176	VFL/727/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	110	0	5	93	6	B	0	0	0	0	0	0	0	0	\N	\N
241631	61	PRESS CONFERENCE U. S. A. : ROBERT F. KENNEDY	1963	120	6	U-39103-MUM	297.18	0x00005AB800000000	1963-08-03 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/37837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241632	49	'TAJ HOME CARE'	2010	120	3	VIS/1/107/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/125/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241633	61	'JUEL CINE LAB'	2010	120	3	VIS/1/108/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S JOEL CINE LAB	13	87	0	VIS/127/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
241634	49	'SPLASH DIGI MOVIES'	2010	120	3	VIS/1/109/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S JOEL CINE LAB	13	87	0	VIS/128/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	26	5	0	26	B	0	0	0	0	0	0	0	0	\N	\N
241635	61	PRODUCING SEED THE COOP. WAY	1963	120	6	U-39054-MUM	121.92	0x00005AAE00000000	1963-07-24 00:00:00	THE FARMERS UNION GRAIN TERMINAL ASSOCIATION	12	88	0	B/37774-MUM	105	110	108	N	THE NATIONAL COOPERATIVE UNION OF INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241636	58	'GOA'	2010	120	3	VIL/1/12/2010-CHE	0	0x00009D1900000000	2010-02-10 00:00:00	M/S SOUNDARYA RAJINIKANTH	15	87	176	VIL/12/2010-CHE	106	109	107	N	M/S OCHAR PICTURE PRODUCTION	0	0	138	4	5	138	4	B	0	0	0	0	0	0	0	0	\N	\N
241637	44	INDIAN KANOON	2008	121	4	VIL/2/09/2008-BAN	0	0x00009ABE00000000	2008-06-17 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/41/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	138	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
241638	59	BHALE ABBAYI	2008	120	4	VIL/1/30/2008-BAN	0	0x00009ACD00000000	2008-07-02 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/42/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	20	5	129	20	0	0	0	0	0	0	0	0	0	\N	\N
241639	59	DARSHAN SWAMY	2008	120	4	VIL/1/33/2008-BAN	0	0x00009AD400000000	2008-07-09 00:00:00	M/S. KUMAR FILM FACTORY, BANGALORE	13	87	176	VIL/43/2008-BAN	106	109	107	N	M/S. KUMAR FILM FACTORY, BANGALORE	0	0	146	59	5	146	59	0	0	0	0	0	0	0	0	0	\N	\N
241640	44	HAI KOI DUM DAAR	2008	121	4	VIL/2/10/2008-BAN	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S. SURYA FILMS MEDIA, NEW DELHI	13	87	176	VIL/44/2007-BAN	106	109	107	N	M/S. SURYA FILMS MEDIA, NEW DELHI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
241641	44	BLACK MAGIC ALIAS KALA JADOO - TRL	1963	120	6	U-39901-MUM	73.16	0x00005B1E00000000	1963-11-13 00:00:00	A RAHIM & A. J. DOSANI	12	94	0	B/38456-MUM	105	110	107	N	SCREENARTO PRODUCTIONS	1	73.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241642	61	FOLLOW THE BOYS - TRL	1963	120	6	U-39902-MUM	71.32	0x00005B1E00000000	1963-11-13 00:00:00	A FRANMET PRODUCTION	12	94	0	B/38526-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241643	61	METRO NEWS VOL : 347 (HINDI & BENGALI)	1963	120	6	U-39903-MUM	291.10	0x00005B1F00000000	1963-11-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38609-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241644	61	THE CANDLESTICK	1963	120	6	U-39904-MUM	600.00	0x00005B1F00000000	1963-11-14 00:00:00	BULGARIAN CINEMATOGRAPHY SAFIA	12	363	0	B/38375-MUM	105	110	108	N	BULGARIAN EMBASSY	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241645	250	FAVOURITE NO. 13 (WITH ENGLISH TITLES)	1963	120	6	U-39905-MUM	2700.00	0x00005B1F00000000	1963-11-14 00:00:00	BULGARIAN CINEMATOGRAPHY SOFIA	12	87	176	B/38376-MUM	105	109	108	N	BULGARIAN EMBASSY	9	2700.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241646	61	RIVER WITH A PROBLEM	1963	120	6	U-39326-MUM	317.00	0x00005AE800000000	1963-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/38155-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	317.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241647	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO. 10	1963	120	6	U-39327-MUM	98.00	0x00005AE800000000	1963-09-20 00:00:00	NATIONAL FILM BOARD CANADA (GOVT. OF CANADA)	12	88	0	B/38147-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241648	61	CANADA IN WORLD WAR I	1963	120	6	U-39328-MUM	193.00	0x00005AE800000000	1963-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/38146-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241649	61	CHORAL O CANADA	1963	120	6	U-39329-MUM	18.00	0x00005AE900000000	1963-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/38148-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	18.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241650	51	M.S. NEWS MAGAZINE NO. 137	1963	120	6	U-39906-MUM	296.00	0x00005B2000000000	1963-11-15 00:00:00	DIRECTOR OF PUBLICITY GVOT, OF MAHARASHTRA	12	91	0	B/38612-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GVOT, OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241651	61	SUBURBAN LIVING	1963	120	6	U-39331-MUM	659.00	0x00005AE900000000	1963-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38157-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	5	659.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241652	61	THE ODENWALD A LAND OF HANDICRAFT AND TRADITIONS	1963	120	6	U-39332-MUM	156.00	0x00005AE900000000	1963-09-21 00:00:00	TH. BLOMBERG	12	88	0	B/38135-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLICE OF GERMANY	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241653	61	FOOTBALL WORLD CHAMPIONSHIP 1962	1963	120	6	U-39333-MUM	384.00	0x00005AE900000000	1963-09-21 00:00:00	PLAN PUBLICIDAD S. R. L. AND SPORT. FILM MUNCHEN	12	363	0	B/38138-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	384.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241654	61	CLEOPATRA - TEASER TRL (PRODUCED IN ADD - AO)	1963	120	6	U-39334-MUM	25.29	0x00005AE900000000	1963-09-21 00:00:00	TWENTIETH CENTURY - FOX	12	94	0	B/38194-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241655	61	BORDERLAND IN THE NORTH (GRENZLAND IM NORDEN)	1963	120	6	U-39335-MUM	125.00	0x00005AE900000000	1963-09-21 00:00:00	NORDFILM - WILLY E. SPECHT GMBLT	12	88	0	B/38139-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241656	44	AKELA	1963	120	6	U-39336-MUM	4013.71	0x00005AE900000000	1963-09-21 00:00:00	J. B. LULLA, PROP	12	87	176	B/38038-MUM	105	109	107	N	J. B. LULLA, PROP.	15	4013.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241657	44	A LUXURY YOU CAN AFFORD (GUJARATI)	1963	120	6	U-39337-MUM	30.00	0x00005AE900000000	1963-09-21 00:00:00	A. R. VARMA	12	363	0	B/38117-MUM	105	110	108	N	PIC PUBLICITY OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241658	61	THE TITTLE TRAIN	1963	120	6	U-39338-MUM	120.00	0x00005AE900000000	1963-09-21 00:00:00	EOS - FILMS	12	363	0	B/38136-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLICE OF GERMANY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241659	85	NIGHT (NO DIALOGUE OR COMMENTARY)	1963	120	6	U-39339-MUM	147.00	0x00005AE900000000	1963-09-21 00:00:00	W F D	12	363	0	B/37394-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241660	44	KULWANTH	2008	120	4	VIL/1/31/2008-BAN	0	0x00009ACE00000000	2008-07-03 00:00:00	SHREE SHANKARI PROUCTIONS, BANGALORE	13	87	176	VIL/45/2008-BAN	106	109	107	N	SHREE SHANKARI PROUCTIONS, BANGALORE	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
241661	61	A TRUE STORY (HINDI, BENGALI, KANNADA TELUGU & MALAYALAM)	1963	120	6	U-39907-MUM	30.48	0x00005B2100000000	1963-11-16 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/38544-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241662	44	BADA BETA	2008	120	4	VIL/1/32/2008-BAN	0	0x00009ACF00000000	2008-07-04 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/46/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	40	5	129	40	0	0	0	0	0	0	0	0	0	\N	\N
241663	44	BEGAANA	1963	120	6	U-39104-MUM	4042.56	0x00005AB800000000	1963-08-03 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/37806-MUM	105	109	107	N	SADASHIV CHITRA	15	4042.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241664	61	IT'S NEVER TOO EARLY TO LEARN (HINDI, BENGALI, KANNADA TAMIL & MALAYALAM)	1963	120	6	U-39908-MUM	30.48	0x00005B2100000000	1963-11-16 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/38550-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241665	44	AAJ AUR KAL	1963	120	6	U-39105-MUM	4212.02	0x00005AB800000000	1963-08-03 00:00:00	PANCHDEEP CHITRA	12	87	176	B/37832-MUM	105	109	107	N	PANCHDEEP CHITRA	16	4212.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241666	61	STANDARD BEAM SECTIONS FOR PRESTRESSED CONCRETE BRIDGES	1963	120	6	U-39341-MUM	106.68	0x00005AEB00000000	1963-09-23 00:00:00	GATEWAY FILM PRODUCTIONS	12	88	0	B/38199-MUM	105	110	108	N	THE DIRECTOR, CENTRAL BUILDING RESEARCH INSTITUTE, ROORKEE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241667	61	A FRIENDLY WORD (HINDI, BENGALI, KANNADA, TELUGU & TAMIL)	1963	120	6	U-39909-MUM	30.48	0x00005B2100000000	1963-11-16 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/38556-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241668	61	PARTNERS	1963	120	6	U-39055-MUM	350.52	0x00005AAE00000000	1963-07-24 00:00:00	ATLAS FILM CORPORATION (U.S.A.)	12	88	0	B/37773-MUM	105	110	108	N	THE NATIONAL COOPERATIVE UNION OF INDIA	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241669	61	INDIAN LEATHER (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39910-MUM	332.00	0x00005B2100000000	1963-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38566-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241670	51	M. S. NEWS MAGAZINE NO. 134	1963	120	6	U-39106-MUM	304.00	0x00005ABA00000000	1963-08-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/37838-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241672	51	AJUNAHI-VEL-GELI NAHIM	1963	120	6	U-39911-MUM	491.95	0x00005B2100000000	1963-11-16 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38364-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	491.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241673	61	CHATEAUX AND RIVERS	1963	120	6	U-39056-MUM	259.08	0x00005AAE00000000	1963-07-24 00:00:00	FRED ORAIN FOR ARMOR FILMS	12	363	0	B/37762-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	2	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241674	61	LE TEMPS D'UNE VOCATION	1963	120	6	U-39107-MUM	251.46	0x00005ABA00000000	1963-08-05 00:00:00	LA CAPAC	12	363	0	B/37755-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241675	44	KARAN PUJARI	2008	121	4	VIL/2/11/2008-BAN	0	0x00009AD600000000	2008-07-11 00:00:00	M/S. ZIA DREAM WORLD, BANGALORE	13	87	176	VIL/47/2008-BAN	106	109	107	N	M/S. ZIA DREAM WORLD, BANGALORE	0	0	147	58	5	147	58	0	0	0	0	0	0	0	0	0	\N	\N
241676	61	PERMANENT WAY	1963	120	6	U-39912-MUM	289.56	0x00005B2100000000	1963-11-16 00:00:00	CALIFORNIA REXAS OIL CO.	12	363	0	B/38617-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241677	61	THE CHARTER (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-39343-MUM	107.00	0x00005AED00000000	1963-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/38230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241678	61	THE GOLDEN CRESCENT	1963	120	6	U-39913-MUM	289.56	0x00005B2100000000	1963-11-16 00:00:00	CALIFORNIA TEXAS OIL CO.	12	363	0	B/38316-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241679	61	THE DIAGNOSIS AND TREATMENT OF RHEUMATIC HEARP DISEASE	1963	120	6	U-39108-MUM	362.00	0x00005ABA00000000	1963-08-05 00:00:00	FARBWERKE HOECHST AG	12	88	0	B/37237-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	362.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241680	61	INDIAN NEWS REVIEW NO. 772 (HINDI, TAMIL, TELUGU, BENGALI............)	1963	120	6	U-39057-MUM	290.46	0x00005AAE00000000	1963-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37802-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241681	61	INDIAN NEWS REVIEW NO. 781 (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-39344-MUM	284.00	0x00005AED00000000	1963-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38229-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241682	61	JOURNEY TO GREECE	1963	120	6	U-39914-MUM	289.56	0x00005B2100000000	1963-11-16 00:00:00	CALIFORNIA TEXAS OIL CO.	12	363	0	B/38615-MUM	105	110	108	N	CALTEX INDIA LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241683	60	PASBAAN	1963	120	6	U-39915-MUM	3814.58	0x00005B2300000000	1963-11-18 00:00:00	M. RAFI-AQUYYUM	12	87	176	B/38542-MUM	105	109	108	N	S. SRIVASTAVA	14	3814.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241684	61	METRO NEWS VOL : 331 (HINDI & BENGALI)	1963	120	6	U-39058-MUM	297.18	0x00005AAE00000000	1963-07-24 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/37810-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241685	61	SALVAGING NAGARJUNAKONDA	1963	120	6	U-39109-MUM	121.00	0x00005ABA00000000	1963-08-05 00:00:00	DIRECTOR GENERAL, ARCHAEOLOGICAL SURVEY OF INDIA	12	88	0	B/37809-MUM	105	110	107	N	DIRECTOR GENERAL, ARCHAEOLOGICAL SURVEY OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241686	61	METRO NEWS VOL : 340 (HINDI & BENGALI)	1963	120	6	U-39345-MUM	294.13	0x00005AED00000000	1963-09-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38253-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241687	61	THE VALLEY REVISITED	1963	120	6	U-39916-MUM	174.96	0x00005B2300000000	1963-11-18 00:00:00	A 20TH CENTURY FOX MOVIETONE PRODUCTION	12	363	0	B/38571-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	174.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241688	61	A STRATEGY FOR PEACE	1963	120	6	U-39059-MUM	301.75	0x00005AAF00000000	1963-07-25 00:00:00	U.S. INFORMATION AGENCY	12	363	0	B/37775-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241689	61	KNOWLEDGE AND IDEAS	1963	120	6	U-39110-MUM	284.07	0x00005ABA00000000	1963-08-05 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/37843-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241690	59	RAA RAA KRISHNAYYA	2008	120	4	VIL/1/34/2008-BAN	0	0x00009AD600000000	2008-07-11 00:00:00	SRI. MAHESH KOTHARI, BANGALORE	13	87	176	VIL/48/2008-BAN	106	109	107	N	SRI. MAHESH KOTHARI, BANGALORE	0	0	134	56	5	134	56	0	0	0	0	0	0	0	0	0	\N	\N
241691	61	THE MAKING OF A CHAMPION	1963	120	6	U-39917-MUM	218.24	0x00005B2300000000	1963-11-18 00:00:00	JOHN G. FULLER	12	363	0	B/38570-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241692	129	SUNSHINE RAIN AND SMILE (SOLHTSE, DOZD, ULYABKY)	1963	120	6	U-39346-MUM	583.11	0x00005AED00000000	1963-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37795-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	583.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241693	61	THREE IS COMPANY	1963	120	6	U-39060-MUM	349.00	0x00005AAF00000000	1963-07-25 00:00:00	IAN FERGUSON	12	363	0	B/37116-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	349.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241694	61	TAJ - GARDENS	1963	120	6	U-39111-MUM	121.00	0x00005ABA00000000	1963-08-05 00:00:00	DIRECTOR GENERAL, ARCHAEOLOGICAL SURVEY OF INDIA	12	88	0	B/37808-MUM	105	110	107	N	DIRECTOR GENERAL, ARCHAEOLOGICAL SURVEY OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241695	61	SOVETSKIM KOSMONAVTAM SLAVA (GLORY TO THE SOVIET COSMONAUTS)	1963	120	6	U-39918-MUM	557.00	0x00005B2300000000	1963-11-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38530-MUM	105	110	108	N	SOVEXPORTFILM	2	557.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241696	61	THE 500 MILE ADVENTURE	1963	120	6	U-39347-MUM	324.92	0x00005AEE00000000	1963-09-26 00:00:00	MOBIL (DYNAMIC FILMS INC. )	12	363	0	B/38012-MUM	105	110	107	N	INDIAN OIL CO. LTD.	1	324.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241697	61	IT'S ONLY MONEY - TRL	1963	120	6	U-39112-MUM	58.80	0x00005ABB00000000	1963-08-06 00:00:00	PAUL JONES	12	94	0	B/36901-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241698	44	VIBHAGIYA SAMACHAR 1962-63	1963	120	6	U-39919-MUM	211.23	0x00005B2300000000	1963-11-18 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	363	0	B/38602-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	211.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241699	61	FIRE AND THE WHEEL	1963	120	6	U-39348-MUM	304.80	0x00005AEE00000000	1963-09-26 00:00:00	MOBIL	12	363	0	B/38013-MUM	105	110	108	N	INDIAN OIL CO. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241700	44	PARASMANI - TRL	1963	120	6	U-39349-MUM	87.00	0x00005AEE00000000	1963-09-26 00:00:00	MOVIE LAND	12	94	0	B/38250-MUM	105	110	107	N	MOVIE LAND	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241701	61	BARSA KELMES ISLE (NA OSTROVE BAKSA KELMES )	1963	120	6	U-39061-MUM	304.80	0x00005AAF00000000	1963-07-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/37790-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241702	61	THE BIRDS - TEASER TRL NO. 2	1963	120	6	U-39350-MUM	33.22	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHCOCK	12	94	0	B/38208-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241703	44	MITRATA KE PARINAM (PLODY DRUZHBY)	1963	120	6	U-39062-MUM	228.60	0x00005AAF00000000	1963-07-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	U-37794-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241704	61	MACISTE AT THE COURT OF THE GREAT KHAN - TRL	1963	120	6	U-39113-MUM	102.56	0x00005ABB00000000	1963-08-06 00:00:00	PANDA FILM CO. INC.	12	94	0	B/37854-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	102.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241705	61	THE BIRDS - REGULAR TRL.	1963	120	6	U-39351-MUM	143.86	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHCOCK	12	94	0	B/38205-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	143.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241706	44	BAAPJI	2008	120	4	VIL/1/42/2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/49/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	139	30	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
241707	61	NEW YEAR FIR TREE PARTY (OGNI NOVOGODNEI YELKI)	1963	120	6	U-39063-MUM	304.80	0x00005AAF00000000	1963-07-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37792-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241708	51	NAAR NIRMITE NARA	1963	120	6	U-39114-MUM	3701.19	0x00005ABB00000000	1963-08-06 00:00:00	ANANT MANE, ANANT CHITRA	12	87	176	B/37861-MUM	105	109	107	N	V. G. NAMADE	15	3701.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241709	61	FUR SEALS (MORSKIE KOTIKI)	1963	120	6	U-39064-MUM	304.80	0x00005AAF00000000	1963-07-25 00:00:00	THE FAR EAST NEWS FILM STUDIO	12	363	0	B/37791-MUM	105	110	108	N	MR. V. P. YAKUNIN, VICE CONSUL THE U.S.S.R. CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241710	61	THE BIRDS - TEASER TRL IA	1963	120	6	U-39352-MUM	12.50	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHCOCK	12	94	0	B/38206-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	12.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241711	44	EK GHANTA AUR (PLYUS ODIN CHAS)	1963	120	6	U-39065-MUM	115.82	0x00005AAF00000000	1963-07-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37793-MUM	105	110	108	N	MR. V. P. YAKUHIN VICE CONSUL THE U.S.S.R. CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241712	44	SEEMA KE SANTARI	1963	120	6	U-39920-MUM	242.93	0x00005B2300000000	1963-11-18 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	88	0	B/38604-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	242.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241713	61	THE BIRDS - TEASER TRL. IB	1963	120	6	U-39353-MUM	17.37	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHCOCK	12	94	0	B/38207-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	17.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241714	44	RECREATION FOR FACTORY WORKERS (MARATHI, GUJARATI, BENGALI, ASSAMESE, ORIYA.........)	1963	120	6	U-39115-MUM	183.18	0x00005ABC00000000	1963-08-07 00:00:00	INTERNATIONAL ASSOCIATION OF MACHINISTS	12	88	0	B/37844-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	183.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241715	44	TULSI MELA	1963	120	6	U-39921-MUM	242.62	0x00005B2400000000	1963-11-19 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	363	0	B/38605-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	242.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241716	61	THE COURTSHIP OF EDDIE'S FATHER - TRL. (PAHAVISION)	1963	120	6	U-39066-MUM	80.77	0x00005AB000000000	1963-07-26 00:00:00	METRO - GOLDWYN MAYER	12	94	0	B/37799-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241717	44	ANTAR RAJYA KHEL KOOD PRATIYOGITA	1963	120	6	U-39922-MUM	242.32	0x00005B2400000000	1963-11-19 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	88	0	B/38603-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	242.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241718	61	DESIGN FOR PLATING	1963	120	6	U-39354-MUM	219.46	0x00005AEE00000000	1963-09-26 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD.	12	363	0	B/38219-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241719	44	CHATUR BALAK (PLAYTIME JOB)	1963	120	6	U-39067-MUM	490.73	0x00005AB000000000	1963-07-26 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/37751-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	490.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241720	61	GUNS OF WYOMING	1963	120	6	U-39923-MUM	2491.74	0x00005B2400000000	1963-11-19 00:00:00	NAT HOLT	12	87	176	B/38527-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2491.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241721	61	INDIAN NEWS REVIEW NO. 774 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39116-MUM	210.00	0x00005ABC00000000	1963-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241722	61	DISCOVERING INDIVIDUALS DIFFERENCES	1963	120	6	U-39355-MUM	274.00	0x00005AEE00000000	1963-09-26 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38176-MUM	105	110	108	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	3	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241723	61	GUNS OF WYOMING - TRL	1963	120	6	U-39924-MUM	72.54	0x00005B2400000000	1963-11-19 00:00:00	NAT HOLT	12	94	0	B/38528-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241724	51	SUVARNA SANDESH	1963	120	6	U-39068-MUM	259.00	0x00005AB000000000	1963-07-26 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/37804-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241725	61	FRIEND OF ALL THE FAMILY (HINDI, TAMIL, TELUGU & BENGALI)	1963	120	6	U-39925-MUM	31.00	0x00005B2400000000	1963-11-19 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/38621-MUM	105	110	107	N	K. D. MASTER	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241726	43	MAHITICHITRA NO. 35	1963	120	6	U-39117-MUM	230.00	0x00005ABC00000000	1963-08-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/37863-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241727	44	FIST OF FURY	2008	121	3	VFL/2/168/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	13	87	176	VFL/749/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
241728	61	HOW AN ELECTRIC MOTOR WORKS	1963	120	6	U-39356-MUM	165.00	0x00005AEE00000000	1963-09-26 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38183-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241730	61	METRO NEWS VOL : 333 (HINDI & BENGALI)	1963	120	6	U-39118-MUM	295.65	0x00005ABC00000000	1963-08-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37876-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241731	61	SAHARA SEARCH	1963	120	6	U-39927-MUM	190.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38592-MUM	105	110	108	N	SURESH CINE PROCESS	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241732	44	AIK THA ALIBABA - TRL	1963	120	6	U-39119-MUM	85.34	0x00005ABC00000000	1963-08-07 00:00:00	RAJKUMAR KOHLI	12	94	0	B/37871-MUM	105	110	107	N	RAJKUMAR KOHLI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241733	61	THREE R'S PLUS	1963	120	6	U-39357-MUM	296.00	0x00005AEE00000000	1963-09-26 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38177-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241734	61	THE SWEDISH METHOD	1963	120	6	U-39928-MUM	146.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38595-MUM	105	110	108	N	SURESH CINE PROCESS	1	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241735	61	NIGHT OF THE EAGLE - TRL	1963	120	6	U-39120-MUM	80.00	0x00005ABD00000000	1963-08-08 00:00:00	A JULIAN WINTLE LESLIE PARKYN PRODUCTION	12	94	0	B/36602-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241736	61	COBRA, THE WORLD'S LIGHTEST MOTOR DRILL	1963	120	6	U-39929-MUM	145.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38589-MUM	105	110	108	N	SURESH CINE PROCESS	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241737	61	OUR BIG ROUND WORLD	1963	120	6	U-39358-MUM	122.00	0x00005AEE00000000	1963-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/38172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241738	61	THE AUTOLOADER	1963	120	6	U-39930-MUM	200.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38591-MUM	105	110	108	N	SURESH CINE PROCESS	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241739	61	LIONS AT HOME	1963	120	6	U-39359-MUM	121.00	0x00005AEE00000000	1963-09-26 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38182-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241740	61	THE TECHINQUE OF PUSHER-LEG DRILLING	1963	120	6	U-39931-MUM	140.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38590-MUM	105	110	108	N	SURESH CINE PROCESS	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241741	61	MACISTE AT THE COURT OF THE GREAT KHAN	1963	120	6	U-39121-MUM	2683.75	0x00005ABD00000000	1963-08-08 00:00:00	PANDA FILM CO. INC.	12	87	176	B/37853-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	11	2683.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241742	44	PARASMANI	1963	120	6	U-39360-MUM	3922.03	0x00005AEE00000000	1963-09-26 00:00:00	MOVIELAND	12	87	176	B/38226-MUM	105	109	107	N	MOVIELAND	14	3922.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241743	61	PRIME MINISTER OF INDIA MR. NEHRU VISITS ATLAS COPCO, STOCKHOLM	1963	120	6	U-39932-MUM	55.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38594-MUM	105	110	108	N	SURESH CINE PROCESS	1	55.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241744	51	BHAYANAK BHUTDAYA	1963	120	6	U-39069-MUM	294.00	0x00005AB000000000	1963-07-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/37805-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241745	61	CARELESS TALK (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39122-MUM	298.69	0x00005ABD00000000	1963-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37888-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241746	61	FOUR TEACHRS	1963	120	6	U-39361-MUM	659.00	0x00005AEE00000000	1963-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANAD)	12	88	0	B/38150-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	5	659.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241747	61	THE SWADISH LADDER DRILLING METHOD	1963	120	6	U-39933-MUM	183.00	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO	12	363	0	B/38593-MUM	105	110	108	N	SURESH CINE PROCESS	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241748	61	UNDER TOW	2008	121	3	VFL/2/169/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS.	12	87	176	VFL/826/2008-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	87	0	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
241749	61	THE HUMAN ELEMENT	1963	120	6	U-39934-MUM	304.80	0x00005B2400000000	1963-11-19 00:00:00	GENE SEARCHINGER AND SUDDER BOYD	12	363	0	B/37887-MUM	105	110	108	N	ESSO STANDARD EASTERN INC,	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241750	61	ON LAND AND SEA (NA SUSHE INA MORE)	1963	120	6	U-39070-MUM	304.80	0x00005AB000000000	1963-07-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION	12	363	0	B/37789-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241751	42	A NATION SETS ITS COURSE (TAMIL, TELUGU, MALAYALAM & HINDI)	1963	120	6	U-39101-MUM	274.62	0x00005AB800000000	1963-08-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/37620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241752	44	DEKHA PYAR TUMHARA - TRL	1963	120	6	U-39362-MUM	76.20	0x00005AF200000000	1963-09-30 00:00:00	TAHER AKBER ALI	12	94	0	B/38260-MUM	105	110	107	N	TAHER - MAMTAMOVIES	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241753	61	INDIAN NEWS REVIEW NO. 789 (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-39935-MUM	294.00	0x00005B2500000000	1963-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDA	12	91	0	B/38619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241754	61	FIVE MILES TO MIDNIGHT - TRL	1963	120	6	U-39363-MUM	86.65	0x00005AF200000000	1963-09-30 00:00:00	ANATOLE LITVAK	12	94	0	B/38169-MUM	105	110	107	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	86.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241755	44	KANOON KA DUSHMAN	2008	120	4	VIL/1/36/2008-BAN	0	0x00009AD900000000	2008-07-14 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	170	VIL/50/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
241756	61	CHECHENKO INGUSH REPUBLIC (PO CHECHENOINGUS METI)	1963	120	6	U-39071-MUM	609.60	0x00005AB000000000	1963-07-26 00:00:00	A NORTH CAUCASIAN NEWSREEL STUDIO	12	363	0	B/37788-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241757	61	OUT OF THE BLUE (HINDI, TAMIL, TELUGU.........)	1963	120	6	U-39123-MUM	342.58	0x00005ABD00000000	1963-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37889-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	342.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241758	43	MAHITICHITRA NO. 38	1963	120	6	U-39936-MUM	266.70	0x00005B2500000000	1963-11-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/38626-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241759	61	METRO NEWS VOL : 348 (HINDI & BENGALI)	1963	120	6	U-39937-MUM	303.27	0x00005B2500000000	1963-11-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38658-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241760	44	NAAG MOHINI - TRL	1963	120	6	U-39124-MUM	85.00	0x00005ABE00000000	1963-08-09 00:00:00	DIMPLE FILMS	12	94	0	B/37875-MUM	105	110	107	N	DIMPLE FILMS	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241761	44	SAVING GRACE (ENGLISH & GUJARATI)	1963	120	6	U-39072-MUM	30.00	0x00005AB000000000	1963-07-26 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37782-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241762	61	THE HARVEST	2008	121	3	VFL/2/170/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/833/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	85	54	B	0	0	0	0	0	0	0	0	\N	\N
241763	44	JUNGLEE RAJA	1963	120	6	U-39938-MUM	3554.02	0x00005B2500000000	1963-11-20 00:00:00	M. K. FILMS	12	87	176	B/37745-MUM	105	109	107	N	M. K. FILMS	14	3554.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241764	44	STARTING THEM YOUNG (ENGLISH & GUJARATI)	1963	120	6	U-39073-MUM	30.00	0x00005AB000000000	1963-07-26 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37780-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241765	61	P. T. 109 - TEASER TRL	1963	120	6	U-39125-MUM	26.00	0x00005ABE00000000	1963-08-09 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/37860-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	26.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241766	61	THE MICROSCOPE AND ITS USE	1963	120	6	U-39364-MUM	111.00	0x00005AF200000000	1963-09-30 00:00:00	MCGROWN HILL INTERNATIONAL CORPORATION	12	363	0	B/38181-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241767	51	DISTA TASA NASTA	1963	120	6	U-39939-MUM	300.00	0x00005B2500000000	1963-11-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38613-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241768	61	40 POUNDS OF TROUBLE	1963	120	6	U-39940-MUM	2925.73	0x00005B2500000000	1963-11-20 00:00:00	STAN MARGULUS	12	87	176	B/38302-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2925.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241769	61	WINTER TIME (HINDI & BENGALI)	1963	120	6	U-39126-MUM	15.24	0x00005ABE00000000	1963-08-09 00:00:00	UNITED FILM MAKERS	12	363	0	B/37883-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241770	61	THE V.I.P.S.  - TRL.	1963	120	6	U-39074-MUM	110.33	0x00005AB000000000	1963-07-26 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/37737-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241771	61	A WONDERFUL OPPORTUNITY	1963	120	6	U-39075-MUM	335.27	0x00005AB100000000	1963-07-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37807-MUM	105	110	108	N	LIFE INSURANCE CORPORATION OF INDIA	1	335.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241772	44	KAHIN PYAR NA HO JAYE	1963	120	6	U-39127-MUM	3884.85	0x00005ABE00000000	1963-08-09 00:00:00	NARIMAN H. BARIA AND A. KHALIQ	12	87	176	B/36800-MUM	105	109	107	N	YOUNG TECHNICIANS UNIT	14	3884.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241773	61	MICHAEL STROGOFF - TRL	1963	120	6	U-39941-MUM	51.00	0x00005B2500000000	1963-11-20 00:00:00	MODERN FILMS HOLLYWOOD INTERNATIONAL PICTURE	12	94	0	B/38628-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241774	51	MOLKAREEN	1963	120	6	U-39128-MUM	3749.04	0x00005ABE00000000	1963-08-09 00:00:00	GAJANAN P. SHIRKE	12	87	176	B/37874-MUM	105	109	107	N	GAJANAN P. SHIRKE	14	3749.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241775	53	TILE GHAR	1963	120	6	U-39076-MUM	957.04	0x00005AB100000000	1963-07-27 00:00:00	HOME (PUBLIC RELATIONS) DEPTT, GOVT. OF ORISSA	12	363	0	B/37801-MUM	105	110	108	N	PRODUCER OF FILMS, HOME (PUBLIC RELATIONS) DEPTT. GOVT. OF ORISSA	3	957.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241776	61	SAFER BLASTING	1963	120	6	U-39942-MUM	219.46	0x00005B2600000000	1963-11-21 00:00:00	E. I. DU PONT DE NEMOURS	12	363	0	B/38626A-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241777	61	INDIAN NEWS REVIEW NO. 775 (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-39129-MUM	255.71	0x00005AC200000000	1963-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241778	61	D.C.M. EXPORT TO THE MARKET OF THE WORLD	1963	120	6	U-39077-MUM	38.41	0x00005AB300000000	1963-07-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37820-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	38.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241779	61	FRENCH ECONOMY AND TECHNIQUES (MAGAZINE NO. 6)	1963	120	6	U-39943-MUM	250.00	0x00005B2600000000	1963-11-21 00:00:00	C. N. C. E.	12	363	0	B/38608-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241780	44	PYAR KA BANDHAN	1963	120	6	U-39130-MUM	4169.31	0x00005AC200000000	1963-08-13 00:00:00	NARESH SAIGAL, N. S. FILMS	12	87	176	B/37834-MUM	105	109	107	N	NARESH SAIGAL, N. S. FILMS	15	4169.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241781	61	HERCULES IN THE CENTRE OF THE EARTH	1963	120	6	U-39944-MUM	2256.55	0x00005B2600000000	1963-11-21 00:00:00	ACHILLE PIAZZI	12	87	176	B/38490-MUM	105	109	108	N	F. C. MEHRA	9	2256.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241782	58	SUPER SINGER 3	2010	120	3	VIS/1/424/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	M/S VIJAY TELEVISION PVT LTD	12	368	0	VIS/450/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
241783	44	PYAR KA BANDHAN - TRL.	1963	120	6	U-39078-MUM	87.00	0x00005AB300000000	1963-07-29 00:00:00	NARESH SAIGAL, N. S. FILMS	12	94	0	B/37803-MUM	105	110	108	N	NARESH SAIGAL, N.S. FILMS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241784	61	DEVELOPMENT OF CHARACTERISTICS OF PRE - ADOLESCENTS (ELEMENTARY SCHOOL STUDENT TEACHING)	1963	120	6	U-39365-MUM	198.00	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38184-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241785	61	LAND OF BENGAL	1963	120	6	U-39131-MUM	283.16	0x00005AC200000000	1963-08-13 00:00:00	VERITY FILM	15	88	0	B/37800-MUM	105	110	108	N	JOINT CHIEF CONTROLLER OF IMPORTS & EXPORTS	3	283.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241786	61	COMPARATIVE FUNCTIONAL AND MORPHOLOGOCAL STUDIES ON ENTAMOEBA HISTOLYTICA & LEUCOCYTES	1963	120	6	U-39945-MUM	160.00	0x00005B2600000000	1963-11-21 00:00:00	CIBA LTD., BASLE	12	363	0	B/38606-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241787	129	MMMM............ MAGIC	1963	120	6	U-39132-MUM	30.48	0x00005AC200000000	1963-08-13 00:00:00	AKAR	12	363	0	B/37869-MUM	105	110	107	N	SHRI KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241788	44	STAR PARIWAR AWARDS 2010	2010	120	3	VIS/1/423/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	M/S STAR INDIA PVT LTD	12	368	0	VIS/451/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
241789	44	FACTORY OF THE WHITE GOLD (FABRIKA BELOGOZOLOTA)	1963	120	6	U-39079-MUM	579.12	0x00005AB300000000	1963-07-29 00:00:00	SCIENTIFIC AND DOCUMENTARY FILM STUDIO	12	363	0	B/37814-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241790	61	PROTEIN METABOLISM IN HEALTH AND DISEASE	1963	120	6	U-39946-MUM	326.00	0x00005B2600000000	1963-11-21 00:00:00	CIBA INTERNATIONAL FILM SERVICE	12	363	0	B/38607-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241791	118	SECRET IN THE HIVE	1963	120	6	U-39947-MUM	350.00	0x00005B2600000000	1963-11-21 00:00:00	SAKURA MOTION PICTURE LTD.	12	88	0	B/38622-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241792	44	VAN-PASHU (WILD LIFE)	1963	120	6	U-39135-MUM	457.20	0x00005AC200000000	1963-08-13 00:00:00	ASHOK FILMS	12	88	0	B/37879-MUM	105	110	107	N	ASHOK FILMS	4	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241793	61	THE MANAGEMENT OF OBESITY	1963	120	6	U-39080-MUM	274.32	0x00005AB300000000	1963-07-29 00:00:00	E. R. SQUIBB & SONS, DIVISION OF OLIN MATHIESON CHEMICAL CORPORATION	12	363	0	B/37726-MUM	105	110	108	N	SARABHAI CHEMICALS	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241794	58	PREETHI AUTO COOKER & WASHER	2010	120	3	VIS/1/426/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	M/S MAYA APPLIANCES P LTD	12	368	0	VIS/452/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
241795	132	A TALE OF TWO SISTERS	2008	121	3	VFL/2/171/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/834/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD,	0	0	109	44	5	109	44	B	0	0	0	0	0	0	0	0	\N	\N
241796	61	JAPAN COUNTRY OF DELIGHT	1963	120	6	U-39948-MUM	295.00	0x00005B2600000000	1963-11-21 00:00:00	NIPPON EIGA SHINSHA LTD.	12	363	0	B/38623-MUM	105	110	108	N	THE EMBASSY OF JAPAN	1	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241797	44	HARISHCHANDRA TARAMATI	1963	120	6	U-39136-MUM	4074.26	0x00005AC200000000	1963-08-13 00:00:00	B. K. ADARSH	12	87	176	B/37744-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	16	4074.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241798	58	PREETHI MAGIC	2010	120	3	VIS/1/427/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	M/S MAYA APPLIANCES P LTD	12	368	0	VIS/453/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
241799	44	MAGICIAN OF THE VEGETABLE KINGDOM (VOLSHEBNIK ZELENOGOMIRA)	1963	120	6	U-39081-MUM	228.60	0x00005AB400000000	1963-07-30 00:00:00	SCIENCE FILM STUDIO, KIEV	12	363	0	B/37816-MUM	105	110	108	N	THE U.S.S.R. CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241800	61	HEAVEN'S PRISONERS	2008	121	3	VIL/2/26/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/367/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	126	38	5	125	55	B	0	0	0	0	0	0	0	0	\N	\N
241801	61	CHIPOLLINO (CARTOON)	1963	120	6	U-39949-MUM	1117.00	0x00005B2600000000	1963-11-21 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/38621A-MUM	105	110	108	N	SOVEXPORTFILM	4	1117.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241802	61	HERALDING A NEW RAILWAY AGE NEW TOKAIDO LINE	1963	120	6	U-39137-MUM	340.00	0x00005AC300000000	1963-08-14 00:00:00	SHRI RI KEN MOTION PICTURE CO. LTD.	12	363	0	B/37886-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241803	58	TRAILER OF NEEYUM NAANUM	2010	120	3	VIS/1/428/2010-CHE	0	0x00009D8700000000	2010-05-31 00:00:00	M/S TEAM VISIONS	12	368	0	VIS/454/2010-CHE	106	110	107	N	M/S TEAM VISIONS	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
241804	44	HOW OLD IS SAMARKHAND ? (SKOLKO LET SAMARKANJ)	1963	120	6	U-39082-MUM	115.82	0x00005AB400000000	1963-07-30 00:00:00	DOCUMENTARY FILM STUDIO, TASHKENT	12	363	0	B/37815-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241805	61	AUXILIARY VIEWS PT. II (MECHANICAL DRAWING SERIES)	1963	120	6	U-39366-MUM	111.00	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38178-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241806	61	FOR ACTIVE PEOPLE (HINDI, KANNADA & TAMIL)	1963	120	6	U-39950-MUM	15.24	0x00005B2600000000	1963-11-21 00:00:00	UNITED FILM ARTS	12	363	0	B/38653-MUM	105	110	107	N	S. SUKHDEV UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241807	61	METRO NEWS VOL : 334 (HINDI & BENGALI)	1963	120	6	U-39138-MUM	286.51	0x00005AC300000000	1963-08-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37901-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241808	58	HOME ALONE	2010	120	3	VFL/1/77/2010-CHE	0	0x00009D8700000000	2010-05-31 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/160/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
241809	44	VOLGOGRAD TODAY (VOLGOGRAD SEGODNYA)	1963	120	6	U-39083-MUM	228.60	0x00005AB400000000	1963-07-30 00:00:00	SOUTH VOGA NEWS REEL STUDIO	12	363	0	B/37817-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241810	61	MICHAEL STROGOFF	1963	120	6	U-39951-MUM	3196.00	0x00005B2700000000	1963-11-22 00:00:00	MODERN FILMS A HOLLYWOOD INTERNATIONAL PICTURE	12	87	176	B/38627-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	14	3196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241811	58	PREETHI MAGIC	2010	120	3	VIS/1/429/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/456/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
241812	61	FRACTURES PART I	1963	120	6	U-39368-MUM	244.00	0x00005AF200000000	1963-09-30 00:00:00	NATIONAL COAL BOARD	12	88	0	B/37971-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241813	61	THE THIRLL OF IT ALL - TRL	1963	120	6	U-39952-MUM	91.74	0x00005B2700000000	1963-11-22 00:00:00	A ROSS HUNTER ARWIN PRODUCTION	12	94	0	B/38577-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241814	58	GANESH CYCLE MART	2010	120	3	VIS/1/430/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S SAI IMAGE	12	368	0	VIS/457/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241815	61	INDINA NEWS REVIEW NO. 773 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39084-MUM	268.51	0x00005AB500000000	1963-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/37835-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242020	58	DEVADHAI	2010	120	3	VIS/1/462/2010-CHE	0	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/490/2009-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
241816	61	THE THRILL OF IT ALL - FASHION TRL	1963	120	6	U-39953-MUM	117.95	0x00005B2700000000	1963-11-22 00:00:00	A ROSS HUNTER ARWIN PRODUCTION	12	94	0	B/38579-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	117.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241817	49	CIAT	2010	120	3	VIS/1/431/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/458/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241818	49	CITY OPTICS	2010	120	3	VIS/1/432/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/459/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
241819	61	METRO NEWS VOL: 332 (HINDI & BENGALI)	1963	120	6	U-39085-MUM	288.03	0x00005AB500000000	1963-07-31 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/37839-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241820	93	RENDEZVOUS IN KOPENHAGEN	1963	120	6	U-39955-MUM	500.00	0x00005B2800000000	1963-11-23 00:00:00	S.P.O. SOZIALISTISCHE JUGEND (AUSTRIAN SOCIALIST YOUTH ORGANISATION)	12	88	0	B/38657-MUM	105	110	108	N	INTERNATIONAL SECRETARY RASHTRA SEVA DAL	1	500.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241821	49	CITY EYE FOUNDATION (VERSION 1, 2 & 3)	2010	120	3	VIS/1/433/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/460/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
241822	44	RASTHRAGEETH	2008	121	4	VIL/2/12/2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	170	VIL/60/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
241823	61	PHILBERT	1963	120	6	U-39956-MUM	720.00	0x00005B2C00000000	1963-11-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/38618-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	720.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241824	61	THE FOG	2008	121	3	VFL/2/172/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/788/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
241825	61	PASHMINA	1963	120	6	U-39086-MUM	660.80	0x00005AB500000000	1963-07-31 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD.	12	88	0	B/37833-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	3	660.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241826	58	DOUBLE HORSE CURRY MASALA	2010	120	3	VIS/1/434/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S BRAND ID	12	368	0	VIS/461/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241827	44	FAULAD - TRL	1963	120	6	U-39957-MUM	91.00	0x00005B2C00000000	1963-11-27 00:00:00	BROADWAY PICTURES	12	94	0	B/38697-MUM	105	110	107	N	BROADWAY PICTURES	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241828	61	THE HAPPY PACE OF SWITZERLAND	1963	120	6	U-39139-MUM	150.26	0x00005AC500000000	1963-08-16 00:00:00	CONDOR FILMS LTD. ZURICH (SWITZERLAND)	12	363	0	B/37913-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241829	44	LENIN KA RASTA (PO PUTEVKE LENINA)	1963	120	6	U-39087-MUM	1036.32	0x00005AB500000000	1963-07-31 00:00:00	TASHKENT FILM STUDIO	12	363	0	B/37819-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241830	61	INDIAN NEWS REVIEW NO. 790 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39958-MUM	301.00	0x00005B2C00000000	1963-11-27 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	91	0	B/38718-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241831	61	THE IDEAL DIESEL CYCLE (DIESEL ENGINE) (COLLEGE PHYSICS SERIES)	1963	120	6	U-39369-MUM	88.00	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241832	49	REGIONAL HI TECH	2010	120	3	VIS/1/435/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/462/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	28	5	0	28	B	0	0	26	0	0	0	0	0	\N	\N
241833	61	UNDERWORLD EVOLUTION	2008	121	3	VFL/2/173/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/810/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	97	20	B	0	0	0	0	0	0	0	0	\N	\N
241834	61	THE LAST DAYS OF GOMORRAH - TRL	1963	120	6	U-39140-MUM	93.00	0x00005AC500000000	1963-08-16 00:00:00	A TITANUS PRODUCTION	12	94	0	B/37892-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241835	49	MEN OF BRAZIL - TRL.	1963	120	6	U-39088-MUM	76.20	0x00005AB500000000	1963-07-31 00:00:00	MORAL RE - ARMAMENT (BRAZIL)	12	94	0	B/37813-MUM	105	110	108	N	MORAL RE - ARMAMENT	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241836	61	INDIAN NEWS REVIEW NO. 782 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-39371-MUM	280.00	0x00005AF300000000	1963-10-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/38272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241837	49	RAGAM JEWELLERS	2010	120	3	VIS/1/436/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/463/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	28	5	0	28	B	0	0	26	0	0	0	0	0	\N	\N
241838	44	BEEN KA JADOO	1963	120	6	U-39141-MUM	3505.51	0x00005AC500000000	1963-08-16 00:00:00	S. A. KAPOOR, S. A. FILMS	12	87	176	B/37821-MUM	105	109	107	N	S. A. FILMS	14	3505.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241839	61	PRIVATE LIVES OF ADAM AND EVE - TRL.	1963	120	6	U-39089-MUM	45.61	0x00005AB500000000	1963-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	94	0	B/36920-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	45.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241840	61	AESOP'S FABLES VOLUME 1	2010	120	3	VIS/1/437/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/464/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	53	0	5	53	0	B	0	0	10	0	0	0	0	0	\N	\N
241841	60	DIL HI TO HAI	1963	120	6	U-39142-MUM	4020.48	0x00005AC500000000	1963-08-16 00:00:00	B. L. RAWAL	12	87	176	B/37855-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	14	4020.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241842	61	AN ENDURING FRIENDSHIP	1963	120	6	U-39372-MUM	728.00	0x00005AF300000000	1963-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38294-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	728.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241843	61	FINLAND DESIGNS FOR LIVING	1963	120	6	U-39090-MUM	148.00	0x00005AB700000000	1963-08-02 00:00:00	ALOTRIA FILM	12	363	0	B/37823-MUM	105	110	108	N	FINNISH EMBASSY	1	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241844	49	'DOUBLE HORSE CURRY MASALA'	2010	120	3	VIS/1/270/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S BRAD ID	13	87	0	VIS/292/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241845	61	AESOP'S FABLES VOLUME 2	2010	120	3	VIS/1/438/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/465/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	52	0	5	52	0	B	0	0	10	0	0	0	0	0	\N	\N
241846	44	CHHABILA ROOP	1963	120	6	U-39143-MUM	23.00	0x00005AC800000000	1963-08-19 00:00:00	UNITED FILM ARTS	12	363	0	B/37895-MUM	105	110	107	N	UNITED FILM ARTS	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241847	44	UTTAM ILAJ	1963	120	6	U-39091-MUM	31.00	0x00005AB700000000	1963-08-02 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37825-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241848	43	MAHITICHITRA NO. 37	1963	120	6	U-39373-MUM	214.88	0x00005AF300000000	1963-10-01 00:00:00	DIRECTOR OF INFORMATION. GOVT. OG GUJARAT	12	363	0	B/38277-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241849	49	'CHANDRAN MANDILATH'	2010	120	3	VIS/1/271/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S MEGA NAKERS	13	87	0	VIS/293/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
241850	61	A FAMILY SECRET	1963	120	6	U-39144-MUM	31.00	0x00005AC800000000	1963-08-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37882-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241851	61	C. D. (CIVIL DEFENCE)	1963	120	6	U-39374-MUM	402.00	0x00005AF300000000	1963-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	402.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241852	61	MISERY OF COLD	1963	120	6	U-39092-MUM	31.00	0x00005AB700000000	1963-08-02 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37857-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241853	51	MAUJ KSHANACHI PAN YETE GALYASHI (EFFECTS OF ALCOHOL)	1963	120	6	U-39145-MUM	325.00	0x00005AC800000000	1963-08-19 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37899-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	325.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241854	61	'ATTITUDE'	2010	120	3	VIS/1/272/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S MEGA NAKERS	13	87	0	VIS/94/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	18	5	0	18	B	0	0	0	0	0	0	0	0	\N	\N
241855	61	YOUR COUGH	1963	120	6	U-39093-MUM	31.00	0x00005AB700000000	1963-08-02 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37856-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241856	61	URBAN LEGENDS: BLOODY MARY	2008	121	3	VFL/2/174/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/812/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	37	5	83	32	B	0	0	0	0	0	0	0	0	\N	\N
241857	61	METRO NEWS VOL : 341 (HINDI & BENGALI)	1963	120	6	U-39375-MUM	301.75	0x00005AF300000000	1963-10-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38291-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241858	61	TURKU	1963	120	6	U-39094-MUM	150.00	0x00005AB700000000	1963-08-02 00:00:00	S. FILMI (DENMARK)	12	363	0	B/37824-MUM	105	110	108	N	FINNISH EMBASSY	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241859	44	SEARCH FOR THE BEST	1963	120	6	U-39146-MUM	31.00	0x00005AC800000000	1963-08-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37880-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241860	58	'BLUE SKY TRADING'	2010	120	3	VIS/1/273/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S SCULPTORA	12	87	0	VIS/295/2010-CHE	106	110	107	N	M/S BES	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
241861	61	SPORTING FINLAND	1963	120	6	U-39095-MUM	215.00	0x00005AB700000000	1963-08-02 00:00:00	S. FILMI (FINLAND)	12	88	0	B/37822-MUM	105	110	107	N	FINNISH EMBASSY	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241862	61	COME FLY WITH ME	1963	120	6	U-39376-MUM	3003.81	0x00005AF500000000	1963-10-03 00:00:00	ANATOLE DE GRANWALD	12	87	176	B/37766-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3003.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241863	61	INSTANT LOVELINESS	1963	120	6	U-39147-MUM	31.00	0x00005AC800000000	1963-08-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37881-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241864	60	KINARE KINARE	1963	120	6	U-39377-MUM	4096.21	0x00005AF500000000	1963-10-03 00:00:00	NYAYA SHARMA	12	87	176	B/38217-MUM	105	109	107	N	NYAYA SHARMA	15	4096.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241865	44	MUSHAIRA	1963	120	6	U-39096-MUM	610.00	0x00005AB700000000	1963-08-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/37776-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241866	44	HARISHCHANDRA TARAMATI - TRL	1963	120	6	U-39148-MUM	87.00	0x00005AC800000000	1963-08-19 00:00:00	B. K. ADARSH	12	94	0	B/37896-MUM	105	110	107	N	B. K. ADARSH	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241867	61	UNCERTAINITY	2010	120	3	VFL/1/78/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/152/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
241868	61	PROLOQUE WORLD'S FAIR	1963	120	6	U-39378-MUM	150.00	0x00005AF500000000	1963-10-03 00:00:00	PAN AMERICAN	12	363	0	B/38193-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241869	49	'JYOTHY BRIDGE'	2010	120	3	VIS/1/274/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S V-EYE FILMS	13	87	0	VIS/296/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241870	61	WHAT'S THE TIME ?	1963	120	6	U-39149-MUM	106.68	0x00005AC800000000	1963-08-19 00:00:00	BASIC FILMS	12	88	0	B/37893-MUM	105	110	108	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241871	44	TO FREEDOM (BENGALI, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-39097-MUM	325.22	0x00005AB700000000	1963-08-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/37629-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241872	61	WHAT'S THE PRICE ?	1963	120	6	U-39150-MUM	110.33	0x00005AC800000000	1963-08-19 00:00:00	BASIC FILMS	12	88	0	B/37894-MUM	105	110	108	N	THE BRITISH COUNCIL	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241873	61	WHAT CAN THE MATTER BE	1963	120	6	U-39380-MUM	230.43	0x00005AF500000000	1963-10-03 00:00:00	AMERICAN CYANAMID CO.	12	363	0	B/38274-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	230.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241874	49	'JYOTHI WEDDING'	2010	120	3	VIS/1/275/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S V-EYE FILMS	13	87	0	VIS/297/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241875	58	TRAILER NOS 2, 3 & 4 OF ETHIRMARAI	2010	120	3	VIS/1/439/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	SHRI G.ARUN, M/S ESCAPE INTERNATIONAL	12	368	0	VIS/466/2010-CHE	106	110	107	N	M/S ESCAPE INTERNATIONAL	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
241876	61	FAR EAST	1963	120	6	U-39381-MUM	234.70	0x00005AF500000000	1963-10-03 00:00:00	AIR FRANCE	12	363	0	B/38215-MUM	105	110	108	N	AIR FRANCE	1	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241877	44	COAST TO COAST (BENGALI, TAMIL, TELUGU, MALAYALAM)	1963	120	6	U-39098-MUM	320.04	0x00005AB700000000	1963-08-02 00:00:00	UNITED STATES INFORMATION SRVICE	12	88	0	B/37624-MUM	105	110	108	N	UNITED STATES INFORMATION SRVICE	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241878	64	LAAGI NAHIN CHHOOTE RAM	1963	120	6	U-39151-MUM	3957.83	0x00005AC900000000	1963-08-20 00:00:00	R. TIWARI (C/O FRIENDS MOVIES)	12	87	176	B/37872-MUM	105	109	107	N	FRIENDS MOVIES	15	3957.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241879	58	TRAILER OF GURUKULAM	2010	120	3	VIS/1/440/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S ESS ESS AAR MOVIE MAKERS	12	368	0	VIS/467/2010-CHE	106	110	107	N	M/S ESS ESS AAR MOVIE MAKERS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
241880	61	BONJOUR MONSIEUR BON VOYAGE (GOOD MORNING SIR GOOD JOURNEY)	1963	120	6	U-39382-MUM	106.68	0x00005AF500000000	1963-10-03 00:00:00	AIR FRANCE	12	363	0	B/38214-MUM	105	110	108	N	AIR FRANCE	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241881	44	KABLI KHAN	1963	120	6	U-39152-MUM	3840.80	0x00005AC900000000	1963-08-20 00:00:00	K. AMARNATH PRODUCTIONS	15	87	176	B/37947-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	14	3840.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241882	58	ANANDHA SILKS PARADISE	2010	120	3	VIS/1/441/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S SUKKRISH ADDS	12	368	0	VIS/468/2010-CHE	106	110	107	N	M/S SUKKRISH ADDS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241883	49	'DOUBLE HORSE MASALA'	2010	120	3	VIS/1/276/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S V-EYE FILMS	13	87	0	VIS/298/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241884	258	THE JENNY WREN	1963	120	6	U-39099-MUM	1267.35	0x00005AB800000000	1963-08-03 00:00:00	STATE CINEMA STUDIO	12	363	0	B/37858-MUM	105	110	108	N	CONSULATE GENERAL OF THE DEMOCRATIC RE PUBLIC OF VIETNAM	5	1267.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241885	61	1,000,000	1963	120	6	U-39383-MUM	160.00	0x00005AF500000000	1963-10-03 00:00:00	MULTIFILM	12	88	0	B/38209-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241886	58	TRAILER OF PUZHAL	2010	120	3	VIS/1/442/2010-CHE	0	0x00009D8900000000	2010-06-02 00:00:00	M/S CLASSIC MOVIES	12	368	0	VIS/469/2010-CHE	106	110	107	N	M/S CLASSIC MOVIES	0	0	1	40	5	1	40	B	0	0	8	0	0	0	0	0	\N	\N
241887	44	LEATHAL WEAPON 4	2008	121	3	VFL/2/175/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	WARNER BROS, USA	12	87	176	VFL/867/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	120	0	5	118	58	B	0	0	0	0	0	0	0	0	\N	\N
241888	60	BLUFF MASTER	1963	120	6	U-39153-MUM	3912.05	0x00005AC900000000	1963-08-20 00:00:00	SUBHASH K. DESAI	12	87	176	B/37873-MUM	105	109	107	N	RAMNIKLAL CHUNILAL SHAH	14	3912.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241889	44	JEEVAN PRABHAT	1963	120	6	U-39385-MUM	45.72	0x00005AF500000000	1963-10-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/38227-MUM	105	110	107	N	AMA PRIVATE LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241890	258	THE PAVILION OF THE DRV	1963	120	6	U-39100-MUM	502.92	0x00005AB800000000	1963-08-03 00:00:00	STATE CINEMA STUDIO	12	363	0	B/37859-MUM	105	110	108	N	CONSULATE GENERAL OF THE DEMOCATIC REPUBLIC OF VIETNAM	2	502.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241891	61	A GATHERING OF EAGLES - TRL	1963	120	6	U-39959-MUM	87.78	0x00005B2C00000000	1963-11-27 00:00:00	SY. BARTLETT	12	94	0	B/38584-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241892	44	NAAG MOHINI	1963	120	6	U-39154-MUM	3676.93	0x00005AC900000000	1963-08-20 00:00:00	DIMPLE FILMS	12	87	176	B/37898-MUM	105	109	107	N	VIRENDRA KUMAR (DIMPLE FILMS)	14	3676.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241893	51	SPECIAL CLASS	1963	120	6	U-39386-MUM	297.00	0x00005AF500000000	1963-10-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/38275-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241894	61	IN THE LAND OF BROTHERS GRIMM	1963	120	6	U-39960-MUM	124.00	0x00005B2C00000000	1963-11-27 00:00:00	INTER NATIONS (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/38663-MUM	105	110	108	N	CONSULATE GENERL OF THE FEDERAL REPUBLIC OF GERMANY	1	124.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241895	58	MIET	2010	120	3	VIS/1/443/2010-CHE	0	0x00009D8A00000000	2010-06-03 00:00:00	M/S ESWAAR AD	12	368	0	VIS/470/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
241896	61	CAPTAIN SINDBAD - TRL	1963	120	6	U-39961-MUM	81.77	0x00005B2C00000000	1963-11-27 00:00:00	A KING BROTHERS PRODUCTION	12	94	0	B/38524-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241897	44	RAJA - KA - JADOO	1963	120	6	U-39387-MUM	41.00	0x00005AF500000000	1963-10-03 00:00:00	DEP UNIT	12	363	0	B/38267-MUM	105	110	107	N	DEP UNIT	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241898	61	INDIAN NEWS REVIEW NO. 776 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39155-MUM	272.48	0x00005ACA00000000	1963-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37945-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241899	49	NKK JEWELLERY	2010	120	3	VIS/1/444/2010-CHE	0	0x00009D8A00000000	2010-06-03 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/471/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
241900	61	THE GREAT ESCAPE	1963	120	6	U-39962-MUM	4718.30	0x00005B2D00000000	1963-11-28 00:00:00	JOHN STURGES	12	87	176	B/38627A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	4718.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241901	61	THIS IS YANMAR	1963	120	6	U-39388-MUM	405.00	0x00005AF500000000	1963-10-03 00:00:00	YANMAR DIESEL ENGINE CO. LTD. OSAKA, JAPAN	12	363	0	B/38271-MUM	105	110	108	N	NICHIMEN CO. LTD.	1	405.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241902	44	THE NEW WORLD (BENGALI, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-39156-MUM	320.65	0x00005ACA00000000	1963-08-21 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/37920-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241903	59	ORION MOBILE MUSIC PHONE (MALAYALAM, KANNADA & BENGALY)	2010	120	3	VIS/1/445/2010-CHE	0	0x00009D8A00000000	2010-06-03 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT LTD,	12	368	0	VIS/472/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	56	5	0	56	B	0	0	26	0	0	0	0	0	\N	\N
242021	44	RAAZ NAGRI	2008	121	3	VFL/2/180/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	LANCE W DREESEN, USA	15	87	176	VFL/866/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	0	5	88	57	B	0	0	0	0	0	0	0	0	\N	\N
241904	61	METRO NEWS VOL : 349 (HINDI & BENGALI)	1963	120	6	U-39963-MUM	292.61	0x00005B2E00000000	1963-11-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38719-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241905	44	SALA SAHEB	2008	121	3	VIL/2/27/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/381/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT. LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
241906	61	METRO NEWS VOL : 335 (HINDI & BENGALI)	1963	120	6	U-39157-MUM	291.08	0x00005ACA00000000	1963-08-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37954-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241907	49	'DOUBLE HORSE MASALA - IDIYAPPAM'	2010	120	3	VIS/1/277/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	M/S V-EYE FILMS	13	87	0	VIS/299/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
241908	61	GOA YESTERDAY AND TODAY	1963	120	6	U-39964-MUM	476.41	0x00005B2E00000000	1963-11-29 00:00:00	FILM VISION	12	363	0	B/38596-MUM	105	110	107	N	FILM VISION	2	476.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241909	59	ORION MOBILE BATTERY LIFE (MALAYALAM, KANNADA & BENGALY)	2010	120	3	VIS/1/446/2010-CHE	0	0x00009D8A00000000	2010-06-03 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT LTD,	12	368	0	VIS/473/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
241910	51	DANT VEDANT	1963	120	6	U-39389-MUM	309.00	0x00005AF500000000	1963-10-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/38276-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASTRA	1	309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241911	61	PRIME MINISTER OF SOMALIA VISITS INDIA - 1963	1963	120	6	U-39965-MUM	443.00	0x00005B2E00000000	1963-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38724-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241912	44	SEHRA - TRL	1963	120	6	U-39158-MUM	79.86	0x00005ACA00000000	1963-08-21 00:00:00	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	12	94	0	B/37951-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241913	58	ROAD SAFETY	2010	120	3	VIS/1/447/2010-CHE	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S KAVITHALAYA PRODUCTIONS P LTD	12	368	0	VIS/474/2010-CHE	106	110	107	N	M/S KAVITHALAYA PRODUCTIONS P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
241914	61	FROM THE PIATRA CRAIULUI MASSIF TO THE FAGARAS MOUNTAINS	1963	120	6	U-39390-MUM	237.00	0x00005AF500000000	1963-10-03 00:00:00	ALEX SAHIA STUDIA	12	363	0	B/38211-MUM	105	110	108	N	RUMANIAN EMBASSY	1	237.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241915	213	IRREVERSIBLE	2008	121	3	VFS/2/04/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	0	VFS/67/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	70	0	5	68	32	B	0	0	0	0	0	0	0	0	\N	\N
241916	61	KING AND QUEEN OF NEPAL VISIT BOMBAY POONA AND GWALIOR - 1963	1963	120	6	U-39966-MUM	296.00	0x00005B2E00000000	1963-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38723-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241917	49	'PARAKKAT JEWEELERS'	2010	120	3	VIS/1/278/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/300/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241918	61	THE STURGEONS	1963	120	6	U-39391-MUM	515.00	0x00005AF500000000	1963-10-03 00:00:00	ROM FILM - BUCHAREST	12	88	0	B/38210-MUM	105	110	108	N	RUMANIAN EMBASSY	2	515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241919	58	SURYA DEV HSCRS BARS	2010	120	3	VIS/1/448/2010-CHE	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S CREYONS ADVERTISING LTD	12	368	0	VIS/475/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
241920	44	CHAR DERVESH - TRL	1963	120	6	U-39967-MUM	91.00	0x00005B2E00000000	1963-11-29 00:00:00	BASANT PICTURES	12	94	0	B/38717-MUM	105	110	107	N	BASANT PICTURES	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241921	44	JADUI - TEER	1963	120	6	U-39392-MUM	41.00	0x00005AF500000000	1963-10-03 00:00:00	DEP UNIT	12	363	0	B/38268-MUM	105	110	107	N	DEP UNIT	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241922	61	BEST MEDICINE (KANNADA, TAMIL & TELUGU)	1963	120	6	U-39159-MUM	30.48	0x00005ACA00000000	1963-08-21 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/37928-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241923	44	KALA JADOO ALIAS BLACK MAGIC	1963	120	6	U-39968-MUM	3624.97	0x00005B2E00000000	1963-11-29 00:00:00	A. RAHIM & A. J. DOSSANI	12	87	176	B/38455-MUM	105	109	107	N	A. J. DOSSANI	14	3624.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241924	49	'WEST INN COLLECTION'	2010	120	3	VIS/1/279/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/301/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
241925	58	DHILL AAMA MOHANAMBAL	2010	120	3	VIS/1/450/2010-CHE	0	0x00009D8B00000000	2010-06-04 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/477/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
241926	43	SONANO SURAJ	1963	120	6	U-39969-MUM	285.29	0x00005B2F00000000	1963-11-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/38722-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241927	61	BEST TREATMENT (TAMIL & TELUGU)	1963	120	6	U-39160-MUM	30.48	0x00005ACA00000000	1963-08-21 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/37925-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241928	129	A HEALTHY FAMILY A HAPPY FAMILY	1963	120	6	U-39393-MUM	31.00	0x00005AF500000000	1963-10-03 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/38222-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241929	58	KALYANAM	2010	120	3	VIS/1/451/2010-CHE	0	0x00009D8B00000000	2010-06-04 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/478/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
241930	61	CONQUERING RIPPLE ROCKS	1963	120	6	U-39970-MUM	281.94	0x00005B2F00000000	1963-11-30 00:00:00	DU PONT	12	363	0	B/38625-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241931	43	NAI JAVANI NAYA ROOP	1963	120	6	U-39394-MUM	30.48	0x00005AF600000000	1963-10-04 00:00:00	G. A. THAKUR FILM MEDIA	12	363	0	B/38257-MUM	105	110	107	N	G. A. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241932	61	1962 IN AUSTRIA	1963	120	6	U-39161-MUM	182.88	0x00005ACB00000000	1963-08-22 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/37973-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241933	58	TRAILER OF 'AATTA NAYOAN'	2010	120	3	VIS/1/280/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S LAKSHMI MPVIE MAKER (INDIA) LTD.	12	87	0	VIS/302/2010-CHE	106	110	107	N	M/S LAKSHMI MPVIE MAKER (INDIA) LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
241934	58	TRAILER NOS 1 TO 3 OF VELUTHUKATTU	2010	120	3	VIS/1/452/2010-CHE	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S STAAR MAKERS	12	368	0	VIS/479/2010-CHE	106	110	107	N	M/S STAAR MAKERS	0	0	4	10	5	4	10	B	0	0	8	0	0	0	0	0	\N	\N
241935	44	SHIKSHA AUR SURAKSHA	1963	120	6	U-39971-MUM	272.19	0x00005B3100000000	1963-12-02 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	88	0	B/38601-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	272.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241936	61	THE MESSENGER (2009/I)	2010	120	3	VFL/1/82/2010-CHE	0	0x00009D8E00000000	2010-06-07 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/147/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
241937	61	A GATHERING OF EAGLES	1963	120	6	U-39972-MUM	3216.85	0x00005B3100000000	1963-12-02 00:00:00	SY. BARTLETT	12	87	176	B/38583-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	3216.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241938	61	WHEN THE SPIRIT SOARS IN FLIGHT	1963	120	6	U-39162-MUM	1188.12	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37904-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	1188.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241939	49	'KAMAR CHUBITHARS PASUDHAS'	2010	120	3	VIS/1/281/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/303/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241940	61	THE GREAT ESCAPE - TRL	1963	120	6	U-39973-MUM	89.00	0x00005B3100000000	1963-12-02 00:00:00	JOHN STURGES	12	94	0	B/38628A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241941	61	DARKNESS FALLS (2003)	2008	121	3	VFL/2/176/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/864/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	78	50	B	0	0	0	0	0	0	0	0	\N	\N
241942	58	KALAIGNAR KAPPITTU THITTAM	2010	120	3	VIS/1/453/2010-CHE	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S M & D COMMUNICATIONS	12	368	0	VIS/480/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
241943	61	A GATHERING OF EAGLES - TEASER TRL	1963	120	6	U-39974-MUM	37.49	0x00005B3100000000	1963-12-02 00:00:00	SY. BARTLETT	12	94	0	B/38585-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241944	49	'GREEN GARDEN'	2010	120	3	VIS/1/282/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/304/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
241945	61	LONELY BOY (PAUL ANKA)	1963	120	6	U-39975-MUM	296.00	0x00005B3100000000	1963-12-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38706-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241946	58	TRAILER OF ORR ERAVUU	2010	120	3	VIS/1/27DIS/2010-CHE	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S SHANKAR BROS	12	368	0	VIS/481DI/2010-CHE	106	110	107	N	M/S SHANKAR BROS	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
241947	61	MUSIC FROM MONTREAL	1963	120	6	U-39976-MUM	305.00	0x00005B3100000000	1963-12-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/38704-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241948	61	A SCHOOL FOR HEROES (SHKOLA GEROEV)	1963	120	6	U-39163-MUM	243.84	0x00005ACD00000000	1963-08-24 00:00:00	KUIBYSHER NEWSREEL STUDIO	12	363	0	B/37905-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241949	61	CHILDREN LEARN FROM FILMSTRIPS	1963	120	6	U-39977-MUM	186.00	0x00005B3100000000	1963-12-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/38705-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241950	61	TRIUMPH ON ICE (TRIUMPH NA LDU)	1963	120	6	U-39164-MUM	609.60	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37906-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241951	61	THE BLADE OF VENGEANCE OR THE MAGIC SWORD - TRL	1963	120	6	U-39978-MUM	68.31	0x00005B3100000000	1963-12-02 00:00:00	AZERBAIJAN FILM STUDIO	12	94	0	B/38529-MUM	105	110	108	N	SOVEXPORTFILM	1	68.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241952	61	FABRICS GALORE	1963	120	6	U-39979-MUM	30.48	0x00005B3200000000	1963-12-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38693-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241953	61	TREASURES OF THE ALTAI TUMULI (SOKROVISHA DREVNIKH KURGANOV ALTAYA)	1963	120	6	U-39165-MUM	609.60	0x00005ACD00000000	1963-08-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/37907-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241954	61	THE WISE FARMER	1963	120	6	U-39980-MUM	206.65	0x00005B3200000000	1963-12-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38692-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241955	61	LA VITESSE EST A VOUS (WINGS ACCROSS THE WORLD)	1963	120	6	U-39395-MUM	207.26	0x00005AF600000000	1963-10-04 00:00:00	J. J. LANGUEPIN PATHE FILMS	12	363	0	B/38213-MUM	105	110	108	N	AIR FRANCE	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241956	61	WORK STUDY - PART II (WORK MEASUREMENT)	1963	120	6	U-39981-MUM	514.50	0x00005B3200000000	1963-12-03 00:00:00	AMA PRIVATE LIMITED	12	88	0	B/38730-MUM	105	110	107	N	AMA PRIVATE LIMITED	2	514.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241957	61	THROUGH FROZEN SEAS (MORYAMI STUDENYMI)	1963	120	6	U-39166-MUM	304.80	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37908-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
241958	61	WORK STUDY - PART II (METHOD STUDY)	1963	120	6	U-39982-MUM	827.53	0x00005B3200000000	1963-12-03 00:00:00	AMA PRIVATE LIMITED	12	88	0	B/38729-MUM	105	110	107	N	AMA PRIVATE LIMITED	3	827.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241959	61	WORKING OF A POLICE STATION	1963	120	6	U-38101-MUM	877.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/36997-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	3	877.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241960	61	FAMILY HISTORY	1963	120	6	U-39167-MUM	304.80	0x00005ACD00000000	1963-08-24 00:00:00	SOYUZMULTFILM, MOSCOW	12	363	0	B/37909-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241961	44	THE HERO (TAMIL)	1963	120	6	U-39396-MUM	30.48	0x00005AF900000000	1963-10-07 00:00:00	VIBHA PICTURES	12	363	0	B/38296-MUM	105	110	107	N	VIBHA PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241962	61	METRO NEWS VOL : 350 (HINDI & BENGALI)	1963	120	6	U-39983-MUM	288.95	0x00005B3200000000	1963-12-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38769-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241963	44	BEEN KA JADOO - TRL	1963	120	6	U-39168-MUM	81.65	0x00005ACD00000000	1963-08-24 00:00:00	S. A. KAPOOR	12	94	0	B/37948-MUM	105	110	107	N	S. A. KAPOOR	1	81.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241964	61	BELIEVE THEM ON THEIR WORD	1963	120	6	U-39984-MUM	182.88	0x00005B3200000000	1963-12-03 00:00:00	ATLAS COPCO	12	363	0	B/38600-MUM	105	110	108	N	SURESH CINE PROCESS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241965	61	KOSI (HINDI, TAMIL, TELUGU, BENGALI..............)	1963	120	6	U-38102-MUM	303.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37001-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241966	44	THE UNFINISHED REVOLUTION (MARATHI, GUJARATI, BENGALI, ....)	1963	120	6	U-39397-MUM	293.00	0x00005AF900000000	1963-10-07 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/38310-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	293.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241967	61	FUNDAMENTALS OF FISH SPOILAGE	1963	120	6	U-39985-MUM	168.00	0x00005B3300000000	1963-12-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/38703-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241968	61	BIMBO THE GREAT - TRL	1963	120	6	U-39986-MUM	51.81	0x00005B3300000000	1963-12-04 00:00:00	JOSEPH E. LEVINE	12	94	0	B/38701-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241969	61	VIA AURELIA	1963	120	6	U-39398-MUM	276.00	0x00005AF900000000	1963-10-07 00:00:00	ROLF ENGLER	12	88	0	B/38264-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	276.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241970	61	JAPAN INTERNATIONAL MACHINE TOOL FAIR	1963	120	6	U-39169-MUM	243.84	0x00005ACF00000000	1963-08-26 00:00:00	M. B. S. MOVIE (JAPAN)	12	363	0	B/37721-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241971	61	INDIAN NEWS REVIEW NO. 791 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39987-MUM	297.00	0x00005B3300000000	1963-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/38751-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241972	129	BE SHARP - BE SHARP JHANKAR	1963	120	6	U-39399-MUM	30.48	0x00005AF900000000	1963-10-07 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/38305-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241973	61	JOHN TURNER M. P.	1963	120	6	U-39170-MUM	195.00	0x00005ACF00000000	1963-08-26 00:00:00	JAMES MELLOR (EDITORIAL FILM PRODUCTION)	12	88	0	B/37911-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241974	44	BHOOTNATH	1963	120	6	U-39988-MUM	3726.50	0x00005B3300000000	1963-12-04 00:00:00	SEWAK SINGH AHLUWALIA	12	87	176	B/38731-MUM	105	109	107	N	CINE INDIA INTERNATIONAL LTD.	14	3726.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241975	44	YE DIL KISKO DOON	1963	120	6	U-38103-MUM	4216.00	0x00005A3900000000	1963-03-29 00:00:00	B. D. KAPOOR	12	87	176	B/36972-MUM	105	109	107	N	BINDU KALA MANDIR	15	4236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241976	44	SHIKARI - TRL	1963	120	6	U-39989-MUM	79.25	0x00005B3400000000	1963-12-05 00:00:00	F. C. MEHRA	12	94	0	B/38767-MUM	105	110	107	N	F. C. MEHRA	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241977	61	THE LEAVES OF THE TREE	1963	120	6	U-39171-MUM	345.33	0x00005ACF00000000	1963-08-26 00:00:00	RAYMOND KINSEY	12	363	0	B/37932-MUM	105	110	108	N	HUNNAR FILMS	1	345.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241978	61	DISNEYLAND AFTER DARK	1963	120	6	U-39990-MUM	1329.00	0x00005B3400000000	1963-12-05 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/38716-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	5	1329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241979	60	RURAL HAMDARD	1963	120	6	U-38104-MUM	84.00	0x00005A3900000000	1963-03-29 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/37015-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	84.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241980	61	FILM JOURNAL 3	1963	120	6	U-39172-MUM	289.00	0x00005ACF00000000	1963-08-26 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37950-MUM	105	110	107	N	AMA PRIVATE LTD.	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241981	61	FOUR DAYS OF NAPLES - TRL	1963	120	6	U-39400-MUM	79.85	0x00005AF900000000	1963-10-07 00:00:00	GOFFREDO LOMBARDO	12	94	0	B/38253MUM	105	110	108	N	METRO-GOLDWYN-MAYER INDIA LTD.	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241982	61	THE WATER DWELLERS	1963	120	6	U-39991-MUM	173.00	0x00005B3400000000	1963-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/38701A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241983	60	EK YADGAR MUSHAIRA	1963	120	6	U-38105-MUM	235.00	0x00005A3900000000	1963-03-29 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/36955-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	2	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241984	54	UTTAM ILAJ	1963	120	6	U-39173-MUM	31.00	0x00005ACF00000000	1963-08-26 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/37962-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241985	61	COMMUNITY PASTURES	1963	120	6	U-39992-MUM	163.00	0x00005B3400000000	1963-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/38700-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241986	61	ONE HOUR MORE (PLYUS ODIN CHAS)	1963	120	6	U-39174-MUM	115.82	0x00005AD000000000	1963-08-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37979-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241987	61	SCHLAFHORST SHOWS NEW METHODS OF PACKAGE WINDING THE AUTOMATIC AND ECONOMICAL WAY	1963	120	6	U-38106-MUM	187.00	0x00005A3A00000000	1963-03-30 00:00:00	W. SCHLAFHORST & CO. (W. GERMANY)	12	363	0	B/36932-MUM	105	110	108	N	ENGINEERING & AGENCIES (P) LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241988	61	A BERLIN GUEST BOOK	1963	120	6	U-39993-MUM	123.81	0x00005B3400000000	1963-12-05 00:00:00	PETER CURLIS BERLIN (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/38261-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	123.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241989	61	NEPTUNE MISSION	1963	120	6	U-39330-MUM	325.00	0x00005AE900000000	1963-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38151-MUM	105	110	107	N	CANADIAN GOVT. TRADE COMMISSIONER	3	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241990	44	AIK THA ALIBABA	1963	120	6	U-39175-MUM	3945.03	0x00005AD000000000	1963-08-27 00:00:00	RAJ KUMAR KOHLI	12	87	176	B/37771-MUM	105	109	107	N	RAJ KUMAR KOHLI	14	3945.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241991	61	HIMALAYAN LAKES (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39994-MUM	482.00	0x00005B3400000000	1963-12-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38795-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	482.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241992	61	TEMPEST IN TOWN	1963	120	6	U-39340-MUM	110.00	0x00005AEB00000000	1963-09-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/38158-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241993	61	COMMITMENT TO FREEDOM	1963	120	6	U-39995-MUM	95.50	0x00005B3400000000	1963-12-05 00:00:00	VISION ASSOCIATES	12	363	0	B/38785-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241994	61	VASUDHA-SUDHA	1963	120	6	U-39177-MUM	590.00	0x00005AD000000000	1963-08-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/37952-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	590.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241995	61	IT'S ONLY MONEY	1963	120	6	U-39178-MUM	2290.57	0x00005AD100000000	1963-08-28 00:00:00	PAUL JONES	12	87	176	B/36900-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2290.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241996	61	JULIUS CAESAR	1963	120	6	U-39367-MUM	305.00	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38173-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241997	61	INDIAN NEWS REVIEW NO. 777 (HINDI, TAMIL, TELUGU, BENGALI......)	1963	120	6	U-39179-MUM	275.83	0x00005AD100000000	1963-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37996-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241998	61	KEEPING UP WITH THE CHANGES	1963	120	6	U-38107-MUM	152.00	0x00005A3A00000000	1963-03-30 00:00:00	DEXION LTD.	12	363	0	B/36858-MUM	105	110	108	N	N. F. C. HILLING, KILLICK SLOTTED ANGLES LTD.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
241999	61	CONVERSATION (SPEECH)	1963	120	6	U-39370-MUM	132.00	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38180-MUM	105	110	108	N	MCGRAW HILL INTERNATIONAL CORPORATION	2	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242000	61	METRO NEWS VOL : 336 (HINDI & BENGALI)	1963	120	6	U-39180-MUM	292.60	0x00005AD100000000	1963-08-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38020-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242001	61	PAINTING A PROVINCE	1963	120	6	U-39379-MUM	256.00	0x00005AF500000000	1963-10-03 00:00:00	NATIONAL GOVT. BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38153-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	256.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242002	44	BIJAY KI ORE - PART I	1963	120	6	U-38108-MUM	229.00	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT. GOVT. OF BIHAR, PATHNA	12	363	0	B/36981-MUM	105	110	107	N	M. JHA	1	229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242003	61	JAPAN	1961	120	6	U-39384-MUM	252.98	0x0000581B00000000	1961-10-03 00:00:00	AIR FRANCE	12	363	0	B/38216-MUM	105	110	107	N	AIR FRANCE	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242004	58	'YADHAVA NAHA SABAI -60NO 1'	2010	120	3	VIS/1/283/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S YADHAVA MAHA SABAI	12	87	0	VIS/305/2010-CHE	106	110	107	N	M/S YADHAVA MAHA SABAI	0	0	0	59	5	0	59	B	0	0	0	0	0	0	0	0	\N	\N
242005	44	PRAGATI KI ORE PART - 17	1963	120	6	U-38109-MUM	229.00	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT. GOVT. OF BIHAR, PATNA	12	363	0	B/36984-MUM	105	110	107	N	M. JHA	1	229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242006	61	MAD DOG CALL	2008	121	3	VFL/2/177/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/851/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	30	5	96	41	B	0	0	0	0	0	0	0	0	\N	\N
242007	44	PRAGATI KI ORE PART - 16	1963	120	6	U-38110-MUM	274.00	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT. GOVT. OF BIHAR, PATNA	12	363	0	B/36983-MUM	105	110	107	N	M. JHA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242008	58	' YADHAVA MAHA SABAI -SONG 2'	2010	120	3	VIS/1/284/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S YADHAVA MAHA SABAI	12	87	0	VIS/306/2010-CHE	106	110	107	N	M/S YADHAVA MAHA SABAI	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
242009	49	KARASSERY PAINTS & HARDWARE	2010	120	3	VIS/1/454/2010-CHE	0	0x00009D5400000000	2010-04-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/482/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242010	58	RAASI POLYTECHNIC	2010	120	3	VIS/1/455/2010-CHE	0	0x00009D9100000000	2010-06-10 00:00:00	M/S DREAM MEDIA	12	368	0	VIS/483/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	34	5	0	34	B	0	0	9	0	0	0	0	0	\N	\N
242011	49	WEST IN COLLECTION	2010	120	3	VIS/1/456/2010-CHE	0	0x00009D9100000000	2010-06-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/484/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242012	58	PONDICHERRY SRI LAKSHMI JEWELLERS	2010	120	3	VIS/1/457/2010-CHE	0	0x00009D9100000000	2010-06-10 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/485/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
242013	61	JUST AN LITTLE HARMLESS SEX	2008	121	3	VFL/2/178/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/898/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
242014	59	TRAILER NOS 1 TO 5 FROM THE FILM YAMUDU	2010	120	3	VIS/1/458/2010-CHE	0	0x00009D9100000000	2010-06-10 00:00:00	M/S STUDIO GREEN	12	368	0	VIS/486/2010-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242015	49	INTERNATIONAL EDUCATIONAL COUNCIL	2010	120	3	VIS/1/459/2010-CHE	0	0x00009D9100000000	2010-06-10 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/487/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	22	5	0	22	B	0	0	26	0	0	0	0	0	\N	\N
242016	58	'OMEN IV, THE AWAREDING'	2010	120	3	VFL/1/52/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/91/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
242017	58	BALE THIRUDA	2010	120	3	VIS/1/460/2010-CHE	0	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/488/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
242018	61	DUST DEVIL	2008	121	3	VFL/2/179/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/876/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
242019	58	UZHAIPPE UN VILAI ENNA	2010	120	3	VIS/1/461/2010-CHE	0	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/489/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
242022	58	YAAR MAPPILLAI	2010	120	3	VIS/1/463/2010-CHE	0	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/491/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
242023	61	PANOSONIC	2010	120	3	VIS/1/464/2010-CHE	0	0x00009D9500000000	2010-06-14 00:00:00	M/S THINK ENTERTAINMENT	12	368	0	VIS/492/2010-CHE	106	110	107	N	M/S THINK ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242024	61	STICKY FINGERS	2010	120	3	VFL/1/87/2010-CHE	0	0x00009D9500000000	2010-06-14 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/156/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
242025	58	'SWATHIKA'S JEWELLERS'	2010	120	3	VIS/1/285/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S JUPITER ADVERTISEMENT	12	87	0	VIS/307/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242026	59	TRAILER NOS.2 TO 6 OF 'SARVAM'	2010	120	3	VIS/1/286/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI M.RAGHUNATH	13	87	0	VIS/308/2010-CHE	106	110	107	N	M/S SIMPHAURI TALKIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242027	58	AESOP'S FABLES VOL I (TELUGU, MALAYALAM, HINDI)	2010	120	3	VIS/1/465/2010-CHE	0	0x00009D9500000000	2010-06-14 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/493/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	53	0	5	53	0	B	0	0	10	0	0	0	0	0	\N	\N
242028	58	AESOP'S FABLES VOL II (TELUGU, MALAYALAM, HINDI)	2010	120	3	VIS/1/466/2010-CHE	0	0x00009D9500000000	2010-06-14 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/494/2010-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	52	0	5	52	0	B	0	0	10	0	0	0	0	0	\N	\N
242029	61	'AVALON AVIATION ACADEMY'	2010	120	3	VIS/1/287/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S AVAION AVIATION ACADEMY	13	87	0	VIS/309/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242030	58	UN VASIHCAI UN KAYIL	2010	120	3	VIS/1/471/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/499/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
242031	61	BRIDESHEAD REVISITED	2010	120	3	VFL/1/88/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/166/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
242032	61	'BEHIND THE SCENES - EARTHSYNC PESTIVAL 2008'	2010	120	3	VIS/1/288/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/310/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	16	12	5	16	12	B	0	0	0	0	0	0	0	0	\N	\N
242033	61	EXTRACT (2009)	2010	120	3	VFL/1/89/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	176	VFL/145/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
242034	58	VIJAY AWARDS	2010	120	3	VIS/1/472/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	M/S VIJAY TELEVISION PVT LTD	12	368	0	VIS/500/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242035	61	'VOICE OVER THE BRIDCE'	2010	120	3	VIS/1/289/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/311/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
242036	58	SOLLA THUDIKUTHU MANASU	2010	120	3	VIS/1/473/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	M/S ZEE NEWS LTD	12	368	0	VIS/501/2010-CHE	106	110	107	N	M/S ZEE NEWS LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
242037	58	HOLLYWOOD THIRUVIZHA	2010	120	3	VIS/1/474/2010-CHE	0	0x00009D9600000000	2010-06-15 00:00:00	M/S ZEE NEWS LTD	12	368	0	VIS/502/2010-CHE	106	110	107	N	M/S ZEE NEWS LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
242038	85	'HEER'	2010	120	3	VIS/1/290/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S EARTHSYNC INDIA PVT.LTD.	13	87	0	VIS/312/2010-CHE	106	110	107	N	M/S EARTHSYNC INDIA PVT.LTD.	0	0	6	52	5	6	52	B	0	0	0	0	0	0	0	0	\N	\N
242039	58	RAVANAN MASALA	2010	120	3	VIS/1/475/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S ADD GEM	12	368	0	VIS/503/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242040	58	ARS METALS	2010	120	3	VIS/1/476/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S ARS METALS LTD	12	368	0	VIS/504/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242041	58	'NUTV HINDU NEWS (PART I & II )	2010	120	3	VIS/1/291/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	M/S NDTV HINDU	12	87	0	VIS/313/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242042	49	KAM JEWELLERY	2010	120	3	VIS/1/477/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S KAM MOVIES	12	368	0	VIS/505/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	44	5	0	44	B	0	0	26	0	0	0	0	0	\N	\N
242043	58	TRAILER OF VIRUNTHALIQ	2010	120	3	VIS/1/478/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S GOPIKA INTERNATIONAL	12	87	0	VIS/530/2010-CHE	106	110	107	N	M/S GOPIKA INTERNATIONAL	0	0	2	16	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
242044	44	'CLIPPING 1 TO 4 OF BEHERE DE' SONG FROM THE FI;LM 'RAAVAN'	2010	120	3	VIS/1/192/2010-CHE	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S MADRAD TALKIES	13	87	0	VIS/314/2010-CHE	106	110	107	N	M/S MADRAD TALKIES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242045	61	LEGEND OF THE PHOENIX	2008	121	3	VFL/2/181/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/683/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	27	5	80	22	B	0	0	0	0	0	0	0	0	\N	\N
242046	59	CHANAKSHUDU	2008	120	4	VIL/1/49/2008-BAN	0	0x00009AEA00000000	2008-07-31 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	170	VIL/59/2007-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	127	34	5	126	15	0	0	0	0	0	0	0	0	0	\N	\N
242047	60	BLUFF MASTER - TRL	1963	120	6	U-39181-MUM	88.00	0x00005AD100000000	1963-08-28 00:00:00	SUBHASH K. DESAI	12	94	0	B/38023-MUM	105	110	107	N	RAMNIKLAL CHUNILAL SHAH	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242048	58	AABHARAMAM FASHION JEWELLERS	2010	120	3	VIS/1/470/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/507/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242049	61	'THE FOUR NUSKETEERS'(1974)	2010	120	3	VFL/1/53/2010-CHE	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S STUDIO CANAL IMAGE, UK	13	87	176	VFL/65/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
242050	58	MGR REGENCY	2010	120	3	VIS/1/480/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S MGR REGENCY COMFORT HOTEL	12	368	0	VIS/508/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242051	61	ELECTRICITY MEASUREMENT	1963	120	6	U-39182-MUM	132.00	0x00005AD100000000	1963-08-28 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/37970-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	2	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242052	58	TATA SUMO GRANDE MK II	2010	120	3	VIS/1/481/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S MANAKULAR MOTORS	12	368	0	VIS/509/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242053	61	ROMULUS MY FATHER	2008	121	3	VFL/2/182/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/915/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
242054	61	GOLDEN ARROW (HINDI & PUNJABI)	1963	120	6	U-39183-MUM	31.00	0x00005AD100000000	1963-08-28 00:00:00	H. P. FILMS	12	363	0	B/38000-MUM	105	110	107	N	PREM SHARMA, (H. P. FILMS)	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242055	58	CHALLENGE SOAP	2010	120	3	VIS/1/482/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S ADD GEM	12	368	0	VIS/510/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242056	51	DESH SEVIKA	1963	120	6	U-39996-MUM	299.00	0x00005B3500000000	1963-12-06 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/38745-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242057	61	THE DREAM OF OONILLA	1963	120	6	U-39997-MUM	30.48	0x00005B3500000000	1963-12-06 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/38772-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242058	58	TRAILER NOS 4 TO 6 OF VELUTHUKATTU	2010	120	3	VIS/1/483/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S STAAR MAKERS	12	368	0	VIS/511/2010-CHE	106	110	107	N	M/S STAAR MAKERS	0	0	2	9	5	2	9	B	0	0	26	0	0	0	0	0	\N	\N
242059	61	STEPS OF  .... LIFETIME	1963	120	6	U-38001-MUM	186.00	0x00005A2400000000	1963-03-08 00:00:00	TH. N. BLOMBERG	12	88	0	B/36824-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLICE GERMANY	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242060	61	HOLLAND'S SAFETY-VALVE	1963	120	6	U-39998-MUM	228.50	0x00005B3500000000	1963-12-06 00:00:00	MULTIFILM	12	363	0	B/38727-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	228.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242061	58	BILROTH HOSPITALS	2010	120	3	VIS/1/484/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S BEST IMAGE	12	368	0	VIS/512/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
242062	44	BIJAY KI ORE PART II	1963	120	6	U-38111-MUM	274.00	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF PUBLICE RELATION DEPT. GOVT. OF BIHAR PATNA	12	363	0	B/36982-MUM	105	110	107	N	M. JHA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242063	61	FOR ADULTS ONLY (HINDI, BENGALI, KANNADA, TAMIL & MALAYALAM)	1963	120	6	U-39999-MUM	31.00	0x00005B3500000000	1963-12-06 00:00:00	UNITED FILM MAKERS	12	363	0	B/38508-MUM	105	110	107	N	L. J. BIJLANI UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242064	49	'VISMAYA GOLD'	2010	120	3	VIS/1/293/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/315/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
242065	44	SAMAYA KI PUKAR	1963	120	6	U-38112-MUM	244.00	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF PUBLICE RELATION DEPT. GOVT. OF BIHAR PATNA	12	363	0	B/36985-MUM	105	110	107	N	M. JHA	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242066	61	CRANK	2008	121	3	VFL/2/183/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/919/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
242067	61	ROADS FOR TOMORROW	1963	120	6	U-38002-MUM	121.00	0x00005A2400000000	1963-03-08 00:00:00	EPOCHE FILM A. G.	12	88	0	B/36822-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242068	58	MAHABHARATHA ADI PARVA (THE BIRTH OF HEROS)	2010	120	3	VIS/1/485/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/513/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	53	29	5	53	29	B	0	0	26	0	0	0	0	0	\N	\N
242069	85	FIREMAN (HORLICKS NO. 3) (ENGLISH TITLES)	1963	120	6	U-40000-MUM	27.50	0x00005B3500000000	1963-12-06 00:00:00	MOVIE PRODUCTIONS	12	363	0	B/38753-MUM	105	110	107	N	MOVIE PRODUCTIONS	1	27.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242070	49	'ROYILETTE JEWELLERS'	2010	120	3	VIS/1/294/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/316/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
242071	58	THE LAST DRAGON	2010	120	3	VFL/1/90/2010-CHE	0	0x00009D9500000000	2010-06-14 00:00:00	CPT HOLDINGS INC, USA	12	87	176	VFL/120/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
242072	44	EK RAAZ	1963	120	6	U-38113-MUM	3843.00	0x00005A3C00000000	1963-04-01 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	87	176	B/36873-MUM	105	109	107	N	A. G. FILMS	14	3843.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242073	61	MILES OF FIRE	1963	120	6	U-39701-MUM	2621.28	0x00005B0A00000000	1963-10-24 00:00:00	A MOSFILM PRODUCTION	12	87	176	B/38335-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9	2621.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242074	58	'BSNL BROADBAND'	2010	120	3	VIS/1/295/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S CRAYANE ADVERTISING LTD.,	12	87	0	VIS/317/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242075	175	THE MORNING STAR	1963	120	6	U-39702-MUM	2377.44	0x00005B0A00000000	1963-10-24 00:00:00	LENFILM AND FRUNZE FILM STUDIO	12	87	176	B/38337-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2377.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242076	44	THE KILLER	2008	121	3	VFL/2/184/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	13	87	176	VFL/907/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
242077	58	'BSNL'	2010	120	3	VIS/1/296/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S CRAYANE ADVERTISING LTD.,	12	87	0	VIS/318/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242078	61	CITIZEN'S WELFARE, CITIZEN'S JOB	1963	120	6	U-38003-MUM	159.00	0x00005A2400000000	1963-03-08 00:00:00	IFAG REPORT	12	88	0	B/36825-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242079	88	BOEING JET INTERCONTINENTAL	1963	120	6	U-39703-MUM	30.48	0x00005B0A00000000	1963-10-24 00:00:00	AIR FRANCE, CINEMATEGUE, PARIS	12	363	0	B/38212-MUM	105	110	108	N	AIR FRANCE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289191	44	POOJA	1954	120	6	U-10658/54-MUM	4247.08	0x00004D7100000000	1954-04-13 00:00:00	VARMA FILMS	12	87	176	B/9126-MUM	105	109	107	N	VARMA FILMS	17	4247.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242080	61	THE WHOLE WORLD OVER	1963	120	6	U-39704-MUM	332.00	0x00005B0A00000000	1963-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/38387-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	332.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242081	44	ZAHREELA BICHOO	2008	120	4	VIL/1/38/2008-BAN	0	0x00009AD900000000	2008-07-14 00:00:00	M/S. YASHPAL FILMS & MARKETING, NEW DELHI	13	87	176	VIL/55/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS & MARKETING, NEW DELHI	0	0	129	30	5	129	30	0	0	0	0	0	0	0	0	0	\N	\N
242082	61	THE SILENT HELPERS	1963	120	6	U-38004-MUM	122.00	0x00005A2400000000	1963-03-08 00:00:00	NOSTRA FILM	12	88	0	B/36823-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242083	59	TRAILER NO.3 OF '1977'	2010	120	3	VIS/1/297/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S SUPERME FILM WORKS	13	87	0	VIS/319/2010-CHE	106	110	107	N	M/S SUPERME FILM WORKS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242084	61	PSYCH OUT	2010	120	3	VFL/1/91/2010-CHE	0	0x00009D9800000000	2010-06-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/157/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
242085	58	TRAILER OF 'MADHRASA PATTINAM'	2010	120	3	VIS/1/298/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S AGS ENTERTAINMENT	12	87	0	VIS/320/2010-CHE	106	110	107	N	M/S AGS ENTERTAINMENT	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242086	61	THE ADVENTURES OF ENGELBERT KAEMPFER PHYSICIAN AND EXPLORER	1963	120	6	U-38005-MUM	117.00	0x00005A2400000000	1963-03-08 00:00:00	HANS JUERGEN PRIEHE	12	88	0	B/36826-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242087	70	FOUR NEEDS OF A FAMILY (ENGLISH, GURUMUKHI, BENGALI, ASSAMSE, ORIYA, URDU)	1963	120	6	U-39705-MUM	9.15	0x00005B0A00000000	1963-10-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38402-MUM	105	110	107	N	ADVERTISING AND SALES PROMOTION	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242088	61	GERMAN HORSE BREEDING	1963	120	6	U-39706-MUM	141.00	0x00005B0A00000000	1963-10-24 00:00:00	WILHELM TIEDEMANN	12	88	0	B/38262-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242089	61	'ANIL SEMIA'	2010	120	3	VIS/1/299/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S KRISHNA TRADERS	13	87	0	VIS/321/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242090	61	PLAY IT COOL - TRL	1963	120	6	U-38006-MUM	81.00	0x00005A2800000000	1963-03-12 00:00:00	A JULIAN WINTLE LESLIE PARKYN PRODUCTION	12	94	0	B/36600-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242091	58	TRAILER OF BALE PANDIYA	2010	120	3	VIS/1/486/2010-CHE	0	0x00009D9700000000	2010-06-16 00:00:00	M/S AGS ENTERTAINMENT	12	368	0	VIS/520/2010-CHE	106	110	107	N	M/S AGS ENTERTAINMENT	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242092	61	THE PROGRAM	2010	120	3	VFL/1/25/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/43/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
242093	61	I WAS A SATELLITE OF THE SUN	1963	120	6	U-39707-MUM	2103.12	0x00005B0B00000000	1963-10-25 00:00:00	A MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION	12	87	176	B/38340-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	7	2103.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242094	49	'NAKSHTRA GOLD'	2010	120	3	VIS/1/300/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/322/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242095	61	WHITE NIGHTS	1963	120	6	U-38007-MUM	2655.00	0x00005A2900000000	1963-03-13 00:00:00	MOSFILM STUDIOS	12	87	176	B/36776-MUM	105	109	108	N	SOVEXPORTFILM	10	2655.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242096	61	PARANOIAC - TRL	1963	120	6	U-39708-MUM	69.48	0x00005B0B00000000	1963-10-25 00:00:00	A HAUNNER FILM PRODUCTION	12	94	0	B/38299-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242097	44	AUR BHI CHAMAKDAR	1963	120	6	U-39184-MUM	16.00	0x00005AD100000000	1963-08-28 00:00:00	AKAR	12	363	0	B/37933-MUM	105	110	107	N	KANTILAL RATHOD	1	16.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242098	59	PREMA PORATAM	2008	120	4	VIL/1/40/2008-BAN	0	0x00009AD900000000	2008-07-14 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/58/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
242099	129	THE KEY TO SUCCESS	1963	120	6	U-39709-MUM	31.00	0x00005B0B00000000	1963-10-25 00:00:00	UNITED FILM MAKERS	12	363	0	B/38414-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242100	61	ELECTRICITY DISTRIBUTION	1963	120	6	U-39185-MUM	176.00	0x00005AD100000000	1963-08-28 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY	12	88	0	B/37969-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242101	58	TRAILER OF 'MAATRAM'	2010	120	3	VIS/1/344/2010-CHE	0	0x00009D5000000000	2010-04-06 00:00:00	M/S AK MOTION PICTURES	12	87	0	VIS/367/2010-CHE	106	110	107	N	M/S AK MOTION PICTURES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242102	43	KAN NA MAN	1963	120	6	U-39710-MUM	295.66	0x00005B0B00000000	1963-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/38437-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242103	44	KAHIN PYAR NA HO JAYE - TRL	1963	120	6	U-38008-MUM	80.00	0x00005A2900000000	1963-03-13 00:00:00	N. H. BARIA & A. KHALIQ	12	94	0	B/36875-MUM	105	110	107	N	YOUNG TECHNICIANS UNIT	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242104	61	FOLK SONGS OF JAPAN	1963	120	6	U-39186-MUM	313.00	0x00005AD100000000	1963-08-28 00:00:00	NIPPON EIGA SHINSHA LTD.	12	88	0	B/37960-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242105	61	LULLABY	1963	120	6	U-39711-MUM	2590.00	0x00005B0B00000000	1963-10-25 00:00:00	A MOLDOVA FILM STUDIO PRODUCTION	12	87	176	B/38334-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	2590.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242106	61	'DTS MOVIES'	2010	120	3	VIS/1/345/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/368/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
242107	61	INDIAN NEWS REVIEW NO. 753 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38009-MUM	291.00	0x00005A2900000000	1963-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36886-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242108	61	THE FOUR SEASONS OF JAPAN	1963	120	6	U-39187-MUM	297.00	0x00005AD100000000	1963-08-28 00:00:00	NIPPON EIGA SHINSHA LTD., TOKYO	12	88	0	B/37961-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242109	61	THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT (1994)	2010	120	3	VFL/1/26/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/37/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	0	5	97	37	B	0	0	0	0	0	0	0	0	\N	\N
242110	44	A NATION RISES (BENGALI, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-39712-MUM	271.27	0x00005B0B00000000	1963-10-25 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/38111-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242111	58	'KISHKINTA'	2010	120	3	VIS/1/346/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S SAI IMAGE	12	87	0	VIS/369/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242112	61	METRO NEWS VOL : 311	1963	120	6	U-38010-MUM	292.00	0x00005A2900000000	1963-03-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36883-MUM	105	110	108	N	METRO GOLWTYN MAYER INDIA LTD.	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242113	61	HIGH POSITION	1963	120	6	U-39713-MUM	2712.72	0x00005B0C00000000	1963-10-26 00:00:00	A TAJIKFILM PRODUCTION	12	87	176	B/38336-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9	2712.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242114	61	LIVING ARTS OF JAPAN	1963	120	6	U-39188-MUM	334.00	0x00005AD100000000	1963-08-28 00:00:00	SAKURA MOTION PICTURE CO. LTD., TOKYO	12	88	0	B/37958-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242115	43	VAHE DUDHANI DHARA	1963	120	6	U-38114-MUM	304.00	0x00005A3C00000000	1963-04-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/37039-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242116	59	ROWDY DATTA	2008	120	4	VIL/1/39/2008-BAN	0	0x00009AD900000000	2008-07-14 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/57/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	136	0	5	136	0	0	0	0	0	0	0	0	0	0	\N	\N
242117	61	40 POUNDS OF TROUBLE - TEASER TRL	1963	120	6	U-39714-MUM	28.57	0x00005B0E00000000	1963-10-28 00:00:00	STAN MARGULIES	12	94	0	B/38304-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	28.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242118	58	'KISHKINTA HANUMAN'	2010	120	3	VIS/1/347/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S SAI IMAGE	12	87	0	VIS/370/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242119	43	VIVIDHLAXI SHALAO	1963	120	6	U-38115-MUM	304.00	0x00005A3C00000000	1963-04-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/37013-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242120	61	CHILDREN AT PLAY	1963	120	6	U-39189-MUM	207.00	0x00005AD100000000	1963-08-28 00:00:00	DENTSU TOKYO & KOGA PRODUCTIONS	12	88	0	B/37957-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242121	44	SCENES FROM AMERICAN HISTORY PART V HOUSE DIVIDED (BENGALI, MALAYALAM, TAMIL & TELUGU)	1963	120	6	U-39715-MUM	316.08	0x00005B0E00000000	1963-10-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/38106-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242122	43	DHOVATU KALANK	1963	120	6	U-38116-MUM	298.00	0x00005A3C00000000	1963-04-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/37014-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242123	58	'UNGAL ANBULLA'	2010	120	3	VIS/1/348/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S NAGNETIC EDUCATION FORUM	12	87	0	VIS/371/2010-CHE	106	110	107	N	SHRI J.VINODH	0	0	15	40	5	15	40	B	0	0	0	0	0	0	0	0	\N	\N
242124	44	MERE ARMAN MERE SAPNE	1963	120	6	U-38011-MUM	4450.00	0x00005A2A00000000	1963-03-14 00:00:00	ARBIND SEN	12	87	176	B/36798A-MUM	105	109	107	N	ARABIND SEN, LALIT KALA MANDIR	15	4450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242125	61	THE JAPANESE PRESS IN ACTION	1963	120	6	U-39190-MUM	154.00	0x00005AD100000000	1963-08-28 00:00:00	INTERNATIONAL MOTION PICTURE CO. LTD., TOKYO	12	88	0	B/37959-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242126	44	ROCKET TARZAN - TRL	1963	120	6	U-39716-MUM	85.00	0x00005B0F00000000	1963-10-29 00:00:00	PEOPLE PICTURES	12	94	0	B/38457-MUM	105	110	107	N	PEOPLE PICTURES	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242127	51	THORATANCHI KAMALA	1963	120	6	U-39717-MUM	3930.09	0x00005B0F00000000	1963-10-29 00:00:00	SUREL CHITRA	12	87	176	B/38441-MUM	105	109	107	N	SUREL CHITRA	15	3930.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242128	61	SERGEANTS 3	1963	120	6	U-38012-MUM	3081.00	0x00005A2A00000000	1963-03-14 00:00:00	FRANK SINATRA	12	87	176	B/36817-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	3081.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242129	61	COIR-THE GOLDEN FIBRE (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39191-MUM	304.79	0x00005AD100000000	1963-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38004-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242130	61	CRIMINALS AT LARGE (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38117-MUM	317.00	0x00005A3C00000000	1963-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/37068-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242131	44	MELE KI SUNDARI	1963	120	6	U-39718-MUM	32.5	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38430-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	32.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242132	58	'MUTHAN KATTI MUTHAM''	2010	120	3	VIS/1/349/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/372/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	39	5	0	39	B	0	0	0	0	0	0	0	0	\N	\N
242133	44	EK NAYA DOST	1963	120	6	U-39719-MUM	29.5	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38431-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	29.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242134	61	SERGEANTS 3 - TRL	1963	120	6	U-38013-MUM	102.00	0x00005A2A00000000	1963-03-14 00:00:00	FRANK SINATRA	12	94	0	B/36818-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242135	58	'AASAYAE ALAI POLAE'	2010	120	3	VIS/1/373/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/350/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
242136	44	TARZAN AUR JADUGAR	1963	120	6	U-38014-MUM	3750.00	0x00005A2A00000000	1963-03-14 00:00:00	NATTUBHAI H. DANI	12	87	176	B/36821-MUM	105	109	107	N	N. R. BROTHERS	14	3750.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242137	58	'ENRENRUM'	2010	120	3	VIS/1/351/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/374/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
242138	59	TRAILER OF INDHU	2010	120	3	VIS/1/193/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SHRI K.KANNAN	12	368	0	VIS/215/2010-CHE	106	110	107	N	M/S VISHNU PICTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242139	61	THE CASE OF THE DISAPPEARING WOMEN	1963	120	6	U-38015-MUM	30.00	0x00005A2A00000000	1963-03-14 00:00:00	AMA PRIVATE LTD.	12	92	0	B/36887-MUM	105	110	107	N	BOMAS LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242140	44	POLICE DUTY	2008	120	4	VIL/1/37/2008-BAN	0	0x00009AD900000000	2008-07-14 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/56/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
242141	58	'NAMBIKKAI'	2010	120	3	VIS/1/352/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/375/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242142	61	COME FLY WITH ME - TRL	1963	120	6	U-39192-MUM	66.37	0x00005AD100000000	1963-08-28 00:00:00	ANATOLE DE GRUNWALD	12	94	0	B/37767-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242143	61	FILM JOURNAL NO. 1	1963	120	6	U-38016-MUM	273.00	0x00005A2A00000000	1963-03-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/36897-MUM	105	110	107	N	AMA PRIVATE LTD.	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242144	58	'NITTIKKU POTTI'	2010	120	3	VIS/1/353/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/376/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242145	51	SUBHADRA HARAN - TRL	1963	120	6	U-39193-MUM	91.44	0x00005AD200000000	1963-08-29 00:00:00	BASANT PICTURES	12	94	0	B/38015-MUM	105	110	107	N	BASANT PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242146	61	A STORY OF COPPER	1963	120	6	U-38017-MUM	359.00	0x00005A2A00000000	1963-03-14 00:00:00	PHELPS DODGE CORPORATION	12	363	0	B/36876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	3	359.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242147	58	TRAILER OF 'ANANDHAPURATHU VEEDU'	2010	120	3	VIS/1/117/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S S PICTURES	12	368	0	VIS/136/2010-CHE	106	110	107	N	M/S S PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242148	44	PATAL NAGRI	1963	120	6	U-39194-MUM	3803.76	0x00005AD200000000	1963-08-29 00:00:00	MADAN CHITRA	12	87	176	B/37900-MUM	105	109	107	N	RAMKUMAR BOHRA	15	3803.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242149	58	'NAANAGA HAAN ILLAI'	2010	120	3	VIS/1/354/2010-CHE	0	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/377/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242150	61	A NATION CHOOSES	1963	120	6	U-38018-MUM	114.00	0x00005A2A00000000	1963-03-14 00:00:00	SIDNEY J. STIBER PRODUCTIONS, INC.	12	363	0	B/36878-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242151	61	HOT MALE	2010	120	3	VIS/1/118/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S ADS ZONE	12	368	0	VIS/137/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
242152	64	BIDESIYA	1963	120	6	U-39195-MUM	3954.03	0x00005AD200000000	1963-08-29 00:00:00	BACHUBHAI SHAH	12	87	176	B/37946-MUM	105	109	107	N	RAMNIKLAL CHUNILAL SHAH	14	3954.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242153	44	DIPLOMA PEN	1963	120	6	U-38019-MUM	18.00	0x00005A2A00000000	1963-03-14 00:00:00	RAMPARKASH DIGPAUL ANTRA FILMS	12	92	0	B/36772-MUM	105	110	108	N	ANTRA FILMS	1	18.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242154	61	'HISTORY OF THE GOLDEN TEMPLE - AMRITSAR'	2010	120	3	VIS/1/334/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S SUPER AUDIO(MADRAS)PVT.LTD	13	87	0	VIS/357/2010-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS)PVT.LTD	0	0	48	10	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
242155	49	ZAIN FASHION IN SILK	2010	120	3	VIS/1/194/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/216/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242156	61	WITH MUSIC RING	1963	120	6	U-38020-MUM	326.00	0x00005A2A00000000	1963-03-14 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/36880-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242157	59	ANUMANAM PEDDA ROGAM	2008	120	4	VIL/1/41/2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/54/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	119	0	5	117	30	0	0	0	0	0	0	0	0	0	\N	\N
242158	55	TAMIL BOSSA	2010	120	3	VIS/1/119/2010-CHE	0	0x00009D2000000000	2010-02-17 00:00:00	M/S EARTHSYNE INDIA PVT. LTD.	12	87	0	VIS/138/2010-CHE	106	110	107	N	M/S EARTHSYNE INDIA PVT. LTD.	0	0	3	32	5	3	32	B	0	0	0	0	0	0	0	0	\N	\N
242159	44	KHILADI MOHAN	1963	120	6	U-39720-MUM	13.00	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38429-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	13.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242160	61	CYPRUS VICE PRESIDENT VISITS INDIA	1963	120	6	U-39196-MUM	586.72	0x00005AD200000000	1963-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/38003-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242161	58	MAHARAJA THEME PARK PART I & II	2010	120	3	VIS/1/195/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S NIB & LENS	12	368	0	VIS/217/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
242162	61	'HAPPY BIRTHDAY SONG'	2010	120	3	VIS/1/335/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S SUPER AUDIO(MADRAS)PVT.LTD	13	87	0	VIS/358/2010-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS)PVT.LTD	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
242163	61	THE MOST BEAUTIFUL GIRL IN THE WORLD - TRL	1963	120	6	U-38118-MUM	114.00	0x00005A3C00000000	1963-04-01 00:00:00	JOE PASTERNAK (U.S.A.)	12	94	0	B/36919-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242164	61	RAJU GOES BACK TO SCHOOL	1963	120	6	U-39721-MUM	227.5	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38458-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	227.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242165	61	INDUSTRIAL INDIA (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39197-MUM	433.00	0x00005AD200000000	1963-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242166	58	TRAILER OF 'MAATHI YOSI'	2010	120	3	VIS/1/120/2010-CHE	0	0x00009D2000000000	2010-02-17 00:00:00	M/S PSSR FILMS	12	368	0	VIS/139/2010-CHE	106	110	107	N	M/S PSSR FILMS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242167	49	YASODAM HOTEL APARTMENTS	2010	120	3	VIS/1/196/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/218/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242168	58	'CJS CHANPALAL JEWELLERS'	2010	120	3	VIS/1/336/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S GOLDEN EGG CREATIVES	12	87	0	VIS/359/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242169	44	VIJAY KI ORE- PART IV	1963	120	6	U-39722-MUM	289.56	0x00005B0F00000000	1963-10-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/38463-MUM	105	110	107	N	FILM PRODUCTION OFFICER (GOVT.OF BIHAR)	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242170	61	OVERCOMING OBJECTIONS	1963	120	6	U-39198-MUM	349.61	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/37966-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	349.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242171	58	ARASU JEWELLERS TRENDY	2010	120	3	VIS/1/121/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/140/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	62	0	0	0	0	0	\N	\N
242172	44	VIJAY KI ORE PART III	1963	120	6	U-39723-MUM	243.84	0x00005B0F00000000	1963-10-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/38462-MUM	105	110	107	N	FILMS PRODUCTION OFFICER (GOVT. OF BIHAR)	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242173	43	VARDAN	1963	120	6	U-38119-MUM	230.00	0x00005A3C00000000	1963-04-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/34860-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242174	44	MAIN HOOM RAGHUVEER	2008	120	4	VIL/1/35/2008-BAN	0	0x00009AD600000000	2008-07-11 00:00:00	M/S. SURYA FILMS MEDIA, NEW DELHI	13	87	176	VIL/53/2008-BAN	106	109	107	N	M/S. SURYA FILMS MEDIA, NEW DELHI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
242175	61	PRESENTING YOUR SALES CASE CONVINCINGLY	1963	120	6	U-39199-MUM	315.47	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/37965-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242176	61	'CO OPERATIVE COLLEGE'	2010	120	3	VIS/1/337/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S CO-OPERATIVE COLLEGE, KODUNGALLUR	13	87	0	VIS/360/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242177	61	OTT IN THE COSMOS	1963	120	6	U-38120-MUM	597.00	0x00005A3C00000000	1963-04-01 00:00:00	TALL IN FILM STUDIO	12	88	0	B/36909-MUM	105	110	108	N	SOVEXPORTFILM	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242178	44	PARIVAR KI CHAR AVASHAKTAEN (MARATHI, GUJARATI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-39724-MUM	9.15	0x00005B0F00000000	1963-10-29 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/38395-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242179	58	ARASU JEWELLERS TRENDY (OPENING OFFER)	2010	120	3	VIS/1/122/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/141/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
242180	61	THE UNFINISHED REVOLUTION	1963	120	6	U-38121-MUM	293.00	0x00005A3C00000000	1963-04-01 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/32042-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242181	44	SUHAG SINGAAR	1963	120	6	U-39725-MUM	28.00	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38428-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	28.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242182	61	'CO - OPERATIVE COLLEGE'	2010	120	3	VIS/1/338/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S CO-OPERATIVE COLLEGE, KODUNGALLUR	13	87	0	VIS/361/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242183	44	NAI CHAMAK DAMAK	1963	120	6	U-39726-MUM	19.5	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/38427-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	19.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242184	61	USING FERTILIZER IN IRRIGATION WATER	1963	120	6	U-39200-MUM	59.44	0x00005AD300000000	1963-08-30 00:00:00	ALLIED CHEMICAL CORPORATION	12	363	0	B/38051-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY	1	59.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242185	58	SPICES	2010	120	3	VIS/1/123/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S ALRO MEDIA	12	368	0	VIS/142/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
242186	61	'CO - OPERATIVE COLLEGE'	2010	120	3	VIS/1/339/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S CO-OPERATIVE COLLEGE, KODUNGALLUR	13	87	0	VIS/362/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242187	61	MY WORD IS MY BOND	1963	120	6	U-38021-MUM	264.00	0x00005A2B00000000	1963-03-15 00:00:00	SOUND SERVICES LTD.	12	88	0	B/36907-MUM	105	110	108	N	J. V. BHAGAT	1	264.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242188	61	THE JOHN GLENN STORY	1963	120	6	U-38122-MUM	327.00	0x00005A3C00000000	1963-04-01 00:00:00	WARNER BROS. (U.S.A.)	12	363	0	B/37034-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242189	61	AUSTRIA GLORIOSA - IMPRESSION OF BAROGUE	1963	120	6	U-39727-MUM	182.88	0x00005B0F00000000	1963-10-29 00:00:00	AUSTRIAN TOURIST OFFICE	12	88	0	B/38445-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242190	44	JUNG BAAZ	2008	120	4	VIL/1/43/2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	13	87	176	VIL/52/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	139	0	5	137	0	0	0	0	0	0	0	0	0	0	\N	\N
242191	61	GLIMPSES OF CHEMISTRY - PART - I (WATER)	1963	120	6	U-38022-MUM	370.00	0x00005A2C00000000	1963-03-16 00:00:00	R. G. DEO	12	88	0	B/36859-MUM	105	110	107	N	R. G. DEO	1	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242192	58	'STHRI ELITE'	2010	120	3	VIS/1/340/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S AD MAGIX ADVERTISING	12	87	0	VIS/363/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242193	61	INDIAN NEWS REVIEW NO. 756 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38123-MUM	296.00	0x00005A3E00000000	1963-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37043-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242194	58	GREEN LIFE	2010	120	3	VIS/1/124/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S ALRO MEDIA	12	368	0	VIS/143/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
242195	61	STYRIA AS WE SAW IT	1963	120	6	U-39728-MUM	121.92	0x00005B0F00000000	1963-10-29 00:00:00	AUSTRIAN TOURIST OFFICE	12	88	0	B/38443-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242196	51	BAIKO MAHERI JAATE	1963	120	6	U-38124-MUM	3930.00	0x00005A3E00000000	1963-04-03 00:00:00	MADHUSUDAN KELELKAR	12	87	176	B/37054-MUM	105	109	107	N	MADHUSUDAN KELELKAR	14	3930.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242197	44	'ORION MOBILES'	2010	120	3	VIS/1/341/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	13	87	0	VIS/364/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
242198	61	SEASON IN CARINTHIA	1963	120	6	U-39729-MUM	182.88	0x00005B0F00000000	1963-10-29 00:00:00	AUSTRIAN TOURIST OFFICE	12	88	0	B/38444-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242199	61	MANAKUMAR MOTORS TATA INDIGO MANZA	2010	120	3	VIS/1/197/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S MANAKULAR MOTORS	12	368	0	VIS/219/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242200	58	THAMARAI KANNAN	2010	120	3	VIS/1/125/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S MC AUDIOS & VIDEOS	12	87	0	VIS/144/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	37	57	5	37	57	B	0	0	0	0	0	0	0	0	\N	\N
242201	61	INDIAN NEWS REVIEW NO. 788 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39730-MUM	297.00	0x00005B1000000000	1963-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/38460-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242202	44	'ORION MOBILES'	2010	120	3	VIS/1/342/2010-CHE	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	13	87	0	VIS/365/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
242203	44	TARZAN AUR JADUGAR - TRL	1963	120	6	U-38125-MUM	76.00	0x00005A3E00000000	1963-04-03 00:00:00	NATTUBHAI H. DANI	12	94	0	B/36962-MUM	105	110	107	N	N. R. BROTHERS	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242204	61	MANAKUMAR MOTORS TATA INDIGO VISTA	2010	120	3	VIS/1/198/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S MANAKULAR MOTORS	12	368	0	VIS/220/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242205	61	LEADERS OF TOMORROW (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39731-MUM	365.00	0x00005B1000000000	1963-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38470-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242206	60	NAGARAJ SANDAL SOAP	1963	120	6	U-38126-MUM	31.00	0x00005A3E00000000	1963-04-03 00:00:00	NOWSHIN FILM	12	92	0	B/37048-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242207	58	THAYE BHAGAVATHI	2010	120	3	VIS/1/126/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S MC AUDIOS & VIDEOS	12	87	0	VIS/145/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	37	40	5	37	40	B	0	0	0	0	0	0	0	0	\N	\N
242208	44	MANORANJAN MELA	1963	120	6	U-39732-MUM	6.00	0x00005B1000000000	1963-10-30 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	363	0	B/38426-MUM	105	110	107	N	ART FILMS OF ASIA PVT. LTD.	1	6.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242209	61	KALATHINGAL CAR DECOR	2010	120	3	VIS/1/199/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/221/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242210	44	TRAILER NOS.7 TO 10 OF 'VROON'	2010	120	3	VIS/1/343/2010-CHE	0	0x00009D6D00000000	2010-05-05 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT.LTD.	13	87	0	VIS/366/2010-CHE	106	110	107	N	M/S STAR INDAI PVT.LTD	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
242211	60	ANITA SOAP	1963	120	6	U-38127-MUM	31.00	0x00005A3E00000000	1963-04-03 00:00:00	NOWSHIN FILM	12	92	0	B/37047-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242212	59	NIGHUDA RAHASYAM	2008	120	4	VIL/1/50/2008-BAN	0	0x00009AEA00000000	2008-07-31 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/51/2008-BAN	106	109	107	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
242213	61	METRO NEWS VOL : 345 (HINDI & BENGALI)	1963	120	6	U-39733-MUM	298.7	0x00005B1000000000	1963-10-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38467-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242214	60	BIJILI BIDI (TELUGU)	1963	120	6	U-38128-MUM	31.00	0x00005A3E00000000	1963-04-03 00:00:00	NOWSHIN FILM	12	92	0	B/37045-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242215	58	VARAR VARAR KANNISWAMI	2010	120	3	VIS/1/127/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S MC AUDIOS & VIDEOS	12	368	0	VIS/146/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	34	55	5	34	55	B	0	0	23	0	0	0	0	0	\N	\N
242216	61	THE FAST LADY	1963	120	6	U-39734-MUM	2571.00	0x00005B1000000000	1963-10-30 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/38324-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2571.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242217	61	METRO NEWS VOL: 314 (HINDI & BENGALI)	1963	120	6	U-38129-MUM	287.00	0x00005A3E00000000	1963-04-03 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/37072-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242218	49	CANDY MAN BAGS'	2010	120	3	VIS/1/317/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	M/S AVIN CREATIONS	13	87	0	VIS/340/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242219	61	THE FAST LADY - TRL	1963	120	6	U-39735-MUM	93.00	0x00005B1000000000	1963-10-30 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/38325-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242220	61	THE PEOPLE OF KOLEVU	1963	120	6	U-39201-MUM	314.55	0x00005AD300000000	1963-08-30 00:00:00	CREDIT UNION NATIONAL ASSOCIATION	12	88	0	B/38050-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242221	61	KINDERGARTEN	1963	120	6	U-38023-MUM	245.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36862-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242222	58	TRAILER OF 'PENN SINGAM'	2010	120	3	VIS/1/318/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	M/S J NANDINI ARTS	12	87	0	VIS/341/2010-CHE	106	110	107	N	M/S J NANDINI ARTS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242223	250	SUN AND SHADOW (WITH ENGLISH TITLES)	1963	120	6	U-39736-MUM	2400.00	0x00005B1100000000	1963-10-31 00:00:00	BULGARIAN CINEMATOGRAPHY SOFIA	12	87	176	B/38371-MUM	105	109	108	N	BULGARIAN EMBASSY	8	2400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242224	58	KADHAI	2010	120	3	VIL/1/13/2010-CHE	0	0x00009D2100000000	2010-02-18 00:00:00	M/S AKASH AKSHAI RAJ CINE INTERNATIONAL	15	87	176	VIL/15/A/2010-CHE	106	109	107	N	M/S AKASH AKSHAI RAJ CINE INTERNATIONAL	0	0	124	46	5	120	22	B	0	0	0	0	0	0	0	0	\N	\N
242225	61	HOW TO SELL CREATIVELY	1963	120	6	U-39202-MUM	256.64	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/37964-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	256.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242226	58	'VIJAY FAN CLUB THANJAVUR'	2010	120	3	VIS/1/319/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	M/S O CINE ADVERTISING SERVICES	12	87	0	VIS/342/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242227	61	VACATION IN JASPER	1963	120	6	U-38024-MUM	240.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36868-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242228	60	SPADE CLOVER BIDI	1963	120	6	U-38130-MUM	31.00	0x00005A3E00000000	1963-04-03 00:00:00	AMAR ADVERTISING CORPORATION	12	363	0	B/37050-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242229	58	SONG PESUM DEEPAMO FROM THE FILM BAYAM	2010	120	3	VIS/1/200/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S JEYAMATHEY PICTURES	12	368	0	VIS/180/2010-CHE	106	110	107	N	M/S JEYAMATHEY PICTURES	0	0	4	52	5	4	51	B	0	0	23	0	0	0	0	0	\N	\N
242230	61	ALONG NEW FOUNDLAND'S SHORES	1963	120	6	U-38025-MUM	90.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36869-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIO0NER	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242231	61	RANG DE'	2010	120	3	VIS/1/320/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	MS.ARCHANA	13	87	0	VIS/343/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242232	58	TRAILER OF ANDRORU NAAL	2010	120	3	VIS/1/201/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SHRI K.P.RAJENDRAN	12	368	0	VIS/223/2010-CHE	106	110	107	N	M/S YAMINI CREATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242233	61	UP NORTH	1963	120	6	U-38026-MUM	126.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36867-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242234	58	TRAILER OF 'BAANA KAATHADI'	2010	120	3	VIS/1/321/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	0	VIS/344/2010-CHE	106	110	107	N	M/S SATHYA JYOTHI FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242235	58	SONG NOS 1 & 3 OF ANDRORU NAAL	2010	120	3	VIS/1/202/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SHRI K.P.RAJENDRAN	12	368	0	VIS/224/2010-CHE	106	110	107	N	M/S YAMINI CREATIONS	0	0	4	13	5	4	13	B	0	0	26	0	0	0	0	0	\N	\N
242236	58	AGRINAIGAL	2010	120	3	VIS/1/203/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SMT GOATHA ILANGOVAN	12	87	0	VIS/225/2010-CHE	106	110	107	N	SHRI ILANGOVAN	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
242237	61	'AN AMERICAN WEREWOLF IN PARIS'	2010	120	3	VFS/1/01/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	0	VFS/1VFS/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
242238	58	KARRMA	2010	120	3	VIS/1/204/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SHRI P.KARTHICK	12	87	0	VIS/226/2010-CHE	106	110	107	N	SHRI P.KARTHICK	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
242239	58	'VEETU 'CAR'	2010	120	3	VIS/1/322/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/345/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
242240	44	SASURAAL GENDA PHOOL	2010	120	3	VIS/1/205/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S RAVI OJHA PRODUCTIONS	12	368	0	VIS/227/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242241	58	'UNAKKU 60 ENAKKU 16'	2010	120	3	VIS/1/323/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/346/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
242242	61	HOW TO PREVENT OBJECTIONS IN SELLING	1963	120	6	U-39203-MUM	310.29	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	88	0	B/37968-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	310.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242243	61	RAGING BULL (1980)	2010	120	3	VFL/1/42/2010-CHE	0	0x00009D3E00000000	2010-03-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/75/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
242244	58	'HELLO MR.KAMCHAMUTHU'	2010	120	3	VIS/1/324/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/347/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
242245	61	POOL OF KNOWLEDGE (HINDI, TAMIL, TELUGU, BENGALI......)	1963	120	6	U-39204-MUM	196.28	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38006-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242246	61	CLIMATES OF NORTH AMERICA	1963	120	6	U-38027-MUM	186.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36866-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242247	58	'ATHANDA ITHANDA'	2010	120	3	VIS/1/325/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/348/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
242248	61	FESTIVALS OF INDIA (FRENCH & GERMAN)	1963	120	6	U-39205-MUM	697.66	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	697.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242249	58	'PALSAMY'	2010	120	3	VIS/1/326/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/349/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242250	61	THE UNAVOIDABLE INTERNMENT	1963	120	6	U-39206-MUM	341.00	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38009-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	341.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242251	59	PAGA SADHISTHA	2008	120	4	VIL/1/60/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/78/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	147	26	5	147	26	0	0	0	0	0	0	0	0	0	\N	\N
242252	61	RUNNER	1963	120	6	U-38028-MUM	127.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL GOVT. BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36865-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	127.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242253	61	PRINCE SIHANOUK VISITS INDIA	1963	120	6	U-39207-MUM	593.12	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/38010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242254	61	CITY OF MANY FACES	1963	120	6	U-38029-MUM	150.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36864-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242255	44	SOAP'S EYE-VIEW	1963	120	6	U-39208-MUM	31.00	0x00005AD400000000	1963-08-31 00:00:00	UNITED FILM ARTS	12	363	0	B/37994-MUM	105	110	107	N	S. SUKHDEV	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242256	61	ABOVE THE TIMBERLINE	1963	120	6	U-38030-MUM	173.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36863-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242257	59	DWEEPAM	2008	120	4	VIS/1/56/2008-BAN	0	0x00009B2300000000	2008-09-26 00:00:00	M/S AJANTHA COMBINES - BANGALORE	13	87	0	VIS/75/2008-BAN	106	110	107	N	M/S AJANTHA COMBINES - BANGALORE	0	0	133	27	5	133	27	B	0	0	0	0	0	0	0	0	\N	\N
242258	44	YEH HINDUSTAN HAI	1963	120	6	U-39209-MUM	30.00	0x00005AD400000000	1963-08-31 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/37999-MUM	105	110	107	N	GAYWAYS PUBLICITY	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242259	58	TRAILER OF 'RAAVANAN'	2010	120	3	VIS/1/327/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	87	0	VIS/350VI/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
242260	44	ZINGARO - TRL	1963	120	6	U-39210-MUM	74.37	0x00005AD400000000	1963-08-31 00:00:00	CHANDRAKANT M. GOR	12	94	0	B/37998-MUM	105	110	107	N	CHANDRAKANT M. GOR	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242261	58	'CLIPPING 1 & 2 OF SONG 'KODU POTTA' FROM THE FILM 'RAAVANAN'	2010	120	3	VIS/1/328/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	87	0	VIS/351/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242262	61	HERE AND THERE IN CANADA	1963	120	6	U-38031-MUM	123.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36861-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	123.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242263	42	TADER SANSAR BHOR THEKE SANDHYA	1963	120	6	U-39211-MUM	146.91	0x00005AD400000000	1963-08-31 00:00:00	DANDAKARANYA DEVELOPMENT AUTHORITY GOVT. OF INDIA	12	363	0	B/38011-MUM	105	110	107	N	AMRIT ARTS	2	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242264	59	TAKITA TAKITA DIMI	2008	120	4	VIL/1/57/2008-BAN	0	0x00009B2300000000	2008-09-26 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/74/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	128	0	5	128	0	0	0	0	0	0	0	0	0	0	\N	\N
242265	58	CLIPPING 1 & 2 OF SONG 'USIRE POGUTHSY' FROM THE FILM 'RAAVANAN'	2010	120	3	VIS/1/329/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	87	0	VIS/352/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242266	44	U. S. S. R. TODAY NO. 10/1961 (SSSR SEGODNYA)	1963	120	6	U-39212-MUM	115.82	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37982-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242267	58	'ORION MOBILES	2010	120	3	VIS/1/330/2010-CHE	0	0x00009D6800000000	2010-04-30 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	12	87	0	VIS/353/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
242268	44	HAMARE MEHMAN NEHRU (NASH GOST NEHRU)	1963	120	6	U-39213-MUM	228.60	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37983-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242269	58	'ORION MOBILES'	2010	120	3	VIS/1/331/2010-CHE	0	0x00009D6800000000	2010-04-30 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	12	87	0	VIS/354/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
242270	248	SATURDAY EVENING	1963	120	6	U-39737-MUM	2324.40	0x00005B1100000000	1963-10-31 00:00:00	ALVA FILMS	12	87	176	B/38459-MUM	105	109	108	N	INTERADS	5	2324.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242271	61	MICKY AND MISHA (MEDVED I MISHUTKA)	1963	120	6	U-39214-MUM	1158.24	0x00005AD400000000	1963-08-31 00:00:00	A LENIFILM STUDIO PRODUCTION	12	363	0	B/37985-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	1158.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242272	61	GHH AND MINING FROM WINNING TO LOADING	1963	120	6	U-38131-MUM	287.00	0x00005A3E00000000	1963-04-03 00:00:00	GUTECHOFFNUNGSHUETTE (GHH)	12	363	0	B/37036-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242273	61	COSYWRAP	1963	120	6	U-39738-MUM	136.85	0x00005B1100000000	1963-10-31 00:00:00	FIBREGLASS LTD.	12	363	0	B/38486-MUM	105	110	108	N	FIBREGLASS PILKINGTON LTD.	1	136.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242274	44	TRAILER NOS.4 TO 6 OF 'VROOM'	2010	120	3	VIS/1/355/2010-CHE	0	0x00009D6800000000	2010-04-30 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT.LTD.	13	87	0	VIS/332/2010-CHE	106	110	107	N	M/S STAR INDAI PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242275	61	PHONES 40	2010	120	3	VIS/1/206/2010-CHE	0	0x00009D4100000000	2010-03-22 00:00:00	M/S AD MAX	12	368	0	VIS/228/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
242276	44	REGISTAN PEECHHE HUT RAHA HAI (ZA BORTOM PUSTYNYA)	1963	120	6	U-39215-MUM	228.60	0x00005AD400000000	1963-08-31 00:00:00	TURKMANIAN FILM STUDIO	12	363	0	B/37977-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242277	61	UNUSUAL ARTISTS	1963	120	6	U-38032-MUM	96.00	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/36860-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242278	59	UGRAVAADHI	2008	120	4	VIL/1/55/2008-BAN	0	0x00009B2300000000	2008-09-26 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	176	VIL/73/2008-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	101	0	5	101	0	0	0	0	0	0	0	0	0	0	\N	\N
242279	61	NDTV HINDU	2010	120	3	VIS/1/207/2010-CHE	0	0x00009D4100000000	2010-03-22 00:00:00	M/S NDTV HINDU	12	368	0	VIS/229/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242280	61	THE END OF BLACK SWAMP	1963	120	6	U-39216-MUM	548.64	0x00005AD400000000	1963-08-31 00:00:00	SOYUZMULT FILM, MOSCOW	12	363	0	B/37978-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242281	44	A FRIEND IN NEED BURNOL	1963	120	6	U-39739-MUM	31.00	0x00005B1100000000	1963-10-31 00:00:00	DEVI DUTT (C/O GURU DUTT FILMS PVT. LTD.) AND AVINASH C. JAIN	12	363	0	B/38461-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242282	61	'POLICE STORY'(1985)	2010	120	3	VFL/1/60/2010-CHE	0	0x00009D6800000000	2010-04-30 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/94/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
242283	44	PATAL NAGRI - TRL	1963	120	6	U-39740-MUM	85.95	0x00005B1200000000	1963-11-01 00:00:00	MADAN CHITRA	12	94	0	B/38231-MUM	105	110	107	N	RAMKUMAR BOHRA	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242284	44	MEE ANIMATION	2010	120	3	VIS/1/208/2010-CHE	0	0x00009D4100000000	2010-03-22 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/230/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242285	44	U. S. S. R. TODAY NO. 11/1961 (SSSR SEGODNYA)	1963	120	6	U-39217-MUM	115.82	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37980-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242286	61	CONSTRUCTION OF THE SHAFT WINDING INSTALLATION PONBETSU/ JAPAN	1963	120	6	U-38132-MUM	275.00	0x00005A3E00000000	1963-04-03 00:00:00	GUTECHOFFNUNGSHUETTE (GHH)	12	363	0	B/37037-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242287	61	FOX, BEAVER AND OTHER (LISA, BOBER I DRUGIE)	1963	120	6	U-39218-MUM	609.60	0x00005AD400000000	1963-08-31 00:00:00	SOYUZMULT FILM	12	363	0	B/37976-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242288	61	BEE EXECUTIVE	2010	120	3	VIS/1/210/2010-CHE	0	0x00009D4200000000	2010-03-23 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/232/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242289	58	KADHAL MAZHAI	2008	120	4	VIL/1/48/2008-BAN	0	0x00009AEA00000000	2008-07-31 00:00:00	SRI SHIVA SHAKTHI FILMS, CHENNAI	13	87	176	VIL/72/2007-BAN	106	109	107	N	SRI SHIVA SHAKTHI FILMS, CHENNAI	0	0	145	25	5	145	25	0	0	0	0	0	0	0	0	0	\N	\N
242290	61	AN IMAGE OF LIGHT	1963	120	6	U-39219-MUM	299.31	0x00005AD600000000	1963-09-02 00:00:00	PERUTZ PHOTOWERKE G. M. B. H. MUNCHEN	12	363	0	B/38028-MUM	105	110	108	N	CHOKSI BROTHERS PRIVATE LTD.	2	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242291	59	TRAILER NOS.1 TO 3 OF 'PRUMISTHAVA'	2010	120	3	VIS/1/333/2010-CHE	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI M.VENKATA RADHAKRISHNA	13	87	0	VIS/356/2010-CHE	106	110	107	N	M/S RK'S CINEMA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242292	61	GHH IN INDIA	1963	120	6	U-38133-MUM	140.00	0x00005A3E00000000	1963-04-03 00:00:00	GUTEHOFF NUNGSHUETTE (GHH)	12	363	0	B/37038-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242293	61	MARLEY & ME (2008)	2010	120	3	VFL/1/43/2010-CHE	0	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/74/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
242294	61	AUSTRALIAN LANDSCAPE PAINTERS	1963	120	6	U-39220-MUM	128.62	0x00005AD600000000	1963-09-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/37919-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	128.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242295	61	'THE PUNNERAL'(1996)	2010	120	3	VFL/1/61/2010-CHE	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	176	VFL/100/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
242296	61	THE EARTH REVEALS	1963	120	6	U-39221-MUM	227.38	0x00005AD600000000	1963-09-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/37916-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242297	58	TRAILER NOS 1 & 2 OF NANJUPURAM	2010	120	3	VIS/1/211/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	M/S JSK FILM CORPORATION	12	368	0	VIS/233/2010-CHE	106	110	107	N	M/S JSK FILM CORPORATION	0	0	3	18	5	3	18	B	0	0	8	0	0	0	0	0	\N	\N
242298	59	SRI DEVI MOOKAMBIKA	2008	120	4	VIL/1/51/2008-BAN	0	0x00009AF000000000	2008-08-06 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	165	VIL/71/2008-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	121	1	5	121	1	0	0	0	0	0	0	0	0	0	\N	\N
242299	49	MANAPURAM GOLD	2010	120	3	VIS/1/212/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	M/S VALLAPILLAI COMMUNICATION	12	368	0	VIS/234/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
242300	61	'BAY OPTIX'	2010	120	3	VIS/1/316/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	SHRI ANIT MEHTA	13	87	0	VIS/339/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242301	44	PRE MATRIX SCHOLARSHIP	2010	120	3	VIS/1/213/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/235/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242302	61	THE FIRST HUNDRED YEARS (THE STORY OF HOWARD UNIVERSITY)	1963	120	6	U-38134-MUM	302.00	0x00005A3E00000000	1963-04-03 00:00:00	NORWORD STUDIOS INC.	12	363	0	B/37051-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	302.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242303	61	KILL OR CURE	1963	120	6	U-38033-MUM	2434.00	0x00005A2E00000000	1963-03-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/36567-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	9	2434.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242304	44	MERIT CUM MEANS SCHOLARSHIP	2010	120	3	VIS/1/214/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/236/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242305	58	'PENNUKKU MANASIRUKKU'	2010	120	3	VIS/1/304/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/327/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
242306	61	TELE - INDICATOR	1963	120	6	U-38135-MUM	210.00	0x00005A4000000000	1963-04-05 00:00:00	SOLARI & CO.	12	363	0	B/37071-MUM	105	110	108	N	ESSENTIAL ENGINEERING CO.	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242307	44	OVER ARCHING	2010	120	3	VIS/1/215/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/237/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
242308	58	'MEENDUM PANDIAN'	2010	120	3	VIS/1/305/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/328/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	38	37	5	38	37	B	0	0	0	0	0	0	0	0	\N	\N
242309	44	POST MATRIX SCHOLARSHIP	2010	120	3	VIS/1/216/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/238/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242310	61	ABC OF INTERNAL COMBUSTION ENGINES	1963	120	6	U-38034-MUM	136.00	0x00005A2E00000000	1963-03-18 00:00:00	HERB LAMB PRODUCTION	12	363	0	B/31671A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	136.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242311	61	INDIAN GUM INDUSTRIES LTD.	1963	120	6	U-38136-MUM	198.00	0x00005A4000000000	1963-04-05 00:00:00	KAKUBHAI GORDHANDAS	12	363	0	B/37083-MUM	105	110	107	N	INDIAN GUM INDUSTRIES LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242312	58	'MAHA KALATONAN'	2010	120	3	VIS/1/306/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/329/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	53	5	33	53	B	0	0	0	0	0	0	0	0	\N	\N
242313	44	FREE COACHING	2010	120	3	VIS/1/217/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/239/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242314	61	MAKERS OF INDIA	2010	120	3	VIS/1/128/2010-CHE	0	0x00009D2200000000	2010-02-19 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	90	0	VIS/147/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
242315	58	'PENN'	2010	120	3	VIS/1/307/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/330/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
242316	43	MAGDALENA RELEASED FROM SHAME	2010	120	3	VFL/1/45/2010-CHE	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/77/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
242317	61	STRASSEN DER VERNUNFT - UN MODERN LINES (VOLSWAGENWORKS)	1963	120	6	U-38137-MUM	390.00	0x00005A4000000000	1963-04-05 00:00:00	FRANZ SCHROEDTER STUDIO	12	88	0	B/36914-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	390.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242318	58	'MAHA KALAIGNAN'	2010	120	3	VIS/1/308/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/331/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	4	5	33	4	B	0	0	0	0	0	0	0	0	\N	\N
242319	61	GASOLINE PART - 2	1963	120	6	U-38035-MUM	84.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP NEW YORK	12	363	0	B/21642A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	84.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242320	59	LAKADI KA POOL	2008	122	4	VIL/3/03/2008-BAN	0	0x00009B4600000000	2008-10-31 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/70/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	145	18	5	145	18	0	0	0	0	0	0	0	0	0	\N	\N
242321	58	TRAILER OF KUTTY PISASU	2010	120	3	VIS/1/219/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	SHRI RAMA NARAYANAN	12	368	0	VIS/241/2010-CHE	106	110	107	N	M/S AZHAGAR FILMS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
242322	61	MILK AND PUBLIC HEALTH	1963	120	6	U-38138-MUM	126.00	0x00005A4000000000	1963-04-05 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	363	0	B/37029-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTOR, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242323	44	'ZARO NACH KE DIKHA(MUSIC ONLY)'	2010	120	3	VIS/1/332/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	M/S RED NOT PRODUCTION	13	87	0	VIS/309VI/2010-CHE	106	110	107	N	M/S STAR INDAI PVT.LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242324	59	TRAILER OF AWAARA	2010	120	3	VIS/1/220/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	SHRI K.E.GNANAVEL RAJA	12	368	0	VIS/242/2010-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	2	45	5	2	45	B	0	0	8	0	0	0	0	0	\N	\N
242325	58	TRAILER NOS 1 TO 4 OF DHONI	2010	120	3	VIS/1/221/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S INDIRA INNOVATIONS	12	368	0	VIS/243/2010-CHE	106	110	107	N	M/S INDIRA INNOVATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242326	61	'A HOME OF OUR ONN'	2010	120	3	VFL/1/54/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/92/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
242327	61	IMAGES OF LIFE NO. 2	1963	120	6	U-39222-MUM	165.20	0x00005AD600000000	1963-09-02 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/38024-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242328	44	TRAILER NO 1 OF VROOM	2010	120	3	VIS/1/222/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT LTD	12	368	0	VIS/244/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
242329	61	THE AASHO ROAD TEST	1963	120	6	U-38139-MUM	287.00	0x00005A4000000000	1963-04-05 00:00:00	U. S. DEPARTMENT OF COMMERCE, BUREAU OF PUBLIC ROADS	12	363	0	B/36780-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242330	61	BRIDGES OF THE BARRIOS	1963	120	6	U-39223-MUM	119.17	0x00005AD600000000	1963-09-02 00:00:00	BRUCE HERCHENSOHN	12	363	0	B/38025-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242331	61	ELECTRICAL SYSTEM	1963	120	6	U-38036-MUM	85.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21640A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	85.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242332	58	NAVEENA MAZHALAI MOZHI (ANIMATED)	2010	120	3	VIS/1/129/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI D.R.DAMODARAN	12	368	0	VIS/148/2010-CHE	106	110	107	N	M/S MOON MULTIMEDIA	0	0	1	0	5	1	0	B	0	0	10	0	0	0	0	0	\N	\N
242333	61	'ADVENTORE LAND'	2010	120	3	VFL/1/55/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/82/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	97	12	5	97	12	B	0	0	0	0	0	0	0	0	\N	\N
242334	44	TRAILER NO 2 OF VROOM	2010	120	3	VIS/1/223/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT LTD	12	368	0	VIS/245/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
242335	61	ARIEL, THE FIRST INTERNATIONAL SATELLITE	1963	120	6	U-39224-MUM	145.08	0x00005AD600000000	1963-09-02 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/38026-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242336	44	TRAILER NO 3 OF VROOM	2010	120	3	VIS/1/224/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT LTD	12	368	0	VIS/246/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242337	61	SPARK PLUGS	1963	120	6	U-38037-MUM	61.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21638A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242338	61	THE INTERNS - TRL	1963	120	6	U-38140-MUM	79.00	0x00005A4100000000	1963-04-06 00:00:00	ROBERT COHN	12	94	0	B/36655-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242339	61	NEWS NDTV HINDU	2010	120	3	VIS/1/225/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S NDTV HINDU	12	368	0	VIS/247/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242340	61	THE LIVING NORTH	1963	120	6	U-39225-MUM	345.03	0x00005AD600000000	1963-09-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/37915-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION (N. DELHI)	1	345.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242341	45	CHOTTANIKARA AMMA	2010	120	3	VIS/1/130/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MC AUDIOS & VIDEOS	12	87	0	VIS/149/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	37	40	5	37	40	B	0	0	0	0	0	0	0	0	\N	\N
242342	49	MANGALAM VARIKA	2010	120	3	VIS/1/226/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S JOEL CINE LAB	12	368	0	VIS/248/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	17	5	0	17	B	0	0	26	0	0	0	0	0	\N	\N
242343	61	30 YEARS OF FUN	1963	120	6	U-38141-MUM	2322.00	0x00005A4300000000	1963-04-08 00:00:00	ROBERT YOUNGSON	12	87	176	B/36851-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	2322.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242344	61	VALVES	1963	120	6	U-38038-MUM	84.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK	12	363	0	B/21641A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	84.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242345	61	WORLD PEACE	1963	120	6	U-39226-MUM	112.17	0x00005AD600000000	1963-09-02 00:00:00	VISION ASSOCIATES, INC.	12	363	0	B/38027-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242346	61	HOTEL HORIZON INTERNATIONAL	2010	120	3	VIS/1/227/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S JOEL CINE LAB	12	368	0	VIS/249/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
242347	59	MUDDULA KRISHNANADU	2010	120	3	VIS/1/131/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MC AUDIOS & VIDEOS	12	87	0	VIS/150/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	37	57	5	37	57	B	0	0	0	0	0	0	0	0	\N	\N
242348	61	30 YEARS OF FUN - TRL	1963	120	6	U-38142-MUM	68.00	0x00005A4300000000	1963-04-08 00:00:00	ROBERT YOUNGSON	12	94	0	B/36852-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242349	61	GASOLINE PART I	1963	120	6	U-38039-MUM	91.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP., NEW YORK	12	363	0	B/21428A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242350	61	WINTER QUARTERS	1963	120	6	U-39227-MUM	351.00	0x00005AD700000000	1963-09-03 00:00:00	RALPH KEENE	12	88	0	B/37912-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	351.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242351	58	TRAILER OF MARWALI 16	2010	120	3	VIS/1/228/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S JAYAVISHAL ARTS	12	368	0	VIS/250/2010-CHE	106	110	107	N	M/S JAYAVISHAL ARTS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242352	61	WAY TO A NEW WORLD	1963	120	6	U-39741-MUM	134.11	0x00005B1200000000	1963-11-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/37918-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242353	61	'DEAD MAN RUNNING'	2010	120	3	VFL/1/56/2010-CHE	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	176	VFL/99/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
242354	58	SATHYA JOKEN	2010	120	3	VIS/1/229/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S MAESTRO AD	12	368	0	VIS/251/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242355	61	CLEANING EQUIPMENT AND CONTAINERS	1963	120	6	U-38143-MUM	299.00	0x00005A4300000000	1963-04-08 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/37028-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242356	44	SOVIET SOLDIER NO. 3/61 (SOVETSKY VOIN)	1963	120	6	U-39228-MUM	115.82	0x00005AD700000000	1963-09-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/37981-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242357	61	ENERGY HAS A NEW SHAPE	1963	120	6	U-38040-MUM	152.00	0x00005A2E00000000	1963-03-18 00:00:00	BILL KLING	12	363	0	B/33610A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242358	45	MUDDU KRISHNA	2010	120	3	VIS/1/132/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MC AUDIOS & VIDEOS	12	87	0	VIS/151/2010-CHE	106	110	107	N	M/S MC AUDIOS & VIDEOS	0	0	37	57	5	37	57	B	0	0	0	0	0	0	0	0	\N	\N
242359	44	RAAT BEKAR GAI	1963	120	6	U-39742-MUM	42.97	0x00005B1300000000	1963-11-02 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/38425-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242360	61	BLACK THUNDER	2010	120	3	VIS/1/230/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S SAI IMAGE	12	368	0	VIS/252/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242361	61	SCIENCE OF MILK PRODUCTION	1963	120	6	U-38144-MUM	312.00	0x00005A4300000000	1963-04-08 00:00:00	PURINA MILLS	12	88	0	B/37031-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242362	250	LAND (WITH ENGLISH TITLES)	1963	120	6	U-39743-MUM	3000.00	0x00005B1300000000	1963-11-02 00:00:00	BULGARIAN CINEMATOGRAPHY SOFIA	12	87	176	B/38442-MUM	105	109	108	N	BULGARIAN EMBASSY	10	3000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242363	58	AARTHI TIMES	2010	120	3	VIS/1/231/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S ADD GEM	12	368	0	VIS/253/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	37	5	0	37	B	0	0	26	0	0	0	0	0	\N	\N
242364	61	COWMANSHIP	1963	120	6	U-38145-MUM	141.00	0x00005A4300000000	1963-04-08 00:00:00	ABOCM FILM	12	88	0	B/37032-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242365	61	'DUNGEONS&DRAGONS'	2010	120	3	VFL/1/57/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	176	VFL/101/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
242366	61	GATEWAY OF EUROPE	1963	120	6	U-39744-MUM	214.00	0x00005B1300000000	1963-11-02 00:00:00	FILM PRODUCTIE MAATSCHAPPIJ	12	363	0	B/38464-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242367	58	MEN IN STYLE	2010	120	3	VIS/1/232/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S D CINE ADVERTISING SERVICES	12	368	0	VIS/254/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
242368	61	WHAT' S IN IT FOR ME	1963	120	6	U-38146-MUM	195.00	0x00005A4300000000	1963-04-08 00:00:00	PENN SALT CO. (U.S.A.)	12	88	0	B/37033-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242369	44	PAHADON KI PUKAR	1963	120	6	U-39745-MUM	524.56	0x00005B1300000000	1963-11-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/38465-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	524.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242370	61	'NEW IN TOWN'	2010	120	3	VFL/1/58/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/32/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	44	5	92	44	B	0	0	0	0	0	0	0	0	\N	\N
242744	61	DOWNTOWN EUROPE	1961	120	6	U-31924-MUM	346.25	0x0000574100000000	1961-02-27 00:00:00	SWISSAIR	12	363	0	B/29969-MUM	105	110	108	N	L. J. BIJLANI, UNITED FILM MAKERS	1	346.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242371	58	TRAILER OF 'AARAVATHU VANAM'	2010	120	3	VIS/1/133/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S M.P.G. FILMS INTERNATIONAL	12	368	0	VIS/152/2010-CHE	106	110	107	N	M/S M.P.G. FILMS INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242372	44	NATIONAL ANTHEM OR RASHTRIYA GEET	1963	120	6	U-38147-MUM	29.00	0x00005A4400000000	1963-04-09 00:00:00	A. R. VARMA	12	88	0	B/36882-MUM	105	110	108	N	PIC PUBLICITY OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242373	61	AASHO ROAD TEST II (PAVEMENT RESEARCH)	1963	120	6	U-39746-MUM	413.00	0x00005B1300000000	1963-11-02 00:00:00	U. S. DEPARTMENT COMMERCE	12	88	0	B/38466-MUM	105	110	108	N	COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	413.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242374	49	TCIL IT	2010	120	3	VIS/1/233/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S TCIL IT, EDUCATION & TRAINING CENTRE	12	368	0	VIS/255/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242375	61	RED SAILS	1963	120	6	U-39747-MUM	2408.00	0x00005B1300000000	1963-11-02 00:00:00	MOSFILM STUDIO	12	87	176	B/38411-MUM	105	109	108	N	SOVEXPORTFILM	9	2408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242376	49	ALAPATT GOLD	2010	120	3	VIS/1/134/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S ALAPATT GOLD.	12	368	0	VIS/153/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
242377	58	COOL WORLD	2010	120	3	VIS/1/234/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/256/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
242378	58	'LOVELY CARDS'	2010	120	3	VIS/1/310/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	M/S DIAMOND ADVERTISING SERVICES	12	87	0	VIS/333/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242379	44	BACHPAN - TRL	1963	120	6	U-39748-MUM	91.44	0x00005B1300000000	1963-11-02 00:00:00	MRS. P. N. IRANI, NEW PANCH-RATAN PICTURES	12	94	0	B/38410-MUM	105	110	107	N	MRS. P. N. IRANI, NEW PANCH-RATAN PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242380	61	EXTRAORDINARY ADVENTURES OF A QUART OF MILK	1963	120	6	U-38148-MUM	154.00	0x00005A4400000000	1963-04-09 00:00:00	THE TELE RADIO CINE PRODUCTION	12	363	0	B/37027-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242381	49	KOYAS COLLECTIONS	2010	120	3	VIS/1/235/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/257/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
242382	58	'EMARTHAE EMATRATHAE'	2010	120	3	VIS/1/311/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/334/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	37	55	5	37	55	B	0	0	0	0	0	0	0	0	\N	\N
242383	61	BULGARIAN BALLAD	1963	120	6	U-39749-MUM	900.00	0x00005B1300000000	1963-11-02 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA	12	363	0	B/38374-MUM	105	110	108	N	BULGARIAN EMBASSY	3	900.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242384	61	OLYMPIA HONDA	2010	120	3	VIS/1/135/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S OLYMPIA HONDA	12	368	0	VIS/154/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	1602	0	0	0	0	0	\N	\N
242385	63	BABA RAMDEV PEER	1963	120	6	U-39750-MUM	3779.52	0x00005B1500000000	1963-11-04 00:00:00	B. D. JOSHI	12	87	176	B/38439-MUM	105	109	107	N	HUMLOG PRODUCTIONS	12	3779.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242386	58	'GALATTA KALAYANAM'	2010	120	3	VIS/1/312/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/335/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	33	35	5	33	35	B	0	0	0	0	0	0	0	0	\N	\N
242387	58	LOTUS TRADING CORPORATION & LOTUS BOREWELL	2010	120	3	VIS/1/236/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/258/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
242388	58	'KADASI ILAI'	2010	120	3	VIS/1/313/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/336/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	30	36	5	30	36	B	0	0	0	0	0	0	0	0	\N	\N
242389	58	VESTHRA'S FAMILY BEAUTY SALON & SPA	2010	120	3	VIS/1/237/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/259/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242390	61	ANOTHER SUNNY DAY	1963	120	6	U-39229-MUM	243.84	0x00005AD700000000	1963-09-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/37917-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION (N. DELHI)	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242391	58	AVAL DEIVAMAGIRAL	2010	120	3	VIS/1/314/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/337/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242392	61	CARBURETOR	1963	120	6	U-38041-MUM	85.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORPORATION, NEW YORK	12	363	0	B/21639A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	85.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242393	61	ACTS OF COURTESY	1963	120	6	U-39230-MUM	132.00	0x00005AD700000000	1963-09-03 00:00:00	A YOUNG AMERICA FILMS	12	88	0	B/38040-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242394	61	FRONT WHEEL BEARING LUBRICATION	1963	120	6	U-38149-MUM	216.00	0x00005A4500000000	1963-04-10 00:00:00	SOCONY VACUUM OIL CO.	12	363	0	B/7802-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242395	61	SAMSON ALIAS SAMSON THE MIGHTY - TRL	1963	120	6	U-39751-MUM	101.00	0x00005B1500000000	1963-11-04 00:00:00	CINEPRODUZIONI - ROME	12	94	0	B/38492-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242396	59	KITTIGAADU	2008	120	4	VIL/1/53/2008-BAN	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S. SHREYA ENTERPRISES. BANGALORE	13	87	176	VIL/69/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	157	26	5	157	26	0	0	0	0	0	0	0	0	0	\N	\N
242397	58	SUZHALUM SEL KAALAM	2010	120	3	VIS/1/136/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI K.HARIHARAN	12	87	0	VIS/155/2010-CHE	106	110	107	N	SHRI K.HARIHARAN	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
242398	58	'KADAMAI'	2010	120	3	VIS/1/315/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/338/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242399	61	MIND YOUR MANNERS	1963	120	6	U-38042-MUM	97.00	0x00005A2E00000000	1963-03-18 00:00:00	VOGUE - WRIGHT STUDIOS	12	363	0	B/31672A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242400	61	SIX - HOUR OCEAN	1963	120	6	U-39231-MUM	244.00	0x00005AD700000000	1963-09-03 00:00:00	RARIG'S INC. FILM PRODUCTIONS	12	363	0	B/38052-MUM	105	110	108	N	TRANS WORLD AIRLINES, INC.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242401	63	RAMDEV	1963	120	6	U-39752-MUM	3962.40	0x00005B1500000000	1963-11-04 00:00:00	RANGLOK	12	87	176	B/38440-MUM	105	109	107	N	RANGLOK	14	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242402	61	DISTRIBUTOR	1963	120	6	U-38043-MUM	91.00	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP., NEW YORK	12	363	0	B/21637A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242403	58	'INDIANA JONES_THE LAST CRUSADE'	2010	120	3	VFL/1/59/2010-CHE	0	0x00009D6600000000	2010-04-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/90/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	122	20	5	122	20	B	0	0	0	0	0	0	0	0	\N	\N
242404	61	150 YEARS OF GROWTH	1963	120	6	U-39232-MUM	388.00	0x00005AD700000000	1963-09-03 00:00:00	HATTERSLEY - RAPF, INC.	12	363	0	B/38053-MUM	105	110	108	N	FIRST NATIONAL CITY BANK	1	388.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242405	51	RANGALYA RATRI ASHYA	1963	120	6	U-39753-MUM	3949.29	0x00005B1600000000	1963-11-05 00:00:00	MAHARASHTRA FILM INDUSTRIAL CO-OPERATIVE SOCIETY LTD.	15	87	176	B/36581-MUM	105	109	107	N	MAHARASHTRA FILM INDUSTRIAL CO-OPERATIVE SOCIETY LTD.	16	3949.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242406	61	RESEARCH PROJECT 6830	1963	120	6	U-38044-MUM	143.00	0x00005A2E00000000	1963-03-18 00:00:00	SCUDDER BOYD	12	363	0	B/32692A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242407	43	MAHITICHITRA NO. 36	1963	120	6	U-39233-MUM	225.55	0x00005AD800000000	1963-09-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/38060-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242408	44	HOLIDAY IN BOMBAY	1963	120	6	U-39754-MUM	3847.14	0x00005B1600000000	1963-11-05 00:00:00	YUG CHHAYA	12	87	176	B/38279-MUM	105	109	107	N	YUG CHHAYA	14	3847.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242409	61	WHAT ON EARTH IS HAPPENING	1963	120	6	U-38045-MUM	139.00	0x00005A2E00000000	1963-03-18 00:00:00	MORROW PRODUCTION	12	363	0	B/33394A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242410	58	FITNESS ONE	2010	120	3	VIS/1/238/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S FITNESS ONE	12	368	0	VIS/260/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242411	61	SOMEBODY CARES ABOUT YOUR SAFETY	1963	120	6	U-38046-MUM	172.00	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/31673A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242412	60	PHIR WOHI DIL LAYA HOON	1963	120	6	U-39755-MUM	4570.77	0x00005B1600000000	1963-11-05 00:00:00	NASIR HUSAIN FILMS PRIVATE LTD.	12	87	176	B/38126-MUM	105	109	107	N	TAHIR HUSAIN KHAN	18	4570.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242413	61	INDIAN NEWS REVIEW NO. 778 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-39234-MUM	275.83	0x00005AD800000000	1963-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242414	58	BHARATH ELECTRONICS & APPLIANCES	2010	120	3	VIS/1/239/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S SAI IMAGE	12	368	0	VIS/261/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	54	5	0	54	B	0	0	26	0	0	0	0	0	\N	\N
242415	59	'SATHIRUVU'	2010	120	3	VIL/1/28/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	SHRI N.S.RAJU, M/S SUMANTH PRODUCTIONS	15	87	176	VIL/34/2010-CHE	106	109	107	N	SMT.N.NEGARAJA KUMARI	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
242416	58	SONG NO.1 TO 3 OF 'AZHAGANA PONNUTHAN'	2010	120	3	VIS/1/137/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S K CINEMA	12	368	0	VIS/156/2010-CHE	106	110	107	N	M/S K CINEMA	0	0	11	38	5	11	38	B	0	0	23	0	0	0	0	0	\N	\N
242417	61	TELEPHONE COURTESY	1963	120	6	U-38150-MUM	272.00	0x00005A4500000000	1963-04-10 00:00:00	WILDING PICTURES PRODUCTIONS	12	88	0	B/16948A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242418	61	METRO NEWS VOL: 337 (HINDI & BENGALI)	1963	120	6	U-39235-MUM	283.46	0x00005AD800000000	1963-09-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38066-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242419	58	ADENE SPOKEN ENGLISH	2010	120	3	VIS/1/240/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/262/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
242420	61	IF YOU TOOK YOUR FAMILY TO WORK	1963	120	6	U-38047-MUM	102.00	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL SAFELY COUNCIL	12	88	0	B/31668A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242421	61	SPORT IN EXAMINATION	1963	120	6	U-39756-MUM	163.00	0x00005B1600000000	1963-11-05 00:00:00	VEB DEFA STUDIO FOR WOCHENSCHAU UND DOK. FILME	12	88	0	B/38479-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242422	44	AKELI MAT JAIYO	1963	120	6	U-39236-MUM	4159.28	0x00005AD800000000	1963-09-04 00:00:00	RANJIT FILMS	12	87	176	B/37753-MUM	105	109	107	N	RANJIT FILMS	14	4159.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242423	61	FRUITS AND VEGETABLES	2010	120	3	VIS/1/241/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S OJAS DIGITAL TECHNOLOGIES PVT LTD	12	368	0	VIS/263/2010-CHE	106	110	107	N	M/S OJAS DIGITAL TECHNOLOGIES PVT LTD	0	0	28	12	5	28	12	B	0	0	10	0	0	0	0	0	\N	\N
242424	51	KILLER BEAN FOREVER	2010	120	3	VFL/1/27/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S CINEMA MANAGEMENT GROUP LLC., USA	13	87	176	VFL/53/2010-CHE	106	109	108	N	M/S IOF ENTERTAINMENT PVT. LTD.	0	0	82	24	5	82	24	B	0	0	0	0	0	0	0	0	\N	\N
242425	61	PROTECTING OUR GRAIN RESERVES	1963	120	6	U-39757-MUM	286.51	0x00005B1600000000	1963-11-05 00:00:00	AMERICAN CYANAMID CO.	12	363	0	B/38503-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242426	61	ECONOMICS	1963	120	6	U-38151-MUM	120.00	0x00005A4500000000	1963-04-10 00:00:00	STANDARD OIL CO.	12	363	0	B/18180A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242427	61	INTRODUCTION TO PREVENTIVE	1963	120	6	U-38048-MUM	138.00	0x00005A2E00000000	1963-03-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/31669A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	138.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242428	61	THE STRIPPER - TRL	1963	120	6	U-39237-MUM	44.87	0x00005AD800000000	1963-09-04 00:00:00	JERRY WALD	12	94	0	B/37914-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	44.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242773	44	ENERGETICALLY YOURS	1966	120	6	U-48208-MUM	153.66	0x00005EF200000000	1966-07-20 00:00:00	TRANSFILM PRODUCTION	12	363	0	B/46449-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	153.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242429	61	ALPHABETS	2010	120	3	VIS/1/242/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S OJAS DIGITAL TECHNOLOGIES PVT LTD	12	368	0	VIS/264/2010-CHE	106	110	107	N	M/S OJAS DIGITAL TECHNOLOGIES PVT LTD	0	0	25	1	5	25	1	B	0	0	10	0	0	0	0	0	\N	\N
242430	61	HOW TO PREVENT OBJECTIONS IN SELLING	1963	120	6	U-38049-MUM	315.00	0x00005A2E00000000	1963-03-18 00:00:00	DARTNELL CORPORATION	12	88	0	B/33223A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	2	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242431	61	THE LAUSITZ GIANT'S HELP	1963	120	6	U-39758-MUM	164.00	0x00005B1600000000	1963-11-05 00:00:00	V E B DEFA STUDIO FUR POPULAR WISSENSCHAFTL FILME	12	363	0	B/38494-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242432	61	COOLING SYSTEM	1963	120	6	U-39238-MUM	105.15	0x00005AD800000000	1963-09-04 00:00:00	ETHYL	12	363	0	B/38014-MUM	105	110	108	N	INDIAN OIL CO. LTD.	1	105.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242433	58	TRAILER OF SARVAM	2010	120	3	VIS/1/244/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	SHRI M.RAHUNATH	12	368	0	VIS/266/2010-CHE	106	110	107	N	M/S SIMHAPURI TALKIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242434	61	A VILLAGE LEARNS	1963	120	6	U-39759-MUM	120.00	0x00005B1600000000	1963-11-05 00:00:00	V E B DEFA STUDIO FUR POPULARWISS FILME(GERMAN) DEMOCRATIC REPUBLIC)	12	363	0	B/38481-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242435	61	ASPHALT THROUGH THE AGES	1963	120	6	U-38050-MUM	150.00	0x00005A2E00000000	1963-03-18 00:00:00	CHURCHILL WEXLER FILM PRODUCTION IN ASSOCIATION WITH FILM COUNCILLORS INC.	12	88	0	B/31667A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242436	88	COUP D'OEIL NO. 47 (EYE WITNESS NO. 47)	1963	120	6	U-39239-MUM	115.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/37935-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242437	61	MARLEES BAKERIES & RESTAURANT	2010	120	3	VIS/1/245/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S MARLEE BAKERIES & RESTAURANT	12	368	0	VIS/267/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	33	5	0	33	B	0	0	9	0	0	0	0	0	\N	\N
242438	61	OIL FILMS IN ACTION	1963	120	6	U-38051-MUM	192.00	0x00005A2E00000000	1963-03-18 00:00:00	GENERAL MOTORS CORPORATION	12	363	0	B/31670A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242439	61	LEADERSHIP THROUGH RESEARCH	1963	120	6	U-38152-MUM	226.00	0x00005A4500000000	1963-04-10 00:00:00	CAMPUS FILM PRODUCTIONS	12	363	0	B/7776-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242440	88	ANIMAL ET VEGETAL (IT'S THE CROP THAT COUNTS)	1963	120	6	U-39240-MUM	106.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/37936-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242441	61	THREE LETTERS	1963	120	6	U-39760-MUM	180.00	0x00005B1600000000	1963-11-05 00:00:00	DEFA STUDIO FUR POPULARWISSENSCHAFTL. FILME (GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/38480-MUM	105	110	108	N	TRADE REPRENSENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242442	44	NAAG JYOTI - TRL	1963	120	6	U-38052-MUM	88.00	0x00005A2E00000000	1963-03-18 00:00:00	S. S. DHANUKA	12	94	0	B/36912-MUM	105	110	107	N	S. S. DHANUKA	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242443	58	XUS RETAIL STORE	2010	120	3	VIS/1/246/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S XUS RETAIL STORE PVT LTD	12	368	0	VIS/268/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	44	5	0	44	B	0	0	26	0	0	0	0	0	\N	\N
242444	88	HOCKEY (HERE'S HOCKEY)	1963	120	6	U-39241-MUM	122.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/37937-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242445	61	THE DEEP BLUE SKY	1963	120	6	U-38153-MUM	303.00	0x00005A4500000000	1963-04-10 00:00:00	ESSO PETROLEUM CORPT. LTD.	12	363	0	B/28105-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242446	58	KAMADHENU ARTS AND SCIENCE COLLEGE	2010	120	3	VIS/1/247/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/269/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
242447	61	GALBRAITH ON CHINESE INVASION OF INDIA	1963	120	6	U-38053-MUM	172.00	0x00005A2E00000000	1963-03-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/36877-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242448	49	CHARUTHA SILKS & READYMADES	2010	120	3	VIS/1/248/2010-CHE	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S CHARUTHA SILKS & READYMADES	12	368	0	VIS/270/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242449	88	NOS AMIS LES ANIMAUX (KNOWING ANIMALS)	1963	120	6	U-39242-MUM	100.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/37938-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242450	44	SHAHEEDON KI KAHANI	1963	120	6	U-38054-MUM	103.00	0x00005A2E00000000	1963-03-18 00:00:00	JEHANGIR PRODUCTIONS	15	88	0	B/36925-MUM	105	110	107	N	EDUCATIONAL AIDS SERVICES	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242451	88	LES MAITRES SONDEURS (ROUGHNECKS)	1963	120	6	U-39243-MUM	238.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/37939-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242452	58	GTH THANGAMALIGAL (ANSWER)	2010	120	3	VIS/1/249/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S ASHICA COMMUNICATIONS	12	368	0	VIS/271/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	49	5	2	49	B	0	0	26	0	0	0	0	0	\N	\N
242453	59	PREMANU DHEEVINCHANDI	2008	120	4	VIL/1/54/2008-BAN	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	368	176	VIL/68/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	163	10	5	163	10	0	0	0	0	0	0	0	0	0	\N	\N
242454	61	GREASE THE MAGIC FILM	1963	120	6	U-38154-MUM	274.00	0x00005A4500000000	1963-04-10 00:00:00	NATIONAL LUBRICATING GREASE INSTITUTE OF KANSAS CITY	12	363	0	B/25634A-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242455	58	GTH THANGAMALIGAL (TEASER)	2010	120	3	VIS/1/250/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S ASHICA COMMUNICATIONS	12	368	0	VIS/272/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	27	5	1	27	B	0	0	26	0	0	0	0	0	\N	\N
242456	61	PRINCE SOUVANNA PHOUMA VISITS THE UNITED STATES	1963	120	6	U-38055-MUM	102.00	0x00005A2E00000000	1963-03-18 00:00:00	ALLEGRO FILM PRODUCTION INC.	12	363	0	B/36879-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242457	88	ESCALE DE VERDURE (MY ISLAND HOME)	1963	120	6	U-39244-MUM	167.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/37940-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242458	58	RASIKKUM SEEMANAE	2010	120	3	VIL/1/14/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S TRANS INDIA	15	87	176	VIL/17/2010-CHE	106	109	107	N	M/S TRANS INDIA	0	0	132	0	5	128	37	B	0	0	0	0	0	0	0	0	\N	\N
242459	49	G TECH COMPUTER EDUCATION	2010	120	3	VIS/1/252/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/274/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242460	61	ASPHALT THE MAGIC CARPET	1963	120	6	U-38155-MUM	287.00	0x00005A4500000000	1963-04-10 00:00:00	ASPHALT INSTITUTE	12	88	0	B/19048A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242461	88	CAPITALE DE L'OR (CITY OF GOLD)	1963	120	6	U-39245-MUM	244.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/37941-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242462	61	WHIRPOOL	2010	120	3	VIS/1/253/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S TALLYWISE	12	368	0	VIS/275/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
242463	88	CAS D'URGENCE AU MAROC (EMERGENCY IN MOROCCO)	1963	120	6	U-39246-MUM	174.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/37942-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	174.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242464	61	COMPOSITE KODA PRINT 705 SEARCH UNENDING	1963	120	6	U-38156-MUM	215.00	0x00005A4500000000	1963-04-10 00:00:00	PRECISION FILM LABORATORIES	12	88	0	B/7775-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242465	58	TRAILER OF BA BA PALANICHAMY	2010	120	3	VIS/1/254/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S THANGAM REAL PICTURES	12	368	0	VIS/276/2010-CHE	106	110	107	N	M/S THANGAM REAL PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
242466	59	BRAMHA VISHNU MAHESHWARA	2008	120	4	VIL/1/52/2008-BAN	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	368	176	VIL/67/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	137	53	5	137	53	0	0	0	0	0	0	0	0	0	\N	\N
242467	88	GRANDES REGIONS DU CANADA (PHYSICAL REGIONS OF CANADA)	1963	120	6	U-39247-MUM	257.00	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/37943-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	257.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242468	58	LAKSHMI JEWELLERY DIAMOND	2010	120	3	VIS/1/256/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/278/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
242469	61	ASPHALT SEAL COATS	1963	120	6	U-38157-MUM	18.00	0x00005A4500000000	1963-04-10 00:00:00	THE ASPHALT INSTITUTE	12	88	0	B/19047A-MUM	105	110	108	N	ESSO STANDARD EASTERN,INC.	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242470	58	LAKSHMI JEWELLERS	2010	120	3	VIS/1/257/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/279/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
242471	61	CONTOUR IRRIGATION	1963	120	6	U-39248-MUM	452.93	0x00005ADA00000000	1963-09-06 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. A. I. D. MISSION TO INDIA	12	88	0	B/38072-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. A. I. D. MISSION TO INDIA	2	452.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242472	61	THE MICA MINER	1963	120	6	U-39249-MUM	302.05	0x00005ADA00000000	1963-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38073-MUM	105	110	107	N	AUDIO VISUAL ARTS	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242473	43	BYUGALO VAGE	1963	120	6	U-38158-MUM	304.00	0x00005A4500000000	1963-04-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/37070-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242474	58	JANATHA TVS	2010	120	3	VIS/1/258/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S JANATHA TVS	12	368	0	VIS/280/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	52	5	0	52	B	0	0	26	0	0	0	0	0	\N	\N
242475	43	LAKHO VANJARO	1963	120	6	U-38159-MUM	3661.00	0x00005A4500000000	1963-04-10 00:00:00	ASHA FILMS	12	87	176	B/37077-MUM	105	109	107	N	ASHA FILMS	13	3661.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242476	51	AMOL THEVA	1963	120	6	U-39250-MUM	320.00	0x00005ADA00000000	1963-09-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38070-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242477	49	KITEX AGMA, ADONIS BUY TWO GET DUE FREE OFFER	2010	120	3	VIS/1/259/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S KITEX LTD	12	368	0	VIS/281/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
242478	58	TRAILER NO.1 OF 'MAA'	2010	120	3	VIS/1/22/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	M/S KALAIVIZHI	12	87	0	VIS/323DI/2010-CHE	106	110	107	N	M/S KALAIVIZHI	0	0	3	34	5	3	34	B	0	0	0	0	0	0	0	0	\N	\N
242479	61	SPRING TIME WITH RACMANN	1963	120	6	U-39251-MUM	20.12	0x00005ADA00000000	1963-09-06 00:00:00	AMA PRIVATE LTD.	12	363	0	B/38054-MUM	105	110	107	N	AMA PRIVATE LTD.	1	20.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242480	44	ASHTRA SHASHTRA	2008	121	4	VIL/2/13/2008-BAN	0	0x00009AE000000000	2008-07-21 00:00:00	M/S. YASHPAL FILMS & MARKETING, NEW DELHI	13	87	176	VIL/66/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS & MARKETING, NEW DELHI	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
242481	43	VACHAN	1963	120	6	U-39252-MUM	304.49	0x00005ADA00000000	1963-09-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/38065-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242482	44	'CLIPPINGS OF 'THOK DK KILLI'	2010	120	3	VIS/1/301/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	M/S MADRAS TALKIES	13	87	0	VIS/324/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242483	218	NAYA FORMULA	1963	120	6	U-39253-MUM	15.24	0x00005ADA00000000	1963-09-06 00:00:00	HUNNAR FILMS	12	363	0	B/38063-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242484	51	M. S. NEWS MAGAZINE NO. 135	1963	120	6	U-39254-MUM	279.00	0x00005ADA00000000	1963-09-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/38069-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242485	58	TRAILER NOS 1&2 OF 'BLAMAI KADHAL	2010	120	3	VIS/1/302/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	SHRI A.RAMI REDDY	12	87	0	VIS/325/2010-CHE	106	110	107	N	M/S RCM CINE CHITHRA	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242486	44	POLICE ADHIKARI	2008	120	4	VIL/1/47/2008-BAN	0	0x00009AE100000000	2008-07-22 00:00:00	SRI SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/65/2008-BAN	106	109	107	N	SRI SHANKARI PRODUCTIONS, BANGALORE	0	0	139	0	5	138	0	0	0	0	0	0	0	0	0	0	\N	\N
242487	61	FLAME AND THE FLESH - TRL NO. 2	1963	120	6	U-39255-MUM	78.78	0x00005ADA00000000	1963-09-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/38039-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242488	47	AMCHEM NOXIB (OUR LUCK)	1963	120	6	U-38160-MUM	3458.00	0x00005A4500000000	1963-04-10 00:00:00	FRANK FERNAND	12	87	176	B/37076-MUM	105	109	107	N	FRANK FERNAND	13	3458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242489	58	'MACET'	2010	120	3	VIS/1/303/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	M/S JUPITER ADVERTISEMENT	12	87	0	VIS/326/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242490	44	USTADON - KE - USTAD	1963	120	6	U-39256-MUM	4193.29	0x00005ADD00000000	1963-09-09 00:00:00	FILMS & TELEVISION	12	87	176	B/37974-MUM	105	109	107	N	FILMS & TELEVISION	1	4193.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242491	61	INDIAN NEWS REVIEW NO. 757 (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38161-MUM	260.00	0x00005A4500000000	1963-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242492	44	STREE - TRL	1963	120	6	U-39257-MUM	83.52	0x00005ADD00000000	1963-09-09 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	12	94	0	B/38088-MUM	105	110	107	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD.	1	83.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242493	61	METRO NEWS VOL: 315 (HINDI & BENGALI)	1963	120	6	U-38162-MUM	294.00	0x00005A4500000000	1963-04-10 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/37106-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242494	44	USTADON-KE-USTAD - TRL	1963	120	6	U-39258-MUM	86.00	0x00005ADD00000000	1963-09-09 00:00:00	FILMS AND TELEVISION	12	94	0	B/38085-MUM	105	110	107	N	FILMS AND TELEVISION	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242495	61	ALONG THE KHEVSOURETIA (PO KHEVSURETII)	1963	120	6	U-38163-MUM	213.00	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36935-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242496	61	A PHILOSOPHER'S JOURNEY	1963	120	6	U-39259-MUM	548.64	0x00005ADD00000000	1963-09-09 00:00:00	OWEN MURPHY PRODUCTIONS INC.	12	363	0	B/38082-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242497	129	SERAFIMA KOTOVA	1963	120	6	U-38164-MUM	107.00	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36943-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242498	61	FISH AND THEIR CHARACTERISTICS	1963	120	6	U-39260-MUM	122.00	0x00005ADD00000000	1963-09-09 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/37972-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242499	59	NAA JANMA BHOOMI	2008	120	4	VIL/1/46/2008-BAN	0	0x00009AE000000000	2008-07-21 00:00:00	SRI SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/64/2008-BAN	106	109	107	N	SRI SHANKARI PRODUCTIONS, BANGALORE	0	0	139	0	5	139	0	0	0	0	0	0	0	0	0	0	\N	\N
242500	44	KHOTA NASEEB	2008	120	4	VIL/1/45/2008-BAN	0	0x00009AE000000000	2008-07-21 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DEILHI	13	87	176	VIL/63/2008-BAN	106	109	107	N	M/S. YASHPAL FILMS AND MARKETING, NEW DEILHI	0	0	127	0	5	127	0	0	0	0	0	0	0	0	0	0	\N	\N
242501	61	NEW CHAMPIONS	1963	120	6	U-38165-MUM	229.00	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36933-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242502	59	APTA MITRULU	2008	120	4	VIL/1/44/2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/61/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	135	0	5	135	0	0	0	0	0	0	0	0	0	0	\N	\N
242503	61	FEATURES OF A LANDSCAPE	1963	120	6	U-39761-MUM	243.84	0x00005B1600000000	1963-11-05 00:00:00	VEB DEFA STUDIO FUR POPULARWISS FILME (GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/38477-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242504	44	JAB SE TUMHEN DEKHA HAI - TRL	1963	120	6	U-39762-MUM	83.21	0x00005B1700000000	1963-11-06 00:00:00	AMAR CHHAYA	12	94	0	B/38502-MUM	105	110	107	N	SURINDER KAPOOR, AMAR CHHAYA	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242505	61	INDIAN NEWS REVIEW NO. 781 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39763-MUM	300.00	0x00005B1700000000	1963-11-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/38506-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242506	61	METRO NEWS VOL : 346 (HINDI & BENGALI)	1963	120	6	U-39764-MUM	289.56	0x00005B1700000000	1963-11-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38531-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242507	44	HOLIDAY IN BOMBAY - TRL	1963	120	6	U-39765-MUM	102.72	0x00005B1700000000	1963-11-06 00:00:00	YUG CHHAYA	12	94	0	B/38471-MUM	105	110	107	N	YUG CHHAYA	1	102.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242508	44	SHEHAR AUR SAPNA	1963	120	6	U-39766-MUM	3724.69	0x00005B1700000000	1963-11-06 00:00:00	K. A. ABBAS, NAYA SANSAR	12	87	176	B/38501-MUM	105	109	107	N	K. A. ABBAS, NAYA SANSAR	14	3724.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242509	61	SAMSON ALIAS SAMSON THE MIGHTY	1963	120	6	U-39767-MUM	2748.82	0x00005B1700000000	1963-11-06 00:00:00	CINEPRODUZIONI ROME	12	87	176	B/38491-MUM	105	109	108	N	M. B. BILIMORIA & SON	11	2748.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242510	61	WOVEN, KNITTED AND SOMETHING QUITE NEW	1963	120	6	U-39768-MUM	166.00	0x00005B1700000000	1963-11-06 00:00:00	VEB DEFA STUDIO FUR POPULAR WISS FILME (GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/38478-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242511	61	GLADIATORS 7	1963	120	6	U-39769-MUM	2546.86	0x00005B1800000000	1963-11-07 00:00:00	CLETOFONTINI & ITALO ZINGARELLI	12	87	176	B/38322-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2546.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242512	51	MATSYODYOG	1963	120	6	U-39770-MUM	620.00	0x00005B1800000000	1963-11-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38543-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	620.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242513	61	JET ENGINE OVERHAUL	1963	120	6	U-39771-MUM	230.00	0x00005B1800000000	1963-11-07 00:00:00	A JOHN ABBOTT PRODUCTION	12	363	0	B/38493-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, AIR INDIA, BOMBAY	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289746	61	WORDS & MUSIC	1951	120	6	U-3559/51-MUM	1328.92	0x000049FE00000000	1951-11-12 00:00:00	M. G. M.	12	363	0	B/2985A-MUM	105	110	108	N	M. G. M.	4	1328.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242514	70	KUTUMBACHYA CHAR GARAJA (MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1963	120	6	U-39772-MUM	9.15	0x00005B1800000000	1963-11-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38472-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242515	44	SACHHAI KI TAAQAT	2008	121	4	VIL/2/17/2008-BAN	0	0x00009B4600000000	2008-10-31 00:00:00	M/S. SUMEET ARTS, MUMBAI	13	87	176	VIL/90/2008-BAN	106	109	107	N	M/S. SUMEET ARTS, MUMBAI	0	0	125	0	5	121	52	0	0	0	0	0	0	0	0	0	\N	\N
242516	44	SHAHEED BHAGATSING	1963	120	6	U-39773-MUM	3438.14	0x00005B1900000000	1963-11-08 00:00:00	K. N. PRODUCTIONS	12	87	176	B/38413-MUM	105	109	107	N	K. N. BANSAL PROP. K. N. PRODUCTIONS	12	3438.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242517	174	THE MOUNTAIN PASS	1963	120	6	U-39774-MUM	2286.00	0x00005B1900000000	1963-11-08 00:00:00	A KIRGHIZ FILM PRODUCTION	12	87	176	B/38507-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242518	61	BUILDING MATERIALS WITH A FUTURE	1963	120	6	U-39775-MUM	220.00	0x00005B1900000000	1963-11-08 00:00:00	DEFA STUDIO FUR POPULARWISSENSCHAFTL FILME (GERMAN DEMOCRATIC REPUBLIC)	12	88	0	B/38483-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242519	61	THE PYRAMID	1963	120	6	U-39776-MUM	180.00	0x00005B1900000000	1963-11-08 00:00:00	VEB DEFA STUDIO FUR DOCUMENTAR FILME ( GERMAN DEMOCRATIC REPUBLIC)	12	88	0	B/38482-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242520	197	PEASANTS LAND	1963	120	6	U-39777-MUM	225.00	0x00005B1900000000	1963-11-08 00:00:00	VEB DEFA STUDIO FUR WOCHENSCHAU - UND DOCUMENTAR FILME ( GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/38484-MUM	105	110	108	N	TRADE REPRESENTATION OF THE  GERMAN DEMOCRATIC REPUBLIC IN INDIA	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242521	51	M. S. NEWS MAGAZINE NO. 136-SEPT. OCT. 63	1963	120	6	U-39778-MUM	304.00	0x00005B1900000000	1963-11-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY,  GOVT. OF MAHARASHTRA	12	91	0	B/38538-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY,  GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242522	70	THE ENEMIES OF COTTON	1963	120	6	U-39779-MUM	190.50	0x00005B1900000000	1963-11-08 00:00:00	UNION CARBIDE INTERNATIONAL CO., NEW YORK	12	363	0	B/38504-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	190.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242523	49	PYOOMA ULTRA BAGS	2010	120	3	VIS/1/260/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S SONNET CREATIONS	12	368	0	VIS/282/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242524	61	CONCERT IN THE WOODS	1963	120	6	U-39780-MUM	30.48	0x00005B1900000000	1963-11-08 00:00:00	HUNNAR FILMS	12	363	0	B/38521-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242525	61	THE SECRET LIFE OF BEES	2010	120	3	VFL/1/48/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/81/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
242526	61	THE PROPOSAL	2010	120	3	VFL/1/49/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/83/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	102	0	5	100	29	B	0	0	0	0	0	0	0	0	\N	\N
242527	61	THE BROTHERS BLOOM	2010	120	3	VFL/1/50/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/84/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	108	0	5	107	52	B	0	0	0	0	0	0	0	0	\N	\N
242528	44	PYAAR KA RAKSHAK	2008	121	4	VIL/2/18/2008-BAN	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S. TARA FILMS INTERNATIONAL, MUMBAI	13	87	176	VIL/89/2008-BAN	106	109	107	N	M/S. TARA FILMS INTERNATIONAL, MUMBAI	0	0	109	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
242529	61	SON-RISE, A MIRACLE OF LOVE	2010	120	3	VFL/1/51/2010-CHE	0	0x00009D5200000000	2010-04-08 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/89/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
242530	58	VIJAYA OPTICAL HOUSE	2010	120	3	VIS/1/261/2010-CHE	0	0x00009D5200000000	2010-04-08 00:00:00	M/S VIJAYA OPTICAL HOUSE	12	368	0	VIS/283/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242531	61	IOB	2010	120	3	VIS/1/262/2010-CHE	0	0x00009D5200000000	2010-04-08 00:00:00	SHRI M.SURESH, M/S OM MEDIA	12	368	0	VIS/284/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242532	58	TRAILER OF SAIDAI CHELLA	2010	120	3	VIS/1/263/2010-CHE	0	0x00009D5300000000	2010-04-09 00:00:00	M/S SRM PRODUCTIONS	12	368	0	VIS/285/2010-CHE	106	110	107	N	M/S SRM PRODUCTIONS	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
242533	58	PRINCE JEWELLERY 10	2010	120	3	VIS/1/264/2010-CHE	0	0x00009D5300000000	2010-04-09 00:00:00	M/S SCULPTORS	12	368	0	VIS/286/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
242534	70	TOBASCO (MUSIC ONLY)	1963	120	6	U-39261-MUM	7.00	0x00005ADD00000000	1963-09-09 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/38077-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	7.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242535	58	LEADER FASHIONS	2010	120	3	VIS/1/265/2010-CHE	0	0x00009D5300000000	2010-04-09 00:00:00	M/S ADS ZONE	12	368	0	VIS/287/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
242536	61	MAHARAJA INTERNATIONAL SCHOOL	2010	120	3	VIS/1/266/2010-CHE	0	0x00009D5300000000	2010-04-09 00:00:00	M/S MAHARAJA INTERNATIONAL SCHOOL	12	368	0	VIS/288/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
242537	44	TRAILER OF RAAVAN	2010	120	3	VIS/1/267/2010-CHE	0	0x00009D5300000000	2010-04-09 00:00:00	M/S MADRAS TALKIES	12	368	0	VIS/289/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
242538	58	PASI	2010	120	3	VIS/1/269/2010-CHE	0	0x00009D5600000000	2010-04-12 00:00:00	SHRI SUNDARAM V.M.	12	368	0	VIS/291/2010-CHE	106	110	107	N	M/S MADAMMAL FILMS	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
242539	59	KALIYUGAM	2008	120	4	VIL/1/66/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SRI MAHESH, BANGALORE	13	87	176	VIL/88/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	141	56	5	141	56	0	0	0	0	0	0	0	0	0	\N	\N
242540	61	FOURTEEN HUNDRED MILES OF ENERGY	1963	120	6	U-39262-MUM	310.29	0x00005ADD00000000	1963-09-09 00:00:00	BECHTEL CORPORATION	12	363	0	B/38071-MUM	105	110	108	N	INDIAN REFINERIES LTD.	1	310.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242541	61	SEVENTH INTER UNIVERSITY YOUTH FESTIVAL	1963	120	6	U-38056-MUM	244.00	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	12	88	0	B/36906-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242542	59	ROVANTA ADJUST CHESKONDI	2008	120	4	VIL/1/64/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/87/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
242543	88	LES BONS SAMARITAINS (TO THE RESCUE)	1963	120	6	U-39263-MUM	110.00	0x00005ADD00000000	1963-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/37944-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242544	61	INDIA INTERNATIONAL CENTRE	1963	120	6	U-38057-MUM	244.00	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	12	88	0	B/36881-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242545	70	AIRWICK (MUSIC ONLY)	1963	120	6	U-39264-MUM	7.00	0x00005ADD00000000	1963-09-09 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/38078-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	7.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242546	61	EVERYBODY'S DELIGHT  (HINDI & MARATHI)	1963	120	6	U-38058-MUM	30.00	0x00005A2E00000000	1963-03-18 00:00:00	R. M. DARGAN - AAR DEE PUBLICITIES	12	92	0	B/36894-MUM	105	110	108	N	R. M. DARGAN - AAR DEE PUBLICITIES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242547	59	MAGA DEERUDU	2008	120	4	VIS/1/63/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SREE SHANKARI PRODUCTIONS - BANGALORE	13	87	0	VIS/86/2008-BAN	106	110	107	N	SREE SHANKARI PRODUCTIONS - BANGALORE	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
242548	61	PHARMACY FOR YOU - PARTS I & II	1963	120	6	U-39265-MUM	365.76	0x00005ADF00000000	1963-09-11 00:00:00	SOUND SERVICES LTD., LONDON	12	363	0	B/37220-MUM	105	110	108	N	PHARMACY COUNCIL OF INDIA	2	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242549	61	GLORY OF ELEPHANTA	1963	120	6	U-38059-MUM	244.00	0x00005A2E00000000	1963-03-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/36892-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242550	51	LOKHANDI DAGINE	1963	120	6	U-38060-MUM	294.00	0x00005A2E00000000	1963-03-18 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/36893-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242551	129	A FLYING DOCTOR (KRYLATY DRUG)	1963	120	6	U-38166-MUM	213.00	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/36937-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242552	61	METRO NEWS VOL: 338 (HINDI & BENGALI)	1963	120	6	U-39266-MUM	281.94	0x00005ADF00000000	1963-09-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38118-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242553	59	KOTILO OKKADU	2008	120	4	VIL/1/65/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/85/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	149	0	5	149	0	0	0	0	0	0	0	0	0	0	\N	\N
242554	61	SAVE AND SERVE (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-39267-MUM	201.00	0x00005ADF00000000	1963-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38087-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242555	61	YOUR HOME DEFENCE - HOME GUARDS (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38167-MUM	406.00	0x00005A4600000000	1963-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	406.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242556	61	A PICTURE FOR JEAN	1963	120	6	U-38061-MUM	253.00	0x00005A2E00000000	1963-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/36891-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242557	58	AASAL	2010	120	3	VIL/1/15/2010-CHE	0	0x00009D2600000000	2010-02-23 00:00:00	M/S SIVAJI PRODUCTIONS	15	87	176	VIL/16/2010-CHE	106	109	107	N	M/S SIVAJI PRODUCTIONS	0	0	133	48	5	131	30	B	0	0	0	0	0	0	0	0	\N	\N
242558	61	THE FINNS KNOW THEIR WOOD	1963	120	6	U-38168-MUM	300.00	0x00005A4600000000	1963-04-11 00:00:00	FENNADA FILMI JUNIOR	12	88	0	B/36930-MUM	105	110	108	N	FINNISH EMBASSY NEW DELHI	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242559	61	INDIAN NEWS REVIEW NO. 779 (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-39268-MUM	285.28	0x00005ADF00000000	1963-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242560	44	MAIN SHADI KARNE CHALA - TRL	1963	120	6	U-38062-MUM	91.00	0x00005A3000000000	1963-03-20 00:00:00	WADIA MOVIETONE	12	94	0	B/36949-MUM	105	110	107	N	WADIA MOVIETONE	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242561	44	PREMIERE OF ' SON OF INDIA'	1963	120	6	U-38169-MUM	483.00	0x00005A4600000000	1963-04-11 00:00:00	K. J. MIRCHANDANI MAHALAXMI PICTURES	12	363	0	B/37110-MUM	105	110	107	N	K. J. MIRCHANDANI MAHALAXMI PICTURES	2	483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242562	44	ZINGARO	1963	120	6	U-39269-MUM	3774.79	0x00005ADF00000000	1963-09-11 00:00:00	CHANDRAKANT M. GOR	12	87	176	B/37997-MUM	105	109	107	N	CHANDRAKANT M. GOR	14	3774.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242563	44	KALA GHODA	1963	120	6	U-38170-MUM	3268.00	0x00005A4600000000	1963-04-11 00:00:00	NARESH M. SHAH	12	87	176	B/36874-MUM	105	109	107	N	BHANU KALA MANDIR	13	3268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242564	61	INDIAN NEWS REVIEW NO. 754 (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38063-MUM	289.00	0x00005A3000000000	1963-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242565	58	TRAILER OF VIDIYUM VARAI KATTHIRU	2010	120	3	VIS/1/487/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S PARIJAY CREATIONS	12	368	0	VIS/515/2010-CHE	106	110	107	N	M/S PARIJAY CREATIONS	0	0	3	0	5	3	0	B	0	0	9	0	0	0	0	0	\N	\N
242566	61	FRENCH ECONOMY & TECHNIQUES (MAG. NO. 4)	1963	120	6	U-38171-MUM	183.00	0x00005A4A00000000	1963-04-15 00:00:00	C. N. C. E.	12	363	0	B/37082-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242567	61	METRO NEWS VOL : 312 (HINDI & BENGALI)	1963	120	6	U-38064-MUM	293.00	0x00005A3000000000	1963-03-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36974-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242568	61	THE COURTSHIP OF EDDIE'S FATHER	1963	120	6	U-39270-MUM	3296.41	0x00005ADF00000000	1963-09-11 00:00:00	JOE PASTERNAK	12	87	176	B/37798-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3296.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242569	58	HCL CAREER DEVELOPMENT CENTRE	2010	120	3	VIS/1/488/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S AD MAGIX	12	368	0	VIS/516/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242570	61	THEY ARE NOT ALONE (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38065-MUM	167.00	0x00005A3000000000	1963-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36964-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242571	61	ARCHITECTURE IN FINLAND	1963	120	6	U-38172-MUM	300.00	0x00005A4A00000000	1963-04-15 00:00:00	MUSEUM OF THE FINNISH ARCHITECTURE	12	88	0	B/36931-MUM	105	110	108	N	FINNISH EMBASSY NEW DELHI	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242572	58	TRAILER NOS 6 & 7 OF ETHIRMARAI	2010	120	3	VIS/1/489/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	SHRI G.ARUN	12	368	0	VIS/517/2010-CHE	106	110	107	N	M/S ESCAPE INTERNATIONAL	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
242573	61	THE MAZE -TRL	1963	120	6	U-38066-MUM	61.00	0x00005A3100000000	1963-03-21 00:00:00	ALLIED ARTISTS CORPORATION	12	94	0	B/36661-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242574	61	MORE MILK	1963	120	6	U-38173-MUM	118.00	0x00005A4A00000000	1963-04-15 00:00:00	CHESTER LINDSTORM	12	88	0	B/37030-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242575	61	CHENNAI DIAMONDS JEWELLERS (PART I & II)	2010	120	3	VIS/1/490/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S RED BASKET FILMS	12	368	0	VIS/518/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
242576	58	TRAILER OF AGARADHI	2010	120	3	VIS/1/491/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S VARNIKAA MOVIE MAKERS	12	368	0	VIS/519/2010-CHE	106	110	107	N	M/S VARNIKAA MOVIE MAKERS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
242577	59	MAHANAGARAM	2008	121	4	VIL/2/16/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SRI MAHESH, R. KOTHARI, BANGALORE	13	87	170	VIL/83/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	112	49	5	112	49	0	0	0	0	0	0	0	0	0	\N	\N
242578	58	NAINAA INSPIRATION FILMS - PART 1 TO 5	2010	120	3	VIS/1/493/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S NAIDU HALL THE NOMAN EXCLUSIVES	12	368	0	VIS/521/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	2	28	5	2	28	B	0	0	26	0	0	0	0	0	\N	\N
242579	61	DRAGON FLY AND ANT (CARTOON)	1963	120	6	U-38067-MUM	295.00	0x00005A3100000000	1963-03-21 00:00:00	SOUZMULTFILM STUDIO	12	88	0	B/36774-MUM	105	110	108	N	SOVEXPORTFILM	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242580	44	NAAG JYOTI	1963	120	6	U-38068-MUM	4035.00	0x00005A3100000000	1963-03-21 00:00:00	S. S. DHANUKA, SWASTIK FILMS	12	87	176	B/36844-MUM	105	109	107	N	S. S. DHANUKA, SWASTIK FILMS	14	4035.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242581	58	NAINAA INSPIRATION FILMS - PART 6 TO 11	2010	120	3	VIS/1/494/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S NAIDU HALL THE NOMAN EXCLUSIVES	12	368	0	VIS/522/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	4	31	5	4	31	B	0	0	26	0	0	0	0	0	\N	\N
242582	59	YUGAPURUSHUDU	2008	120	4	VIL/1/61/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/81/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	137	45	5	137	45	0	0	0	0	0	0	0	0	0	\N	\N
242583	44	SEHRA	1963	120	6	U-38069-MUM	3962.00	0x00005A3200000000	1963-03-22 00:00:00	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	12	87	176	B/36924-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	14	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242584	61	COTTON PROCESSING - THE CO - OPERATIVE WAY	1963	120	6	U-38174-MUM	602.00	0x00005A4A00000000	1963-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37053-MUM	105	110	107	N	HOMI D. SETHNA	2	602.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242585	61	GUARDIAN OF THE ROADS	1963	120	6	U-39271-MUM	1225.30	0x00005AE000000000	1963-09-12 00:00:00	UNITED FILM ARTS	12	363	0	B/37995-MUM	105	110	107	N	S. SUKHDEV	5	1225.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242586	61	CO-OPERATIVES FOR FISHERMEN	1963	120	6	U-38175-MUM	564.00	0x00005A4A00000000	1963-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37052-MUM	105	110	107	N	N. K. ISSAR, ISSAR FILMS	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242587	61	FOR ACTIVE PEOPLE	1963	120	6	U-39781-MUM	15.24	0x00005B1900000000	1963-11-08 00:00:00	S. SUKHDER	12	363	0	B/38515-MUM	105	110	107	N	S. SUKHDER	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242588	51	GAVACHI IZZAT - TRL	1963	120	6	U-38070-MUM	90.00	0x00005A3200000000	1963-03-22 00:00:00	PANT BAVDEKAR, SAHYADRI CHITRA	12	94	0	B/36965-MUM	105	110	107	N	PANT BAVDEKAR, SAHYADRI CHITRA	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242589	61	THE CHINESE THREAT (FRENCH & ARABIC)	1963	120	6	U-39782-MUM	762.00	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38564-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242590	61	THE SKY ABOVE THE MUD BELOW - TRL	1963	120	6	U-39783-MUM	36.66	0x00005B1C00000000	1963-11-11 00:00:00	A JOSEPH E. LEVINE PRESENTATION	15	94	0	B/38421-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	36.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242591	61	LAYOUTS FOR LIVING (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-39784-MUM	357.00	0x00005B1C00000000	1963-11-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38565-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242592	61	NISSHIN STAINLESS STEEL	1963	120	6	U-38176-MUM	191.00	0x00005A4A00000000	1963-04-15 00:00:00	IWANAMI PRODUCTION INC.	12	363	0	B/37100-MUM	105	110	108	N	KINOSHITA & CO. LTD.	1	191.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242593	61	SYMBOL OF FRIENDSHIP	1963	120	6	U-39785-MUM	82.29	0x00005B1C00000000	1963-11-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/38005-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242594	60	TAJ MAHAL	1963	120	6	U-38071-MUM	4424.00	0x00005A3700000000	1963-03-27 00:00:00	A. K. NADIADWALA, PUSHPA PICTURES	12	87	176	B/36545-MUM	105	109	107	N	A. K. NADIADWALA, PUSHPA PICTURES	16	4424.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242595	61	INDIAN OCEAN EXPEDITION	1963	120	6	U-39786-MUM	561.00	0x00005B1C00000000	1963-11-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38568-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242596	59	PREMA JYOTHI	2008	120	4	VIL/1/58/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	SRI M. R KOTHARI, BANGALORE	13	87	176	VIL/76/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	137	49	5	137	49	0	0	0	0	0	0	0	0	0	\N	\N
242597	70	CLOUD PATTERNS AND RELATED AIR MOTIONS AS DERIVED BY PHOTOGRAPHY	1963	120	6	U-38177-MUM	304.00	0x00005A4A00000000	1963-04-15 00:00:00	J. H. CONOVER & R. J. NEW COMB.	12	88	0	B/37078-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATIORIES (FORECASTING)	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242598	44	TERE GHAR KE SAMNE	1963	120	6	U-38072-MUM	3969.00	0x00005A3700000000	1963-03-27 00:00:00	NAVKETAN	12	87	176	B/36820-MUM	105	109	107	N	NAVKETAN	15	3969.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242599	61	SPOOKS ON THE HAYLOFT	1963	120	6	U-39787-MUM	274.32	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK STOCKHOLM	12	88	0	B/38498-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242600	61	WILLIAM DOBELL	1963	120	6	U-38178-MUM	238.00	0x00005A4A00000000	1963-04-15 00:00:00	COLLINGS PRODUCTIONS	12	363	0	B/36921-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242601	61	BIRTH OF KRISHNA (ANIMATED)	2010	120	3	VIS/1/156/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/177/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	4	5	24	4	B	0	0	0	0	0	0	0	0	\N	\N
242602	61	RUSSEL DRYSDALE	1963	120	6	U-38179-MUM	168.00	0x00005A4A00000000	1963-04-15 00:00:00	COLLINGS PRODUCTIONS	12	363	0	B/36918-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242603	61	FORM AND FUNCTION	1963	120	6	U-39788-MUM	137.16	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK, STOCKHOLM 15	12	88	0	B/38497-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242604	61	KRISHNA'S CONQUESTS (ANIMATED)	2010	120	3	VIS/1/157/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/178/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	29	22	5	29	22	B	0	0	0	0	0	0	0	0	\N	\N
242605	61	KF'S PROVKOK	1963	120	6	U-39789-MUM	182.86	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK, STOCKHOLM15, SWDEN	12	88	0	B/38496-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	182.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242606	58	REMENI BABY GRIPE	1963	120	6	U-38180-MUM	31.00	0x00005A4A00000000	1963-04-15 00:00:00	NOWSHIN FILMS	12	363	0	B/37049-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242607	61	IRELAND - ISLE OF SPORT	1963	120	6	U-38073-MUM	310.00	0x00005A3700000000	1963-03-27 00:00:00	ANTHONY GILKISON	12	363	0	B/36718-MUM	105	110	108	N	CALTEX (INDIA) PRIVATE LTD.	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242608	61	SISU	1963	120	6	U-39790-MUM	365.76	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK, STOCKHOLM 15, SWEDEN	12	363	0	B/38499-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242609	59	SATHYA MEVA JAYATHE	2008	120	4	VIL/1/59/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	SRI MAHESH .R. KOTHARI, BANGALORE	13	87	176	VIL/77/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	121	43	5	121	43	0	0	0	0	0	0	0	0	0	\N	\N
242610	44	KABADDI	1963	120	6	U-38181-MUM	15.00	0x00005A4A00000000	1963-04-15 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/37011-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242611	61	BHASMASURA (ANIMATED)	2010	120	3	VIS/1/158/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/179/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	24	5	24	24	B	0	0	0	0	0	0	0	0	\N	\N
242612	44	CLIPPING 1 TO 4 OF SONG 'KATA KATA' FROM THE FILM 'RAAVAN'	2010	120	3	VIS/1/400/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MADRAS TALKIES	13	87	0	VIS/426/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242613	61	DELIGHTFUL DENMARK	1963	120	6	U-38074-MUM	324.00	0x00005A3700000000	1963-03-27 00:00:00	ARNO STUDIOS	12	363	0	B/36716-MUM	105	110	108	N	CALTEX (INDIA) PRIVATE LTD.	3	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242614	61	A VISIT TO KARLET	1963	120	6	U-39791-MUM	213.36	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK, STOCKHOLM 15, SWEDEN	12	363	0	B/38500-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242615	61	BAKASURA (ANIMATED)	2010	120	3	VIS/1/159/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/180/A/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	56	5	24	56	B	0	0	0	0	0	0	0	0	\N	\N
242616	51	M. S. NEWS MAGAZINE NO. 130	1963	120	6	U-38182-MUM	302.00	0x00005A4A00000000	1963-04-15 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/37090-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242617	61	WHAT, WHY AND HOW OF FIRST AID (HINDI, TAMIL, TELUGU. BENGALI.......)	1963	120	6	U-39792-MUM	467.00	0x00005B1D00000000	1963-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38563-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	467.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242618	61	'SEE THIS MOVIE'	2010	120	3	VFS/1/02/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	0	VFS/4/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	62	20	5	62	20	B	0	0	0	0	0	0	0	0	\N	\N
242619	61	BILLY BUDD - TRL	1963	120	6	U-38075-MUM	105.00	0x00005A3700000000	1963-03-27 00:00:00	ALLIED ARTISTS	12	94	0	B/36145-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242620	61	KUBERA MEETS GANESHA (ANIMATED)	2010	120	3	VIS/1/160/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/181/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	28	44	5	28	44	B	0	0	0	0	0	0	0	0	\N	\N
242621	51	PREM SWARUP AAYI (GUJARATI)	1963	120	6	U-38183-MUM	23.00	0x00005A4A00000000	1963-04-15 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	92	0	B/37094-MUM	105	110	107	N	INDIAN NATIONAL PICTURES LTD.	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242622	61	PROSPECT FOR PLASTICS	1963	120	6	U-39793-MUM	323.00	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/38574-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242623	61	BIRTH OF GANESHA (ANIMATED)	2010	120	3	VIS/1/161/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/182/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	22	22	5	22	22	B	0	0	0	0	0	0	0	0	\N	\N
242624	61	FRONTIERS OF FRICTION	1963	120	6	U-39794-MUM	222.00	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/38573-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD.	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242625	43	SORATH NU PRACHIN DARSHAN SATHE SHRI GIRNARJI NI YATRA	1963	120	6	U-39272-MUM	505.05	0x00005AE000000000	1963-09-12 00:00:00	SHRI PRABHAT CINE CHHABIKALA	12	363	0	B/37949-MUM	105	110	107	N	PRANLAL KESHAVJI	2	505.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242626	59	BODY GUARD	2008	121	4	VIL/2/14/2008-BAN	0	0x00009B7800000000	2008-12-20 00:00:00	SRI MAHESH. R. KOTHARI,  BANGALORE	13	368	176	VIL/79/2008-BAN	106	109	107	N	SRI MAHESH. R. KOTHARI,  BANGALORE	0	0	107	27	5	107	27	0	0	0	0	0	0	0	0	0	\N	\N
242627	61	HANUMAN, THE NIGHTY (ANIMATED)	2010	120	3	VIS/1/162/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/183/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	27	17	5	27	17	B	0	0	0	0	0	0	0	0	\N	\N
242628	61	BRITAIN IS A GARDEN	1963	120	6	U-38184-MUM	187.00	0x00005A4A00000000	1963-04-15 00:00:00	RAYANT PICTURES LTD.	12	88	0	B/37064-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242629	61	IN STEP WITH YOU (HINDI, MARATHI, BENGALI & TAMIL)	1963	120	6	U-39795-MUM	31.00	0x00005B1D00000000	1963-11-12 00:00:00	SATYENDRA N. GOPAL	12	363	0	B/38516-MUM	105	110	107	N	SATYENDRA N. GOPAL	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242630	61	'IT'S MY PARTY'	2010	120	3	VFL/1/65/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/126/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	103	57	5	103	57	B	0	0	0	0	0	0	0	0	\N	\N
242631	61	THE WAR LOVER - TRL	1963	120	6	U-38077-MUM	74.00	0x00005A3700000000	1963-03-27 00:00:00	ARTHUE HORNBLOW JR.	12	94	0	B/36697-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242632	58	SPADE CLOVER BEEDI (TELUGU)	1963	120	6	U-39273-MUM	31.00	0x00005AE000000000	1963-09-12 00:00:00	NOWSHIH FILMS	12	363	0	B/38099-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242633	61	MY LORD MAYOR	1963	120	6	U-38185-MUM	198.00	0x00005A4A00000000	1963-04-15 00:00:00	A. B. PATHE LTD.	12	88	0	B/37057-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242634	61	YOUNG HANUMAN (ANIMATED)	2010	120	3	VIS/1/163/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/184/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	53	5	24	53	B	0	0	0	0	0	0	0	0	\N	\N
242635	51	TE MAZE GHAR	1963	120	6	U-38078-MUM	3799.00	0x00005A3700000000	1963-03-27 00:00:00	RAVINDRA S. BHAT	12	87	176	B/37012-MUM	105	109	107	N	RAVINDRA S. BHAT	14	3799.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242636	61	A KEY TO PROGRESS	1963	120	6	U-39796-MUM	250.00	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/38575-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242637	45	ANITA TOILET SOAP	1963	120	6	U-39274-MUM	31.00	0x00005AE000000000	1963-09-12 00:00:00	NOWSHIN FILMS	12	363	0	B/38101-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242638	61	CHEAPER & QUICKER	1963	120	6	U-38079-MUM	303.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36973-MUM	105	110	108	N	NEW BOMBAY THEATHERS PRIVATE LTD.	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242639	58	VAAMANAN	2010	120	3	VIL/1/16/2010-CHE	0	0x00009D2600000000	2010-02-23 00:00:00	M/S DREAM VALLEY CORPORATION	15	87	176	VIL/10/2010-CHE	106	109	107	N	M/S DREAM VALLEY CORPORATION	0	0	143	22	5	139	32	B	0	0	0	0	0	0	0	0	\N	\N
242640	61	INDIAN NEWS REVIEW NO. 755 (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38080-MUM	300.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242641	61	FIGHTING TANK FIRES	1963	120	6	U-39275-MUM	243.84	0x00005AE000000000	1963-09-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION	12	88	0	B/38061-MUM	105	110	108	N	ESSO STANDARD REFINING CO. OF INDIA LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242642	59	DADAGIRI	2008	121	4	VIL/2/15/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	SRI. MAHESH, R. KOTHARI, BANGALORE	13	87	176	VIL/80/2008-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	129	11	5	129	11	0	0	0	0	0	0	0	0	0	\N	\N
242643	61	SIGNIFICANT DISCOVERY (HINDI, BENGALI & TAMIL)	1963	120	6	U-39276-MUM	31.00	0x00005AE000000000	1963-09-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38016-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242644	58	POOVAI POLEY (TELUGU, KANNADA & MALAYALAM)	1963	120	6	U-38186-MUM	29.00	0x00005A4A00000000	1963-04-15 00:00:00	CHOPRA FILMS	12	363	0	B/36968-MUM	105	110	107	N	B. R. FILMS	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242645	61	'MTV PULSAR MANIA ROCKATHOA'	2010	120	3	VIS/1/401/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S VIACOM 18 MEDIA PVT.LTD.	13	87	0	VIS/427/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242646	61	SECOND CHANCE	1963	120	6	U-39277-MUM	312.7	0x00005AE000000000	1963-09-12 00:00:00	GEORGE C. STONEY ASSOCIATES, INC.	12	88	0	B/38081-MUM	105	110	108	N	MAC LABORATORIES (P) LTD.	1	312.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242647	61	QUALITY CONTROL OF AVIATION FUEL	1963	120	6	U-39797-MUM	348.45	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/38572-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	348.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242648	61	THE SEEING EYE	1963	120	6	U-39278-MUM	259.08	0x00005AE000000000	1963-09-12 00:00:00	JEROME HILL	12	88	0	B/38080-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242649	61	'THE THIRD WAVE'	2010	120	3	VFL/1/65VFL/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/123/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
242650	61	FAIRS AND FESTIVALS	1963	120	6	U-39798-MUM	443.78	0x00005B1D00000000	1963-11-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/38562-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	443.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242651	61	THE BOY AND THE PARROT (INTERNATIONAL VERSION)	1963	120	6	U-39279-MUM	889.00	0x00005AE100000000	1963-09-13 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/38084-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	889.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242652	58	SANKARARUKKU ORU SODHANAI	1963	120	6	U-39799-MUM	704.00	0x00005B1D00000000	1963-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/38567-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	704.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242653	61	INDIAN NEWS REVIEW NO. 788 (HINDI, TAMIL, TELUGU, BENGALI.......)	1963	120	6	U-39800-MUM	296.00	0x00005B1E00000000	1963-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/38569-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242654	61	'RUBY JEAN AND JOE'	2010	120	3	VFL/1/67/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/114/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
242655	44	VARANASI BHAG II	1963	120	6	U-39280-MUM	259.69	0x00005AE100000000	1963-09-13 00:00:00	EDUCATION EXPANSION DEPARTMENT U. P. ALLAHABAD	12	88	0	B/38091-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	259.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242656	61	LADAKH (HINDI, TAMIL, TAMIL, ...)	1963	120	6	U-38081-MUM	406.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	406.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242657	44	SAF PANI	1963	120	6	U-39281-MUM	275.54	0x00005AE100000000	1963-09-13 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	88	0	B/38094-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	275.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242658	59	GREAT NANDA	2008	120	4	VIL/1/71/2008-BAN	0	0x00009B6700000000	2008-12-03 00:00:00	SREE SHANKARI PRODUCTIONS,  BANGALORE	13	87	176	VIL/99/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS,  BANGALORE	0	0	119	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
242659	61	'THE SUCESSOR PRIVATE & CONFIDENTIAL'	2010	120	3	VIL/1/35/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	SHRI KRANTHI VERMA	13	87	176	VIL/42/2010-CHE	106	109	107	N	M/S METRO BRAVA	0	0	82	27	5	82	27	B	0	0	0	0	0	0	0	0	\N	\N
242660	61	CRITIC'S CHOICE - TRL	1963	120	6	U-39282-MUM	91.00	0x00005AE100000000	1963-09-13 00:00:00	FRANK P. ROSENBERG	12	94	0	B/38089-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242661	44	VARANASI BHAG - I	1963	120	6	U-39283-MUM	265.79	0x00005AE100000000	1963-09-13 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	88	0	B/38090-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	265.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242662	61	CAMPUS CROSSROADS	1963	120	6	U-39284-MUM	318.21	0x00005AE100000000	1963-09-13 00:00:00	HERMAN J. ENGEL	12	88	0	B/38083-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242663	70	RECTO - GOLIC RESECTION FOR CANCER OF THE RECTUM	1963	120	6	U-38082-MUM	244.00	0x00005A3700000000	1963-03-27 00:00:00	INSTITUTE DI PATOLOGIA	12	363	0	B/36952-MUM	105	110	108	N	CONSUL FOR ITALY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242664	61	PLAYBACK DUKE ELLINGTON	1963	120	6	U-39285-MUM	47.24	0x00005AE100000000	1963-09-13 00:00:00	WILLIAM HALLAHAN	12	363	0	B/38105-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	47.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242665	44	PRATHAMIK SHIKSHA PRASAR ABHIYAN	1963	120	6	U-39286-MUM	285.60	0x00005AE100000000	1963-09-13 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	363	0	B/38092-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242666	70	SURGICAL OPERATION ON A CYST FROM ECHINO COCCUS OF THE LUNG	1963	120	6	U-38083-MUM	183.00	0x00005A3700000000	1963-03-27 00:00:00	INSTITUTE DI PATOLOGIA	12	363	0	B/36953-MUM	105	110	108	N	CONSUL FOR ITALY	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242667	61	ALL THE YOUNG MEN	1961	120	6	U-31901-MUM	2372.86	0x0000573B00000000	1961-02-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/29930-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2372.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242668	61	GREAT RELIGIONS : BUDDHISM	1963	120	6	U-39287-MUM	193.00	0x00005AE400000000	1963-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36972A-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242669	44	PHOOL KE SAMAAN (BENGALI)	1963	120	6	U-38187-MUM	29.00	0x00005A4A00000000	1963-04-15 00:00:00	CHOPRA FILMS	12	363	0	B/36966-MUM	105	110	107	N	B. R. FILMS	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242670	61	TRAIL BLAZER IN SPACE	1961	120	6	U-31902-MUM	114.60	0x0000573C00000000	1961-02-22 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/30223-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242671	61	BRITISH SPORTING PERSONALITIES PAT SMYTHE	1963	120	6	U-38188-MUM	97.00	0x00005A4A00000000	1963-04-15 00:00:00	A. B. PATHE LTD.	12	88	0	B/37061-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242672	61	INDIAN NEWS REVIEW NO. 646 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-31903-MUM	251.76	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/30192-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	251.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242673	60	MERE MEHBOOB	1963	120	6	U-39288-MUM	4523.30	0x00005AE400000000	1963-09-16 00:00:00	H. S. RAWAIL	12	87	176	B/38079-MUM	105	109	107	N	RAHUL THEATRES (INDIA)	18	4523.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242674	61	HALF OF MANKIND	1961	120	6	U-31904-MUM	1200.91	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30191-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	5	1200.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242675	61	DEATH PLAYS A HAND	1963	120	6	U-39289-MUM	3201.00	0x00005AE400000000	1963-09-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/38122-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	3201.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242676	61	RABINDRANATH TAGORE	1961	120	6	U-31905-MUM	1476.45	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30189-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	6	1476.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242677	59	SWATANTRYA VIKASAM (FREEDOM BLOSSOMS)	1963	120	6	U-38084-MUM	305.00	0x00005A3700000000	1963-03-27 00:00:00	PRAKASH ARORA	12	88	0	B/32370A-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF A. P.	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242678	61	ALONG THE MILKY WAY	1963	120	6	U-38189-MUM	230.00	0x00005A4A00000000	1963-04-15 00:00:00	VINCENT H. HUNTER	12	88	0	B/37026-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242679	61	METRO NEWS VOL : 108 (HINDI & BENGALI)	1961	120	6	U-31906-MUM	291.69	0x0000573C00000000	1961-02-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30228-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242680	61	DEATH PLAYS A HAND - TRL	1963	120	6	U-39290-MUM	116.00	0x00005AE400000000	1963-09-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/38123-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242681	44	JADOO NAGRI	1961	120	6	U-31907-MUM	3737.15	0x0000573D00000000	1961-02-23 00:00:00	RAM DAYAL	12	87	176	B/29948-MUM	105	109	107	N	RAM DAYAL	14	3737.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242682	61	'JACK FROST 2: REVENGE OF THE MUTANT KILLER SNOWMAN'	2010	120	3	VFL/1/68/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/137/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
242683	61	RIVER OF LIFE	1963	120	6	U-38190-MUM	321.00	0x00005A4A00000000	1963-04-15 00:00:00	R. KEENE	12	88	0	B/37063-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242684	61	RETURN TO LIFE	1963	120	6	U-38191-MUM	327.00	0x00005A4A00000000	1963-04-15 00:00:00	BASIC FILMS LTD.	12	88	0	B/37062-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242685	61	VACATION TIME (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38085-MUM	197.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	197.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242686	70	MESSAGE TO THE MASSES	1963	120	6	U-39291-MUM	121.92	0x00005AE500000000	1963-09-17 00:00:00	ACME PHOTOS	12	363	0	B/38163-MUM	105	110	107	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242687	61	THE INAUGURATION OF JOHN F. KENNEDY - 35TH PRESIDENT OF THE UNITED STATES	1961	120	6	U-31909-MUM	480.36	0x0000573D00000000	1961-02-23 00:00:00	A MOVIETONE PRODUCTION	12	363	0	B/30082-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	480.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242688	58	'GOAL'	2010	120	3	VFL/1/69/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/119/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	112	40	5	112	40	B	0	0	0	0	0	0	0	0	\N	\N
242689	61	MOUNTAIN VIGIL  (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38086-MUM	479.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/37022-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	479.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242690	51	VAIJAYANTA	1961	120	6	U-31910-MUM	4265.06	0x0000573E00000000	1961-02-24 00:00:00	GAJANAN JAGIRDAR AND BHASKARRAO KULKARNI	12	87	176	B/30116-MUM	105	109	107	N	REKHA FILMS	16	4265.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242691	61	PRESSURE POINT - TRL	1963	120	6	U-38192-MUM	52.00	0x00005A4B00000000	1963-04-16 00:00:00	STANLEY KRAMER	12	94	0	B/36816-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242692	61	TARAS BULBA - TRL	1963	120	6	U-39292-MUM	92.81	0x00005AE500000000	1963-09-17 00:00:00	AN HECHT CURTLEIGHO PRODUCTION	12	94	0	B/38059-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	92.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242693	61	NEVER TAKE SWEETS FROM A STRANGER - TRL	1961	120	6	U-31911-MUM	52.12	0x0000573E00000000	1961-02-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/28816-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242694	51	MAHARASHTRA SANT DARSHAN	1963	120	6	U-38087-MUM	891.00	0x00005A3700000000	1963-03-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36960-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	3	891.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242695	58	HARIYUDAN NAAN (TRICHY)	2010	120	3	VIS/1/20D/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NAVIS SATCOM LTD.	12	368	0	VIS/157/D/2010-CHE	106	110	107	N	M/S NAVIS SATCOM LTD.	0	0	75	0	5	75	0	B	0	0	62	0	0	0	0	0	\N	\N
242696	44	SADHARAN YANTRA	1963	120	6	U-39293-MUM	230.43	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	363	0	B/38093-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	230.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242697	45	VASANTHA KAALA	2008	120	4	VIL/1/70/2008-BAN	0	0x00009B6700000000	2008-12-03 00:00:00	M/S. PARVATHI PARAMESHWARA COMBINES, BANGALORE	12	87	176	VIL/96/2008-BAN	106	109	107	N	M/S. PARVATHI PARAMESHWARA COMBINES, BANGALORE	0	0	129	7	5	129	7	0	0	0	0	0	0	0	0	0	\N	\N
242698	61	KID GALAHAD	1963	120	6	U-38193-MUM	2608.00	0x00005A4B00000000	1963-04-16 00:00:00	THE MIRISCH COMPANY	12	87	176	B/36757-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242699	61	FIFTY MILES FROM POONA	1961	120	6	U-31912-MUM	217.93	0x0000573E00000000	1961-02-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/29971-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242700	61	BILLY BUDD	1963	120	6	U-38088-MUM	3528.00	0x00005A3800000000	1963-03-28 00:00:00	ALLIED ARTISTS	12	87	176	B/36144-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	14	3528.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242701	58	HARIYUDAN NAAN (COIMBATORE)	2010	120	3	VIS/1/21D/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NAVIS SATCOM LTD.	12	368	0	VIS/158/D/2010-CHE	106	110	107	N	M/S NAVIS SATCOM LTD.	0	0	74	0	5	74	0	B	0	0	62	0	0	0	0	0	\N	\N
242702	44	P. V. S. BEEDI	1963	120	6	U-39294-MUM	31.00	0x00005AE500000000	1963-09-17 00:00:00	NOWSHIN FILMS	12	363	0	B/38104-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242703	97	TWO GENERATIONS OF SWIMMERS	1961	120	6	U-31913-MUM	2662.73	0x0000573E00000000	1961-02-24 00:00:00	PEKING FILM STUDIO	12	87	176	B/30133-MUM	105	109	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY, NEW DELHI	10	2662.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242704	61	DAYS OF WINE AND ROSES - TRL	1963	120	6	U-38089-MUM	97.00	0x00005A3800000000	1963-03-28 00:00:00	A MARTIN MANULIS PRODUCTION	12	94	0	B/36639-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242705	61	RHYTHM OF GUJARAT	1963	120	6	U-39295-MUM	452.63	0x00005AE500000000	1963-09-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/38125-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	452.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242706	44	KRISHNA LEELA (ANIMATED)	2010	120	3	VIS/1/138/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/159/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	29	21	5	29	21	B	0	0	0	0	0	0	0	0	\N	\N
242707	61	NAVY ANGELS	1961	120	6	U-31914-MUM	222.50	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/30102-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242708	61	SON OF SPARTACUS - TRL.	1963	120	6	U-38194-MUM	137.00	0x00005A4B00000000	1963-04-16 00:00:00	A TITANUS PRODUCTIONS	12	94	0	B/36951-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242709	58	'TTDC 'RODAY THIRUVIZHA'	2010	120	3	VIS/1/402/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S SCULPTORA	12	87	0	VIS/428/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
242710	44	BAL GHAR SHIBIR	1963	120	6	U-39296-MUM	224.64	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	88	0	B/38095-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	224.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242711	44	MARUTI (ANIMATED)	2010	120	3	VIS/1/139/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/160/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	52	5	24	52	B	0	0	0	0	0	0	0	0	\N	\N
242712	61	TWENTY PLUS TWO - TRL	1963	120	6	U-38090-MUM	54.00	0x00005A3800000000	1963-03-28 00:00:00	ALLIED ARTISTS	12	94	0	B/36598-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242713	61	DEW DISTANT EARLY WARNING	1961	120	6	U-31916-MUM	260.29	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/30104-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	260.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242714	51	HA MAZA MARG EKALA	1963	120	6	U-38195-MUM	3387.00	0x00005A4B00000000	1963-04-16 00:00:00	SUDHIR VINAYAK PHADKE	12	87	176	B/37117-MUM	105	109	107	N	SHRI RAM CHITRA	14	3387.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242715	61	DIOMOND HEAD - TRL	1963	120	6	U-38091-MUM	82.00	0x00005A3800000000	1963-03-28 00:00:00	JERRY BRESLER	12	94	0	B/36643-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242716	58	'ELGI ULTRA SLIN'	2010	120	3	VIS/1/403/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MAITRI ADVERTISING WORKS PVT. LTD.	12	87	0	VIS/429/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242717	44	HAR GHARANE KA TARANA	1963	120	6	U-39297-MUM	29.57	0x00005AE500000000	1963-09-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/38164-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242718	44	BIRTH OF KRISHNA (KRISHNA JANAM) (ANIMATED)	2010	120	3	VIS/1/140/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/161/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	2	5	24	2	B	0	0	0	0	0	0	0	0	\N	\N
242719	61	INDIAN NEWS REVIEW NO. 758 (HINDI, TAMIL, TELUGU, BENGALI.........)	1963	120	6	U-38196-MUM	294.00	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37130-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242720	44	QUALITY MARKING SCHEME	1961	120	6	U-31917-MUM	424.58	0x0000574100000000	1961-02-27 00:00:00	B. M. NARESH	15	88	0	B/30042-MUM	105	110	107	N	B. M. NARESH	2	424.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242721	61	MUTINY ON THE BOUNTY - TRL	1963	120	6	U-38092-MUM	111.00	0x00005A3800000000	1963-03-28 00:00:00	AARON ROSENBURG	12	94	0	B/36730-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242722	44	YAMUNA	1963	120	6	U-39298-MUM	302.06	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	88	0	B/38097-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	302.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242723	43	MAHITI CHITRA NO. 31	1963	120	6	U-38197-MUM	212.00	0x00005A4C00000000	1963-04-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT`	12	363	0	B/37128-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242724	59	'BALAARANDHAM - PART 1,2 & 3'	2010	120	3	VIS/1/404/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S ABHIRAMI RECORDING COMPANY	13	87	0	VIS/430/2010-CHE	106	110	107	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	37	5	0	37	B	0	0	0	0	0	0	0	0	\N	\N
242725	61	RESEARCH FOR TOMORROW	1961	120	6	U-31918-MUM	99.06	0x0000574100000000	1961-02-27 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION	12	88	0	B/30113-MUM	105	110	107	N	KHADI AND VILLAGE INDUSTRIES COMMISSION	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242726	44	VEER HANUMAN (ANIMATED)	2010	120	3	VIS/1/141/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/162/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	27	17	5	27	17	B	0	0	0	0	0	0	0	0	\N	\N
242727	61	A CERTIFICATE OF SECURITY (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38093-MUM	209.00	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36991-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242728	44	VIBHAGIYA SAMACHAR 1960-61	1963	120	6	U-39299-MUM	258.78	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	363	0	B/38096-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	258.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242729	44	RAM LEELA	1961	120	6	U-31919-MUM	442.87	0x0000574100000000	1961-02-27 00:00:00	MAHALAXMI PICTURES	12	363	0	B/30185-MUM	105	110	107	N	KAY TEE MIRCHANDANI	2	442.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242730	61	THE SONS WHO SERVED (HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-38198-MUM	104.00	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	104.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242731	61	THE LIFE LINE (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38094-MUM	340.00	0x00005A3800000000	1963-03-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/36999-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242732	61	THE WHITEST WHITE (TAMIL, TELUGU, MALAYALAM & KANNADA)	1961	120	6	U-31920-MUM	22.86	0x0000574100000000	1961-02-27 00:00:00	AKAR	12	363	0	B/30146-MUM	105	110	107	N	AKAR	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242733	61	'S.F.M'	2010	120	3	VFL/1/70/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/127/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	82	31	5	82	31	B	0	0	0	0	0	0	0	0	\N	\N
242734	44	BHASMASURA (ANIMATED)	2010	120	3	VIS/1/142/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/163/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	24	5	24	24	B	0	0	0	0	0	0	0	0	\N	\N
242735	44	VIBHAGIYA SAMACHAR 1961-62	1963	120	6	U-39300-MUM	154.23	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT, U. P. ALLAHABAD	12	363	0	B/38098-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	154.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242736	61	QUICK FIRE PLAN	1963	120	6	U-38199-MUM	1637.00	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1637.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242737	61	METRO NEWS VOL : 313 (HINDI & BENGALI)	1963	120	6	U-38095-MUM	290.00	0x00005A3800000000	1963-03-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/37023-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242738	44	BIMLA KI PASAND (MARATHI, BENGALI, TAMIL, MALAYALAM & PUNJABI)	1961	120	6	U-31921-MUM	91.44	0x0000574100000000	1961-02-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/30218-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242739	61	VINOBA BHAVE THE MAN	1963	120	6	U-38200-MUM	1341.00	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37095-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1341.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242740	61	SWISS INDUSTRIES FAIR, BASLE	1961	120	6	U-31922-MUM	239.87	0x0000574100000000	1961-02-27 00:00:00	SWISS INDUSTRIES FAIR, BASLE	12	363	0	B/30182-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	239.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242741	61	CALL OF THE FLUTE	1963	120	6	U-38096-MUM	504.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242742	44	BAKASURA (ANIMATED)	2010	120	3	VIS/1/143/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/164/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	24	58	5	24	58	B	0	0	0	0	0	0	0	0	\N	\N
242743	44	SWAD KI SHEHNAI	1961	120	6	U-31923-MUM	22.86	0x0000574100000000	1961-02-27 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	92	0	B/30171-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242745	61	SONG OF THE SNOWS (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38097-MUM	329.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242746	61	THE MILLIONAIRESS - TRL	1961	120	6	U-31925-MUM	69.49	0x0000574100000000	1961-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/29939-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242747	61	ALL FOR ONE (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38098-MUM	493.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36995-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	493.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242748	61	THE MILLIONAIRESS	1961	120	6	U-31926-MUM	2369.51	0x0000574100000000	1961-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/29847A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2369.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242749	61	SPECIAL MISSION IN CARACAS - TRL	1966	120	6	U-48201-MUM	79.32	0x00005EF000000000	1966-07-18 00:00:00	ROBERT DE NESLE	12	94	0	B/46240-MUM	105	110	108	N	VISHNU FILM DISTRIBUTORS	1	79.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242750	61	GEOLOGY AIDS AGRICULTURE (HINDI, TAMIL, TELUGU, .....)	1963	120	6	U-38099-MUM	202.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36996-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242751	61	BUILDING A NEST (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38100-MUM	133.00	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36998-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	133.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242752	61	MANUAL CUTTING A SHAPE FREEHAND GUIDED	1966	120	6	U-48202-MUM	167.64	0x00005EF000000000	1966-07-18 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/46963-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LAB.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242753	61	TO THE AGE THAT IS WAITING	1966	120	6	U-47501-MUM	473.35	0x00005E9700000000	1966-04-20 00:00:00	WILLIAM F. SUCHMANN.	12	88	0	B/46556-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	473.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242754	61	ASSIGNMENT JAPAN	1961	120	6	U-31927-MUM	255.11	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/30101-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	255.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242755	61	' FINDING THE WAY HOME'	2010	120	3	VFL/1/71/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/115/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
242756	61	WOOD FINISHING	1966	120	6	U-48203-MUM	167.64	0x00005EF000000000	1966-07-18 00:00:00	A YOUNG AMERICA FILM (A CENTRON PRODUCTION)	12	88	0	B/47230-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LAB.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242757	61	SEARCH INTO SPACE (HINDI, TAMIL, TELUGU, BENGALI...........)	1961	120	6	U-31928-MUM	292.60	0x0000574100000000	1961-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29925-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242758	44	LOVE IN TOKYO	1966	120	6	U-48204-MUM	4724.04	0x00005EF000000000	1966-07-18 00:00:00	PRAMOD CHAKRAVORTY	12	87	176	B/46876-MUM	105	109	107	N	PRAMOD FILMS	18	4724.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242759	61	CONTINUONS CASTING	1966	120	6	U-47502-MUM	137.16	0x00005E9700000000	1966-04-20 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/46400-MUM	105	110	108	N	THE BRITISH COUNCIL	2	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242760	58	PUDHIR	2008	120	4	VIL/1/69/2008-BAN	0	0x00009B6000000000	2008-11-26 00:00:00	SRI KOWSIGAN, CHENNAI	12	87	176	VIL/94/2008-BAN	106	109	107	N	SRI KOWSIGAN, CHENNAI	0	0	118	20	5	118	15	0	0	0	0	0	0	0	0	0	\N	\N
242761	61	BELLS ARE RINGING - TRL	1961	120	6	U-31929-MUM	79.85	0x0000574300000000	1961-03-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/29326-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242762	61	PLANKTON	1966	120	6	U-47503-MUM	87.78	0x00005E9700000000	1966-04-20 00:00:00	INSTITUT OF ANIMAL GENETICS RESEARCH FILM UNIT	12	88	0	B/46401-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242763	61	SUPERVISING WORKERS ON THE JOB	1966	120	6	U-48205-MUM	121.92	0x00005EF000000000	1966-07-18 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/46970-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LAB.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242764	61	I AIM AT THE STARS - TRL	1961	120	6	U-31930-MUM	63.39	0x0000574300000000	1961-03-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/29785-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242765	61	I AIM AT THE STARS	1961	120	6	U-31931-MUM	2830.06	0x0000574300000000	1961-03-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/29784-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2830.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242766	61	INDIAN NEWS REVIEW NO. 928 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48206-MUM	302.00	0x00005EF200000000	1966-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242767	61	THE LAWS OF RUGBY UNION - FOOTBALL	1966	120	6	U-47504-MUM	285.29	0x00005E9700000000	1966-04-20 00:00:00	TOWN & COUNTRY PRODUCTIONS	12	88	0	B/46406-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242768	61	INDIAN NEWS REVIEW NO. 647 (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31932-MUM	270.66	0x0000574300000000	1961-03-01 00:00:00	FILMS DIVISION	12	91	0	B/30289-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242769	61	TOWARDS PEACE (HINDI, TAMIL, TELUGU, ...)	1966	120	6	U-47101-MUM	172.00	0x00005E5F00000000	1966-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46107-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242770	61	METRO NEWS VOL : 630 (HINDI & BENGALI)	1966	120	6	U-48207-MUM	263.65	0x00005EF200000000	1966-07-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47343-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242771	61	METRO NEWS VOL : 109 (HINDI & BENGALI)	1961	120	6	U-31933-MUM	299.92	0x0000574300000000	1961-03-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30292-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242772	44	PYAR KI PYAS - TRL	1961	120	6	U-31934-MUM	97.53	0x0000574300000000	1961-03-01 00:00:00	ANUPAM CHITRA	12	94	0	B/30278-MUM	105	110	107	N	ANUPAM CHITRA	1	97.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242774	44	ARZOO -TRL	1966	120	6	U-47102-MUM	99.06	0x00005E5F00000000	1966-02-23 00:00:00	RAMANAND SAGAR, SAGAR ART CORPORATION	12	94	0	B/46039-MUM	105	110	107	N	RAMANAND SAGAR, SAGAR ART CORPORATION	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242775	43	GHAR DIVADI	1961	120	6	U-31935-MUM	3810.00	0x0000574300000000	1961-03-01 00:00:00	P. G. KUKDE FOR P. P. K. A. S. MANDAL LTD.	15	87	176	B/30127-MUM	105	109	107	N	P. P. K. A. S. MANDAL LTD.	13	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242776	44	AMRAPALI	1966	120	6	U-48209-MUM	4272.08	0x00005EF300000000	1966-07-21 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/46864-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	16	4272.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242777	61	FUNDY HOLIDAY	1961	120	6	U-31936-MUM	126.18	0x0000574400000000	1961-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/29973-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242778	61	MY FAIR LADY - TEASER TRL	1966	120	6	U-47103-MUM	27.43	0x00005E5F00000000	1966-02-23 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/44190-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242779	129	A MUST FOR PICNIC	1966	120	6	U-47505-MUM	30.48	0x00005E9700000000	1966-04-20 00:00:00	UNITED FILM MAKERS	12	363	0	B/46569-MUM	105	110	107	N	UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242780	51	SHEVATCHA MALUSARA - TRL	1966	120	6	U-48210-MUM	29.57	0x00005EF300000000	1966-07-21 00:00:00	PANCHDEEP CHITRA	12	94	0	B/47349-MUM	105	110	107	N	PANCHDEEP CHITRA	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242781	44	CHUSTH KHILADI	1961	120	6	U-31937-MUM	15.24	0x0000574400000000	1961-03-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	363	0	B/30246-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242782	61	PLENTY FOR EVERYONE	1966	120	6	U-47506-MUM	30.48	0x00005E9800000000	1966-04-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46611-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242783	61	ROAD SENSE	1961	120	6	U-31938-MUM	329.18	0x0000574400000000	1961-03-02 00:00:00	VERITY FILMS LTD.	12	88	0	B/29964-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242784	208	DURGAMYA - GIRI BHOOJALA DURGA (SHORTER VERSION)	1966	120	6	U-48211-MUM	335.00	0x00005EF300000000	1966-07-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/47313-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242785	61	KISS OF THE VAMPIRE - TRL	1966	120	6	U-47104-MUM	44.80	0x00005E5F00000000	1966-02-23 00:00:00	A HAMMER FILM PRODUCTION	15	94	0	B/45840-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242786	61	SCOTLAND FOR SPORT	1961	120	6	U-31939-MUM	272.79	0x0000574400000000	1961-03-02 00:00:00	IAN FERGUSSON	12	88	0	B/30002-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	272.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242787	61	FISTFUL OF DOLLARS - TRL	1966	120	6	U-48212-MUM	95.73	0x00005EF300000000	1966-07-21 00:00:00	JOLLY FILMS	12	94	0	B/47004-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	95.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242788	61	MAYA	1966	120	6	U-47507-MUM	2487.95	0x00005E9800000000	1966-04-21 00:00:00	A KING BROS. PRODUCTIONS	12	87	176	B/46321-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2500.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242789	61	SAPPHIRE - TRL	1961	120	6	U-31940-MUM	85.64	0x0000574400000000	1961-03-02 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/29866-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242790	51	DNYAN DEEP	1966	120	6	U-48213-MUM	539.00	0x00005EF300000000	1966-07-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/46940-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	539.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242791	61	SAPPHIRE	1961	120	6	U-31941-MUM	2329.28	0x0000574400000000	1961-03-02 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/29865-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	2329.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242792	61	RETURN RESERVATION	1966	120	6	U-47105-MUM	310.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46000-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242793	61	SERVANT OF INDIA (HINDI & MARATHI)	1966	120	6	U-47508-MUM	304.19	0x00005E9800000000	1966-04-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/46608-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242794	44	SAPAN SUHANE - TRL	1961	120	6	U-31942-MUM	72.23	0x0000574400000000	1961-03-02 00:00:00	K. R. FILMS	12	94	0	B/30074-MUM	105	110	107	N	K. R. FILMS	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242795	44	JOHAR IN KASHMIR	1966	120	6	U-48214-MUM	3648.61	0x00005EF300000000	1966-07-21 00:00:00	JOHAR FILMS PRIVATE LIMITED	12	87	176	B/46944-MUM	105	109	107	N	JOHAR FILMS PRIVATE LIMITED	13	3648.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242796	61	THE VOYAGEURS	1966	120	6	U-47106-MUM	227.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46002-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242797	61	HERCULES UNCHAINES - TRL	1961	120	6	U-31943-MUM	62.17	0x0000574600000000	1961-03-04 00:00:00	BRUNO VAILATI	12	94	0	B/29858-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	62.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242798	229	ZABAWA	1966	120	6	U-47509-MUM	264.54	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL, LODZ	12	88	0	B/46498-MUM	105	110	108	N	FILM INSTITUTE OF INDIA	1	264.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242799	61	WE ARE WITH YOU PATRIOTS OF VIETNAM (MI S VAMI-PATRIOTI VIETNAMA)	1966	120	6	U-48215-MUM	188.60	0x00005EF400000000	1966-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44582-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	188.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242800	43	PRAKRITI ANE GURUDEV TAGORE	1961	120	6	U-31944-MUM	363.01	0x0000574600000000	1961-03-04 00:00:00	ASHIS MUKHERJEE, LOOK PUBLICITY	12	363	0	B/30156-MUM	105	110	108	N	HUNNAR PUBLICITY	1	363.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242801	61	THE PERCEPTION OF ORIENTATION	1966	120	6	U-47107-MUM	420.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45999-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	420.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242802	229	SZKOLA BEZ TABLICKOP	1966	120	6	U-47510-MUM	258.45	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL	12	88	0	B/46499-MUM	105	110	108	N	FILM INSTITUTE OF INDIA	1	258.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242803	61	WELCOME TO HARFORD	1961	120	6	U-31945-MUM	320.95	0x0000574600000000	1961-03-04 00:00:00	RICHARD SHARRETT	12	363	0	B/30211-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242804	44	WE ARE WITH YOU PATRIOTS OF VIETNAM (MI-S VAMI-PATRIOTI VIETNAMA)	1966	120	6	U-48216-MUM	182.60	0x00005EF400000000	1966-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44594-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	182.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242805	58	CLIPPING OF 3 SONG FROM THE FILM 'RAAVANAN'	2010	120	3	VIS/1/403VI/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MADRAS TALKIES	12	87	0	VIS/431/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	3	5	0	3	B	0	0	0	0	0	0	0	0	\N	\N
242806	229	RONDO	1966	120	6	U-47511-MUM	430.34	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL, LODZ	12	88	0	B/46500-MUM	105	110	108	N	FILM INSTITUTE OF INDIA	2	430.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242807	85	VIBRATIE (NO DIALEGUE OR COMMENTARY)	1961	120	6	U-31946-MUM	198.12	0x0000574800000000	1961-03-06 00:00:00	PIET VAN DER HAM	12	88	0	B/30280A-MUM	105	110	108	N	THE CONSULATE GENERAL OF THE METHERLANDS	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242808	61	BLINDNESS	1966	120	6	U-47108-MUM	311.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45991-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242809	61	GIRLS ON THE BEACH - TRL	1966	120	6	U-48217-MUM	50.42	0x00005EF400000000	1966-07-22 00:00:00	HARVEY JACOBSON	12	94	0	B/45473-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242810	229	MOST	1966	120	6	U-47512-MUM	362.99	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL, LODZ	12	88	0	B/46501-MUM	105	110	108	N	FILMS INSTITUTE OF INDIA	2	362.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242811	58	'DRAGON LORD'	2010	120	3	VFL/1/72/2010-CHE	0	0x00009D7A00000000	2010-05-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/112/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
242812	43	TITIGHODO AND KIDI (CARTOON)	1966	120	6	U-48218-MUM	143.87	0x00005EF400000000	1966-07-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/47316-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	143.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242813	61	A STROLL ROUND PEKING	1961	120	6	U-31947-MUM	465.12	0x0000574800000000	1961-03-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/30112-MUM	105	110	108	N	CHEN LU CHIH, 2ND SECRETARY CHINESE EMBASSY, NEW DELHI	2	465.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242814	61	FAMILY JEWELS - TRL	1966	120	6	U-47109-MUM	68.00	0x00005E6000000000	1966-02-24 00:00:00	JERRY LEWIS	12	94	0	B/45467-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242815	44	NAAG - MANDIR	1966	120	6	U-47513-MUM	3857.24	0x00005E9800000000	1966-04-21 00:00:00	GOKANI AND SAVANI	12	87	176	B/46528-MUM	105	109	107	N	MAYURKALA PICTURES	14	3857.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242816	58	'FEARLESS HYENA II'	2010	120	3	VFL/1/73/2010-CHE	0	0x00009D7B00000000	2010-05-19 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/108/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
242817	61	SCIENCE REPORT 56-B	1966	120	6	U-48219-MUM	149.65	0x00005EF400000000	1966-07-22 00:00:00	NEWSPIX	12	363	0	B/47135-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242818	97	BY THE JUILI RIVER	1961	120	6	U-31948-MUM	213.36	0x0000574800000000	1961-03-06 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/30134-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY, CHINESE EMBASSY, NEW DELHI	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242819	44	SANT TUKARAM - TRL	1966	120	6	U-47110-MUM	121.92	0x00005E6000000000	1966-02-24 00:00:00	R. A. PURIA, ASHOK FILMS	12	94	0	B/46058-MUM	105	110	107	N	R. A. PURIA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242820	61	SCIENCE REPORT 56-A	1966	120	6	U-48220-MUM	152.40	0x00005EF400000000	1966-07-22 00:00:00	NEWSPIX	12	363	0	B/47132-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242821	61	MY TRUE ACCOUNT	1966	120	6	U-47514-MUM	284.00	0x00005E9800000000	1966-04-21 00:00:00	RICHARDSON - MERRELL PVT. LTD.	12	363	0	B/46330-MUM	105	110	108	N	VICK PRODUCTS INC.	1	284.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242822	61	PRESIDENT KENNEDY'S NEWS CONFERENCE PART 2	1961	120	6	U-31949-MUM	393.19	0x0000574800000000	1961-03-06 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/30208-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	393.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242823	61	THE WARLORD - TEASER TRL.	1966	120	6	U-47111-MUM	44.19	0x00005E6000000000	1966-02-24 00:00:00	WALTER SLTZER	12	94	0	B/45601-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242824	44	MERE LAL - TRL (HINDI WITH ENGLISH CAPTIONS)	1966	120	6	U-48221-MUM	89.91	0x00005EF400000000	1966-07-22 00:00:00	JYOTSNA SEN	12	94	0	B/47315-MUM	105	110	107	N	SATYEN BOSE.	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242825	61	EXPRESSO BONGO - TRL	1961	120	6	U-31950-MUM	37.49	0x0000574800000000	1961-03-06 00:00:00	A VAL GUEST PRODUCTION	12	94	0	B/29864-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242826	61	THE SONS OF KATIE ELDER - TRL.	1966	120	6	U-47515-MUM	84.35	0x00005E9800000000	1966-04-21 00:00:00	HAL WALLIS	12	94	0	B/46353-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	84.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242827	44	RESHMI DHAR	1966	120	6	U-48222-MUM	22.86	0x00005EF400000000	1966-07-22 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/47270-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242828	58	'THALAIKUNIVU'	2010	120	3	VIS/1/406/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S MAGNETIC EDUCATION FORUM	12	87	0	VIS/432/2010-CHE	106	110	107	N	SHRI J.VINODH	0	0	6	32	5	6	32	B	0	0	0	0	0	0	0	0	\N	\N
242829	61	REPORT FROM AMERICA : THE TURNING POINT	1966	120	6	U-47516-MUM	296.27	0x00005E9800000000	1966-04-21 00:00:00	PETER H. PECKHAM	12	88	0	B/46518-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242830	61	MAPS-AN INTRODUCTION	1966	120	6	U-48223-MUM	128.93	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO VISUAL CENTER	12	88	0	B/47081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	128.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242831	44	MERE LAL - TRL	1966	120	6	U-48224-MUM	89.91	0x00005EF400000000	1966-07-22 00:00:00	JYOTSNA SEN	12	94	0	B/47322-MUM	105	110	107	N	SATYEN BOSE	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242832	44	LADKA - LADKI	1966	120	6	U-47112-MUM	3992.27	0x00005E6000000000	1966-02-24 00:00:00	BRIGHT FILMS	12	87	176	B/45875-MUM	105	109	107	N	BRIGHT FILMS	15	3992.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242833	61	JET & ROCKET ENGINES	1966	120	6	U-48225-MUM	121.92	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO VISUAL CENTER	12	88	0	B/47085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242834	61	ANTIGONISH	1966	120	6	U-47113-MUM	233.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46006-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	233.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242835	61	'ANNAI VELANKANNI COLLEGE OF ENGINEERING'	2010	120	3	VIS/1/412/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S JUPITER ADVERTISEMENT	13	87	0	VIS/438/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242836	129	THE PEAK OF FRESHNESS	1966	120	6	U-47517-MUM	30.48	0x00005E9800000000	1966-04-21 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/46516/71-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242837	61	ELECTRICITY PRODUCTION	1966	120	6	U-48226-MUM	161.85	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO VISUAL CENTER	12	88	0	B/47082-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242838	61	THE CANADIAN SHIELD : SAGUENAY REGION	1966	120	6	U-47114-MUM	132.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46008-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242839	61	THE BIG SWIM	1966	120	6	U-47115-MUM	110.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46007-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242840	58	'TRAILER NO.2 OF NAANJA VELU'	2010	120	3	VIS/1/407/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	87	0	VIS/433/2010-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242841	61	GLOBES AN INTRODUCTION	1966	120	6	U-48227-MUM	103.94	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO-VISUAL CENTER	12	363	0	B/47086-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242842	61	ELECTRICITY : STATIC ELECTRICITY	1966	120	6	U-48228-MUM	131.37	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO-VISUAL CENTER	12	88	0	B/47083-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242843	61	THIRD REPORT ON MODERNISATION	1966	120	6	U-47518-MUM	280.42	0x00005E9800000000	1966-04-21 00:00:00	BRITISH TRANSPORT FILMS, WALLACE PRODUCTIONS	12	88	0	B/46548-MUM	105	110	108	N	WESTERN RAILWAY BOMBAY	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242844	58	SONG NOS.1 TO 4 OF 'NAANJA VELU'	2010	120	3	VIS/1/408/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	87	0	VIS/434/2010-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
242845	61	THE SENSES OF MAN	1966	120	6	U-48229-MUM	203.91	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO VISUAL CENTER	12	363	0	B/47079-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	203.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242846	61	THE GORGON - TRL.	1966	120	6	U-47519-MUM	71.33	0x00005E9C00000000	1966-04-25 00:00:00	ANTHONY NELSON KEYS	12	94	0	B/46117-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242847	61	MONSTER OF CEREMONIES (CARTOON)	1966	120	6	U-48230-MUM	180.44	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ	12	364	0	B/47148-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242848	61	'HI STYLE 10'	2010	120	3	VIS/1/409/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S BLACK & WHITE	13	87	0	VIS/435/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242849	61	PANIC BUTTON - TRL.	1966	120	6	U-47520-MUM	53.34	0x00005E9C00000000	1966-04-25 00:00:00	GARTON ASSOCIATES	12	94	0	B/46381-MUM	105	110	108	N	BURJOR ARDESHIR PVT. LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242850	44	'SPONGE'	2010	120	3	VIS/1/410/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S N.P.D.C	13	87	0	VIS/436/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242851	61	GRANDFATHER'S CLOCK (A TINY TOT CARTOON)	1966	120	6	U-47521-MUM	110.03	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS	12	364	0	B/45813-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242852	58	'SPONGE'	2010	120	3	VIS/1/411/2010-CHE	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S N.P.D.C	12	87	0	VIS/437/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242853	58	'REAL IMAGE - PART I & II'	2010	120	3	VIS/1/413/2010-CHE	0	0x00009D8000000000	2010-05-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	12	87	0	VIS/439/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242854	58	'KASI NEDU KADHAR BAI'	2010	120	3	VIL/1/36/2010-CHE	0	0x00009D8000000000	2010-05-24 00:00:00	M/S RAPPADI RELEASE	12	87	176	VIL/35/2010-CHE	106	109	107	N	M/S RAPPADI RELEASE	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
242855	58	'TRICHY SARTHA'S PATTU 2010 - VERSION'A' & VERSION 'B'	2010	120	3	VIS/1/414/2010-CHE	0	0x00009D8000000000	2010-05-24 00:00:00	M/S NIB & LENS	12	87	0	VIS/440/2010-CHE	106	110	107	N	M/S NIB & LENS	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
242856	44	GANESH JANAM (ANIMATED)	2010	120	3	VIS/1/144/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/165/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	22	20	5	22	20	B	0	0	0	0	0	0	0	0	\N	\N
242857	58	'ULAGA TAMIL SEMMOZHI NAANAADU -2010'	2010	120	3	VIS/1/415/2010-CHE	0	0x00009D8000000000	2010-05-24 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONE DEPARTMENT GOVT.OF TAMILNADU	12	87	0	VIS/441/2010-CHE	106	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONE DEPARTMENT GOVT.OF TAMILNADU	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
242858	49	'G TEC'	2010	120	3	VIS/1/416/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/442/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242859	44	KUMAR MEETS GANESHA (KUMAR AND GANESH) (ANIMATED)	2010	120	3	VIS/1/145/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	87	0	VIS/166/2010-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	28	44	5	28	44	B	0	0	0	0	0	0	0	0	\N	\N
242860	61	'OFF THE RECORD WITH VIR SANGHVI'	2010	120	3	VIS/1/417/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVISION 18 INDIA LTD	13	87	0	VIS/443/2010-CHE	106	110	107	N	M/S TELEVISION 18 INDIA LTD	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
242861	61	'BLACK BOARD VOL.I'	2010	120	3	VIL/1/37/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVISION 18 INDIA LTD	13	87	176	VIL/48/2010-CHE	106	109	107	N	M/S TELEVISION 18 INDIA LTD	0	0	78	50	5	78	50	B	0	0	0	0	0	0	0	0	\N	\N
242862	61	SECRETE KITCHEN - HONG KONG, SRILANKA, GERMANY	2010	120	3	VIS/1/146/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	87	0	VIS/167/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
242863	61	'BLACK BOARD VOL.II'	2010	120	3	VIL/1/38/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVISION 18 INDIA LTD	13	87	176	VIL/49/2010-CHE	106	109	107	N	M/S TELEVISION 18 INDIA LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
242864	61	SECRETE KITCHEN - PUNJAB, TAMILNADU	2010	120	3	VIS/1/147/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	87	0	VIS/168/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
242865	61	'BLACK BOARD VOL.III'	2010	120	3	VIL/1/39/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVISION 18 INDIA LTD	13	87	176	VIL/50/2010-CHE	106	109	107	N	M/S TELEVISION 18 INDIA LTD	0	0	77	31	5	77	31	B	0	0	0	0	0	0	0	0	\N	\N
242866	61	CHILLY WILLY POLAR FRIGHT (CARTOON)	1966	120	6	U-48231-MUM	178.00	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ	12	364	0	B/47149-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242867	61	SECRETE KITCHEN - BELGIUM, FINLAND, FRANCE.	2010	120	3	VIS/1/148/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	87	0	VIS/169/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
242868	59	THIRU I P S	2008	120	4	VIL/1/68/2008-BAN	0	0x00009B5F00000000	2008-11-25 00:00:00	M/S. KUMAR FILMS FACTORY,  BANGALORE	13	87	176	VIL/93/2008-BAN	106	109	107	N	M/S. KUMAR FILMS FACTORY,  BANGALORE	0	0	120	0	5	114	12	0	0	0	0	0	0	0	0	0	\N	\N
242869	59	CLIPPING OF THREE SONGS FROM THE FLIM 'VILLAIN'	2010	120	3	VIS/1/419/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MADRAS TALKIES	13	94	0	VIS/444/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
242870	61	SOUTH POLE PALS (CARTOON)	1966	120	6	U-48232-MUM	178.00	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ	12	364	0	B/47147-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242871	61	CONTINUITY OF LIFE : BASIC NATURE OF SEXUAL REPRODUCTION	1966	120	6	U-48233-MUM	163.07	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY : AUDIO-VISUAL CENTER	12	88	0	B/47084-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	163.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242872	61	EARTH SCIENCE : THE PARADE OF ANCIENT LIFE	1966	120	6	U-48234-MUM	167.34	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIO-VISUAL CENTER	12	88	0	B/47080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242873	61	SECRETE KITCHEN - KERALA, LUCKNOW, MUMBAI	2010	120	3	VIS/1/149/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	87	0	VIS/170/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
242874	58	SNAKE AND CRANE ARTS OF SHAOLIN	2010	120	3	VFL/1/92/2010-CHE	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S FORTUNE STAR ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/191/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
242875	59	TRAILER NOS.1 TO 3 OF'ALLANDISTHA'	2010	120	3	VIS/1/419VI/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	SHRI K.ROHIT	13	87	0	VIS/455/2010-CHE	106	110	107	N	M/S MANAS RISHI ENTERPRISES	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
242876	61	FRENCH ECONOMY AND TECHNIQUES (MAGAZINE NO. 16)	1966	120	6	U-48235-MUM	155.00	0x00005EF400000000	1966-07-22 00:00:00	C. N. C. E.	12	363	0	B/47269-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242877	44	EK DIN OFFICE ME (BENGALI, MARATHI, TAMIL, TELUGU........)	1966	120	6	U-48236-MUM	30.48	0x00005EF500000000	1966-07-23 00:00:00	ADVERTISING & SALES PROMOTION CO.	12	363	0	B/47351-60-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242878	58	AVATHAR JEWELLERS	2010	120	3	VIS/1/150/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	M/S CUBE ADS	12	368	0	VIS/171/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
242879	58	TRAILER OF PATTI THOTTI	2010	120	3	VIS/1/496/2010-CHE	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S SUNDAR PICTURES	12	368	0	VIS/524/2010-CHE	106	110	107	N	M/S SUNDAR PICTURES	0	0	1	58	5	1	58	B	0	0	26	0	0	0	0	0	\N	\N
242880	61	MATHS ALIVE	1966	120	6	U-48237-MUM	329.18	0x00005EF500000000	1966-07-23 00:00:00	DEPARTMENT OF EDUCATION & SCIENCE & THE SCHOOL'S COUNCIL	12	88	0	B/47258-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242881	51	TATKAL	1966	120	6	U-48238-MUM	28.96	0x00005EF500000000	1966-07-23 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/47350-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242882	61	FOR THOSE WHO THINK YOUNG	1966	120	6	U-48239-MUM	2630.20	0x00005EF500000000	1966-07-23 00:00:00	HUGH BENSON	12	87	176	B/45289-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2630.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242883	61	WHAT'S NEW IN PRODUCTION	1966	120	6	U-47116-MUM	117.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46003-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242884	44	MAGDALENA	2010	120	3	VFL/1/28/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/55/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
242885	197	RASHMI - THE BETTER HALF	1966	120	6	U-47117-MUM	30.48	0x00005E6000000000	1966-02-24 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/46103-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242886	61	LIVIN LARGE	2010	120	3	VFL/1/29/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/52/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	91	0	5	90	48	B	0	0	0	0	0	0	0	0	\N	\N
242887	61	ZERO POINT ONE	1966	120	6	U-47119-MUM	270.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46004-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242888	61	AMONG FISH	1966	120	6	U-47120-MUM	122.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46005-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242889	61	FOR THOSE WHO THINK YOUNG - TRL	1966	120	6	U-48240-MUM	72.86	0x00005EF500000000	1966-07-23 00:00:00	HUGH BENSON	12	94	0	B/45290-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	72.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242890	61	'CONVICT COWBOY'	2010	120	3	VFL/1/74/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/139/2010-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
242891	61	WHERE THE BOYS ARE - TRL	1966	120	6	U-47121-MUM	77.72	0x00005E6000000000	1966-02-24 00:00:00	METRO GOLDWYN MAYER	15	94	0	B/45796-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242892	61	PARAPHRENIA	1966	120	6	U-48241-MUM	98.75	0x00005EF500000000	1966-07-23 00:00:00	CINEPHOTO STUDIOS	12	88	0	B/47259-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242893	61	BIRD SCOUTS	1966	120	6	U-47522-MUM	110.03	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS	12	88	0	B/45815-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242894	61	THE HUNTING SEASON	1966	120	6	U-47523-MUM	110.03	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS	12	88	0	B/45816-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242895	61	MILKING PARLOURS : PART I - THE TANDEM	1966	120	6	U-48242-MUM	65.83	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BR. OF THE MINISTRY OF AGRICULTURE, FISHERIES & FOODS	12	88	0	B/47250-MUM	105	110	108	N	THE BRITISH COUNCIL	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242896	61	SIGN OF THE GLADIATOR - TRL	1961	120	6	U-31951-MUM	65.22	0x0000574800000000	1961-03-06 00:00:00	GLOMER FILM PRODUCTION, ITALY	12	94	0	B/29947-MUM	105	110	108	N	MOVIE SALES CORPORATION	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242897	61	THE SLENDER THREAD - TRL	1966	120	6	U-47122-MUM	51.82	0x00005E6100000000	1966-02-25 00:00:00	STEPHEN ALEXANDER	12	94	0	B/46111-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242898	61	THE LION TAMER	1966	120	6	U-47524-MUM	110.63	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS	12	363	0	B/45818-MUM	105	110	107	N	EDUCATIONAL AIDS SERVICES	1	110.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242899	58	NAAN AVAN ILLAI - IRANDU	2010	120	3	VIL/1/17/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI NITESH JHABAK	15	87	176	VIL/14/2010-CHE	106	109	107	N	M/S NEMICHAND JHABAK	0	0	120	0	5	115	41	B	0	0	0	0	0	0	0	0	\N	\N
242900	61	MILKING PARLOURS : PART 3 : THE CHUTE	1966	120	6	U-48243-MUM	87.78	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BRANCH OF THE MINISTRY OF AGRICULTURE, FISHERIES & FOODS	12	88	0	B/47152-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242901	61	NORTH TO ALASKA - TRL	1961	120	6	U-31952-MUM	79.24	0x0000574900000000	1961-03-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/29680-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242902	61	MURIETA	1966	120	6	U-47123-MUM	2958.38	0x00005E6100000000	1966-02-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/45779-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2958.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242903	61	JUNGLE JINKS (TOYLAND ADVENTURE)	1966	120	6	U-47525-MUM	110.03	0x00005E9C00000000	1966-04-25 00:00:00	OFFICAL FILMS	12	88	0	B/45819-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242904	61	MILKING PARLOURS : PART 2 - ABREAST	1966	120	6	U-48244-MUM	87.78	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BUREAU, MINISTRY OF AGRICULTURE, FISHERIES & FOODS	12	88	0	B/47251-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242905	61	THE GREAT IMPOSTOR	1961	120	6	U-31953-MUM	3075.43	0x0000574900000000	1961-03-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/29950-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	3075.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242906	61	REVENGE OF SPARTACUS	1966	120	6	U-47124-MUM	2821.29	0x00005E6100000000	1966-02-25 00:00:00	ELIO SCARDAMAGLIA	12	87	176	B/45220-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2821.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242907	61	MILKING PARLOURS : PART 4 : THE CHUTE	1966	120	6	U-48245-MUM	87.78	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BRANCH OF THE MINISTRY OF AGRICULTURE, FISHERIES & FOODS	12	88	0	B/47253-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242908	61	THE AMERICAN VISION (THE DEVELOPMENT OF AMERICAN PAINTING)	1966	120	6	U-47526-MUM	390.75	0x00005E9C00000000	1966-04-25 00:00:00	UNITED STATES PRODUCTIONS	12	88	0	B/46519-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	390.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242909	61	TALKING SENSE : JUST WHAT IS GENERAL SEMANTICS ?	1966	120	6	U-47125-MUM	314.55	0x00005E6100000000	1966-02-25 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46064-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242910	61	OVERTURE AND BEGINNERS	1966	120	6	U-48246-MUM	449.88	0x00005EF500000000	1966-07-23 00:00:00	JAMES ARCHIBALD & ASSOCIATES LTD.	12	88	0	B/47254-MUM	105	110	108	N	THE BRITISH COUNCIL	4	449.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242911	61	FRONTIER STATE	1961	120	6	U-31954-MUM	245.97	0x0000574900000000	1961-03-07 00:00:00	MOVIETONEWS INC.	12	363	0	B/30105-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242912	85	THE RAILRODDER (TITLES IN ENGLISH)	1966	120	6	U-47527-MUM	707.4	0x00005E9C00000000	1966-04-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46594-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	707.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242913	61	TALKING SENSE : THE MAN WHO KNOWS IT ALL	1966	120	6	U-47126-MUM	328.57	0x00005E6100000000	1966-02-25 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46094-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242914	61	STATE 50	1961	120	6	U-31955-MUM	244.14	0x0000574900000000	1961-03-07 00:00:00	MOVIETONEWS INC.	12	363	0	B/30103-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	244.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242915	61	ELEMENTS OF TEMPERING NORMALIZING & ANNEALING	1966	120	6	U-48247-MUM	152.40	0x00005EF500000000	1966-07-23 00:00:00	DIVISION OF VISUAL AIDS	12	88	0	B/46969-MUM	105	110	108	N	CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MIN. OF LAB. & EMPLOYMENT D. G. E. & I.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242916	61	MAN IN THE MOON - TRL	1961	120	6	U-31956-MUM	78.33	0x0000574900000000	1961-03-07 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/30015-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242917	61	CONSERVING OUR SOIL TODAY	1961	120	6	U-31957-MUM	121.92	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289841	58	METRO NEWS VOL 111C	1951	120	6	U-3022/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	METRO	12	91	0	B/2439-MUM	105	110	108	N	METRO	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242918	61	THE ART OF HOCKEY UMPIRING	1966	120	6	U-48248-MUM	338.91	0x00005EF700000000	1966-07-25 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD.	12	88	0	B/47255-MUM	105	110	108	N	THE BRITISH COUNCIL	4	338.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242919	61	BOATS : BUOYANCY STABILITY PROPULSION	1961	120	6	U-31958-MUM	152.4	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242920	61	THE FUTURE IS OPEN	1966	120	6	U-48249-MUM	109.72	0x00005EF700000000	1966-07-25 00:00:00	SAMARITAN FILMS	12	363	0	B/47248-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242921	61	ACID, BASES AND SALTS	1961	120	6	U-31959-MUM	243.84	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30251-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242922	61	"DIAL 'O' FOR EMERGENCY (TEASER TRAILER OF ""THE SLENDER THREAD"")"	1966	120	6	U-47128-MUM	204.00	0x00005E6400000000	1966-02-28 00:00:00	STEPHEN ALEXANDER	12	94	0	B/46145-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	204.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242923	61	COLLOIDAL STATE	1961	120	6	U-31960-MUM	182.88	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30250-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242924	61	HYDROGEN	1961	120	6	U-31961-MUM	152.4	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30252-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242925	44	FLYING MAN - TRL	1966	120	6	U-47129-MUM	91.44	0x00005E6500000000	1966-03-01 00:00:00	RAJ TALWAR, AARTEE FILMS	12	94	0	B/46127-MUM	105	110	107	N	RAJ TALWAR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242926	59	'GOLD WINNER - BOOMIKA'	2010	120	3	VIS/1/420/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S KALEESWARI REFINERY PVT.LTD.	13	87	0	VIS/446/2010-CHE	106	110	107	N	M/S KALEESWARI REFINERY PVT.LTD.	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
242927	61	PANAMA CANAL	1961	120	6	U-31962-MUM	121.92	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/30253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242928	61	THE RARE BREED	1966	120	6	U-47528-MUM	2713.02	0x00005E9C00000000	1966-04-25 00:00:00	WILLIAM ALLAND	12	87	176	B/45880-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2713.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242929	44	SUNHERA JAAL	1966	120	6	U-47130-MUM	3714.91	0x00005E6500000000	1966-03-01 00:00:00	CHANDU FILMS	12	87	176	B/45846-MUM	105	109	107	N	S. K. RANE, CHANDU FILMS	15	3714.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242930	61	BULK HANDLING OF MILK	1966	120	6	U-48250-MUM	87.78	0x00005EF700000000	1966-07-25 00:00:00	TECHNICAL VISUAL AIDS BRANCH, MIN. OF AGRICUTURE, FISHERIES & FOOD	12	88	0	B/47249-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242931	61	FORESTRY	1961	120	6	U-31963-MUM	219.45	0x0000574900000000	1961-03-07 00:00:00	UNITED WORLD FILMS	12	88	0	B/30203A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242932	44	ZIMBO FINDS A SON - TRL	1966	120	6	U-47131-MUM	106.00	0x00005E6500000000	1966-03-01 00:00:00	BASANT PICTURES	12	94	0	B/46147-MUM	105	110	107	N	BASANT PICTURES	1	106.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242933	58	SALAVAI THUNAI (HINDI, TELUGU, KANNADA & MALAYALM)	1966	120	6	U-47529-MUM	31.00	0x00005E9D00000000	1966-04-26 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/46543-47-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242934	58	'DREAM ZONE'	2010	120	3	VIS/1/421/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MITHRAS FILM	12	87	0	VIS/447/2010-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT .LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242935	61	THE RAT RACE - TRL	1961	120	6	U-31964-MUM	57.60	0x0000574A00000000	1961-03-08 00:00:00	WILLIAM PERLBENG AND GEORGE SEATON	12	94	0	B/30122-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242936	61	METRO NEWS VOL : 610 (HINDI & BENGALI)	1966	120	6	U-47132-MUM	271.27	0x00005E6600000000	1966-03-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46159-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242937	51	SUVASINI	1961	120	6	U-31965-MUM	4425.69	0x0000574A00000000	1961-03-08 00:00:00	MANEESHA CHITRA	12	87	176	B/30186-MUM	105	109	107	N	MANEESHA CHITRA	16	4425.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242938	61	BASKET BALL FOR BEGINNERS : PART 2 (RULES & TEAM PLAY)	1966	120	6	U-48251-MUM	263.64	0x00005EF700000000	1966-07-25 00:00:00	SPORTS FILMS	12	88	0	B/47257-MUM	105	110	108	N	THE BRITISH COUNCIL	3	263.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242939	44	'DREAM ZONE'	2010	120	3	VIS/1/422/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MITHRAS FILM	13	87	0	VIS/448/2010-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT .LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242940	208	MAHARASHTRA NEWS NO. 165	1966	120	6	U-47134-MUM	299.00	0x00005E6600000000	1966-03-02 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/46157-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242941	44	RESHMI ROOMAL	1961	120	6	U-31966-MUM	4272.99	0x0000574A00000000	1961-03-08 00:00:00	ZAR PRODUCTIONS	12	87	176	B/30130-MUM	105	109	107	N	ZAR PRODUCTIONS	16	4272.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242942	61	BASKET BALL FOR BEGINNERS : PART 1 (BASIC SKILLS)	1966	120	6	U-48252-MUM	263.34	0x00005EF700000000	1966-07-25 00:00:00	SPORTS FILMS	12	88	0	B/47256-MUM	105	110	108	N	THE BRITISH COUNCIL	3	263.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242943	61	DAY OR NIGHT	1966	120	6	U-47135-MUM	464.00	0x00005E6600000000	1966-03-02 00:00:00	FILMINOR, HELSINKI, FINLAND	12	363	0	B/45423-MUM	105	110	108	N	FINNISH EMBASSY	1	464.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242944	61	MODERN SHIPBUILDING	1961	120	6	U-31967-MUM	219.45	0x0000574A00000000	1961-03-08 00:00:00	ISHIKAWAJIMA HEAVY INDUSTRIES CO., LTD.	12	363	0	B/29610-MUM	105	110	108	N	C. ITOH & CO., LTD	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242945	61	INDIAN NEWS REVIEW NO. 929 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48253-MUM	294.00	0x00005EF900000000	1966-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47382-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242946	44	TRAILER NOS. 2& 3 OF 'RAAVAN'	2010	120	3	VIS/1/423VI/2010-CHE	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MADRAS TALKIES	13	87	0	VIS/449/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242947	61	A PATCH OF BLUE - TRL	1966	120	6	U-47136-MUM	53.57	0x00005E6600000000	1966-03-02 00:00:00	PANDRO S. BURMAN	12	94	0	B/45600-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	53.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242948	61	INDIAN NEWS REVIEW NO. 648 (HINDI, TAMIL, TELUGU, BENGALI.......)	1961	120	6	U-31968-MUM	263.34	0x0000574A00000000	1961-03-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/30340-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242949	61	METRO NEWS VOL : 631 (HINDI & BENGALI)	1966	120	6	U-48254-MUM	288.03	0x00005EF900000000	1966-07-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47389-91-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242950	44	AFLAATOON	1961	120	6	U-31969-MUM	3415.58	0x0000574A00000000	1961-03-08 00:00:00	Z. M. BASU	12	87	176	B/29543-MUM	105	109	107	N	Z. M. BASU	13	3415.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242951	61	THE TRAIN	1966	120	6	U-47137-MUM	3568.24	0x00005E6600000000	1966-03-02 00:00:00	JULES BRICKEN	12	87	176	B/44713-MUM	105	109	108	N	20TH CENTURY FOX CORP. PVT. LTD.	14	3568.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242952	61	'THE GRAND FINALE(LONG FILMS)'	2010	120	3	VFL/1/75/2010-CHE	0	0x00009D8200000000	2010-05-26 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.,USA	13	87	176	VFL/159/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
242953	61	METRO NEWS VOL : 110 (HINDI & BENGALI)	1961	120	6	U-31970-MUM	284.98	0x0000574A00000000	1961-03-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/30352-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242954	61	CALIFORNIA	1966	120	6	U-48255-MUM	322.48	0x00005EFA00000000	1966-07-28 00:00:00	A GILBERT ALTSHUL PRODUCTION	12	363	0	B/47317-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	322.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242955	61	IN STYLE	1966	120	6	U-47138-MUM	30.48	0x00005E6600000000	1966-03-02 00:00:00	DEVI DUTT	12	363	0	B/45883-MUM	105	110	107	N	MASS COMMUNICATIONS MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242956	61	I. I. T. KANPUR (SHORTER VERSION)	1966	120	6	U-48256-MUM	586.73	0x00005EFA00000000	1966-07-28 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/47365-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	2	586.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242957	58	TRAILER OF 'BAANA KATHADI'	2010	120	3	VIS/1/26/2010-CHE	0	0x00009D8400000000	2010-05-28 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	0	VIS/454DI/2010-CHE	106	110	107	N	M/S SATHYA JYOTHI FILMS	0	0	3	43	5	3	43	B	0	0	0	0	0	0	0	0	\N	\N
242958	44	SALAAM MEN SAHEB	1961	120	6	U-31971-MUM	3774.03	0x0000574A00000000	1961-03-08 00:00:00	N. H. BARIA AND A. KHALIQ	12	87	176	B/29728-MUM	105	109	107	N	YOUNG TECHNICIANS UNIT	14	3774.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242959	44	KRANTHI KARI SP	2008	120	4	VIL/1/67/2008-BAN	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S. J V M MOVIES, NEW DELHI	13	87	176	VIL/91/2008-BAN	106	109	107	N	M/S. J V M MOVIES, NEW DELHI	0	0	128	0	5	124	0	0	0	0	0	0	0	0	0	0	\N	\N
242960	61	TOMORROW IN THEIR HANDS	1966	120	6	U-47139-MUM	308.15	0x00005E6600000000	1966-03-02 00:00:00	GENE SEARCHINGER (AN EQUINOX FILMS PRODUCTION)	12	88	0	B/46130-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	308.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242961	61	JET OVER THE ATLANTIC	1961	120	6	U-31972-MUM	2411.88	0x0000574B00000000	1961-03-09 00:00:00	BENEDICT BOGEAUS	12	87	176	B/29588-MUM	105	109	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2411.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242962	61	CARRY ON SPYING - TRL	1966	120	6	U-48257-MUM	78.87	0x00005EFA00000000	1966-07-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/46928-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	78.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242963	58	'CHENNAI DIAMONDS'	2010	120	3	VIS/1/23/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	M/S NARCHING NOODS	12	87	0	VIS/379/2010-CHE	106	110	107	N	M/S NARCHING NOODS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
242964	61	CHUCKWAGON	1966	120	6	U-47140-MUM	114.00	0x00005E6600000000	1966-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/46010-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242965	44	APOORV SAFAID (MARATHI, GUJARATI & BENGALI)	1961	120	6	U-31973-MUM	22.86	0x0000574B00000000	1961-03-09 00:00:00	AKAR	12	92	0	B/30151-MUM	105	110	107	N	AKAR	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242966	61	JI SIRF TELERAD (SAY - I WANT TELERAD) (ENGLISH, TAMIL, TELUGU, BENGALI...........)	1966	120	6	U-47530-MUM	30.48	0x00005E9D00000000	1966-04-26 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/46639-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242967	61	BURNING PROBLEM	1966	120	6	U-48258-MUM	578.82	0x00005EFA00000000	1966-07-28 00:00:00	A. B. SARAN	12	88	0	B/47363-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	578.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242968	61	SKI	1966	120	6	U-47141-MUM	165.00	0x00005E6600000000	1966-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/46019-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242969	61	LUX	1961	120	6	U-31974-MUM	15.24	0x0000574B00000000	1961-03-09 00:00:00	AKAR	12	92	0	B/30279-MUM	105	110	107	N	AKAR	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242970	58	'MAYAN'	2010	120	3	VIS/1/355VI/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	M/S THE CIRCUS	12	87	0	VIS/378/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242971	197	THE ART OF WRITING	1961	120	6	U-31975-MUM	30.48	0x0000574B00000000	1961-03-09 00:00:00	G. A. THAKUR	12	92	0	B/30343-MUM	105	110	107	N	FILM MEDIA ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242972	43	KSHAY PAR JAY (CONQUEST OF T. B.)	1966	120	6	U-47142-MUM	416.00	0x00005E6600000000	1966-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/46182-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	416.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242973	58	'PUDNIYA VIDIYAL'	2010	120	3	VIS/1/356/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/380/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
242974	61	COLGATE	1961	120	6	U-31976-MUM	38.1	0x0000574B00000000	1961-03-09 00:00:00	A. C. E. PRIVATE LIMITED	12	92	0	B/30276-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	38.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242975	44	INDIAN HERITAGE (TAMIL)	1966	120	6	U-48259-MUM	30.48	0x00005EFB00000000	1966-07-29 00:00:00	BENSON FILM BY TRIO	12	363	0	B/47392-93-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
242976	58	'MASILA UNMAI KATHALAE'	2010	120	3	VIS/1/357/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/381/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
242977	44	A FINE TRADITION (ENGLISH, BENGALI, PUNJABI, TAMIL & KANNADA)	1961	120	6	U-31977-MUM	45.72	0x0000574B00000000	1961-03-09 00:00:00	G. A. THAKUR	12	92	0	B/30298-MUM	105	110	107	N	FILM MEDIA ADVERTISING	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242978	44	CONSTITUTIONAL PLEDGE - SHRI GULZAR	2010	120	3	VIS/1/151/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	87	0	VIS/172/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
242979	44	THE JOURNEY (KANNADA, MALAYALAM, TELUGU & TAMIL)	1966	120	6	U-47143-MUM	359.05	0x00005E6600000000	1966-03-02 00:00:00	OWEN MURPHY PRODUCTIONS	12	363	0	B/46131-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	359.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242980	61	FOR STRONGER INDIA (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48260-MUM	133.00	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	133.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242981	61	CLEAN MILK (HINDI, TAMIL, TELUGU, BENGALI..........)	1961	120	6	U-31978-MUM	487.37	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29920-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	487.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242982	61	TALKING SENSE : DO YOU KNOW HOW TO MAKE A STATEMENT OF FACT ?	1966	120	6	U-47144-MUM	323.09	0x00005E6600000000	1966-03-02 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46065-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242983	58	'MAPPILAI URVALAM '	2010	120	3	VIS/1/358/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/382/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
242984	61	THE MANGO (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31979-MUM	695.24	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30194-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	695.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242985	61	NOT TODAY (HINDI, BENGALI, GUJARATI, MARATHI......)	1966	120	6	U-48262-MUM	41.00	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242986	61	TALKING SENSE : WHY DO PEOPLE MISUNDERSTAND EACH OTHER ?	1966	120	6	U-47145-MUM	316.38	0x00005E6600000000	1966-03-02 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46066-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242987	118	CITRUS CULTIVATION (HINDI, TAMIL, KANNADA & PUNJABI)	1961	120	6	U-31980-MUM	775.41	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29921-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	775.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242988	58	'VILAIYATTU VELICHACAL'	2010	120	3	VIS/1/359/2010-CHE	0	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	87	0	VIS/383/2010-CHE	106	110	107	N	COMMISSIONER OF SMALL SAVINGS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
242989	61	HOW TO UP SALES BY BETTER SALES SUPERVISION	1966	120	6	U-48263-MUM	387.10	0x00005EFB00000000	1966-07-29 00:00:00	VISION EAST COAST TELEVISION INC.	12	88	0	B/47306-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	387.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242990	51	GURU KILLI	1966	120	6	U-47531-MUM	3969.18	0x00005E9D00000000	1966-04-26 00:00:00	SHRIPAD CHITRA	12	87	176	B/46652-MUM	105	109	107	N	RAJA PARANJPE	14	3969.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242991	61	SUPERVISING AND MOTIVATING SALESMEN	1966	120	6	U-48264-MUM	241.40	0x00005EFB00000000	1966-07-29 00:00:00	AMERICAN MANAGEMENT ASSOCIATION, INC.	12	88	0	B/47308-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242992	58	'ICONE STRAMBERRY CAPTION'	2010	120	3	VIS/1/360/2010-CHE	0	0x00009D7200000000	2010-05-10 00:00:00	M/S STARCOM WORLDWIDE	12	87	0	VIS/384/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242993	51	MAGDELENA : RELEASED FROM SHAME	2010	120	3	VFL/1/30/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI JIM SEHMIDIE, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/57/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
242994	93	NEUES AUS OESTERREICH (NEWS FROM AUSTRIA)	1966	120	6	U-47532-MUM	192.00	0x00005E9D00000000	1966-04-26 00:00:00	PRODUCTION OESTERREICHISAHE WOCHENSCHAU	12	363	0	B/46440-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242995	58	'ICONE STRAMBERRY CAPTION'	2010	120	3	VIS/1/361/2010-CHE	0	0x00009D7200000000	2010-05-10 00:00:00	M/S STARCOM WORLDWIDE	12	87	0	VIS/385/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
242996	61	NILE - THE CREATOR	1966	120	6	U-47533-MUM	279.50	0x00005E9D00000000	1966-04-26 00:00:00	CALIFORNIA TEXAS OIL CORPORATION	12	363	0	B/44866-MUM	105	110	108	N	ROY BAKER, FOR CALTEX (INDIA) LTD.	1	279.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242997	61	PROBLEMS OF MOTIVATING SALESMEN	1966	120	6	U-48265-MUM	230.43	0x00005EFB00000000	1966-07-29 00:00:00	AMERICAN MANAGEMENT ASSOCIATION, INC.	12	88	0	B/47307-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	230.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
242998	58	TRAILER OF 'EN ULLAM UNNAI THEDUTHE'	2010	120	3	VIS/1/362/2010-CHE	0	0x00009D7200000000	2010-05-10 00:00:00	M/S SATHRIAN FILMS	12	87	0	VIS/323/2010-CHE	106	110	107	N	M/S SATHRIAN FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
242999	44	PAANI - PAANI NATHANI	1966	120	6	U-47534-MUM	30.48	0x00005E9D00000000	1966-04-26 00:00:00	ATTAM PRAKASH KANT	12	363	0	B/46627-MUM	105	110	107	N	KANTI PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243000	61	ATTITUDE IN SUPERVISION	1966	120	6	U-48266-MUM	257.00	0x00005EFB00000000	1966-07-29 00:00:00	NATIONAL FILM BOARD, GOVT. OF CANADA	12	363	0	B/47234-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	257.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243001	58	JINGLE ALL THE WAY	2010	120	3	VFL/1/31/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION, INC, USA.	13	367	176	VFL/60/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
243002	61	CRUMLEY COGWHEEL	1966	120	6	U-47535-MUM	170.00	0x00005E9D00000000	1966-04-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46233-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243003	61	SCIENCE REPORT 57-A	1966	120	6	U-48267-MUM	149.96	0x00005EFB00000000	1966-07-29 00:00:00	NEWSPIX	12	363	0	B/47319-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243004	61	'MASS INSTITUTE OF HOTEL MANAGEMENT'	2010	120	3	VIS/1/363/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S MASS INSTITUTE OF HOTEL MANAGEMENT	13	87	0	VIS/387/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243005	44	MAHAN KAARNAAME KI BISAVI SALGIRAH (20 YEARS OF GREAT FEAT)	1966	120	6	U-47536-MUM	579.12	0x00005E9D00000000	1966-04-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/46371-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243006	61	SCIENCE REPORT 57-B	1966	120	6	U-48268-MUM	150.57	0x00005EFB00000000	1966-07-29 00:00:00	NEWSPIX	12	363	0	B/47318-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243007	61	SWEET VALUES	2010	120	3	VIS/1/152/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	12	367	0	VIS/173/2010-CHE	106	110	107	N	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	0	0	45	41	5	45	41	B	0	0	0	0	0	0	0	0	\N	\N
243008	61	WATER FOWL - A RESOURCE IN DANGER	1966	120	6	U-48269-MUM	190.00	0x00005EFB00000000	1966-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/47238-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243009	44	1 TO 4 CLIPPING OF SONG 'RAANJA RAANJA' FROM THE FILM 'RAAVAN'	2010	120	3	VIS/1/364/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S MADRAS TALKIES	13	87	0	VIS/388/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243010	44	LABELA - TRL	1966	120	6	U-48270-MUM	82.60	0x00005EFB00000000	1966-07-29 00:00:00	YOUNG INDIA ENTERTAINERS	12	94	0	B/47364-MUM	105	110	107	N	CINE EXPERTS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243011	58	TRAILER OF 'IMAYAMUM SIGARAMUM RETTACHUZHI'	2010	120	3	VIS/1/153/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S S PICTURES	12	368	0	VIS/174/2010-CHE	106	110	107	N	M/S S PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243012	44	GUMNAAM - TRL NO. 2 (WITH ENGLISH TITLES)	1966	120	6	U-48271-MUM	100.12	0x00005EFB00000000	1966-07-29 00:00:00	N. N. SIPPY, PRITHVI PICTURES	12	94	0	B/47320-MUM	105	110	107	N	PRITHVI PICTURES	1	100.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243013	61	INDIAN NEWS REVIEW NO. 916 (HINDI, TAMIL, TELUGU, BENGALI...........)	1966	120	6	U-47537-MUM	294.00	0x00005E9E00000000	1966-04-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243014	58	TRAILER OF 'NALVARAVU'	2010	120	3	VIS/1/154/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S SRI CREATIONS	12	368	0	VIS/175/2010-CHE	106	110	107	N	M/S SRI CREATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243015	61	THE CINCINNATI KID - TEASER TRL	1966	120	6	U-47146-MUM	30.49	0x00005E6700000000	1966-03-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/45549-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	30.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243016	61	METRO NEWS VOL : 618 (HINDI & BENGALI)	1966	120	6	U-47538-MUM	292.61	0x00005E9E00000000	1966-04-27 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46668-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LIMITED	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243017	61	PARTNERS IN PROGRESS (HINDI, TAMIL, TELUGU, BENGALI........)	1961	120	6	U-31981-MUM	418.18	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/29919-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	418.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243018	85	MOUSE AND CAT	1966	120	6	U-47147-MUM	264.00	0x00005E6700000000	1966-03-03 00:00:00	CARTOON FILM STUDIO	12	364	0	B/46184-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243019	61	THE MUSIC WHIRLS AND THE AIR RESOUNDS (JANA GEET GANGA) (HINDI& MARATHI)	1966	120	6	U-47539-MUM	594.97	0x00005E9E00000000	1966-04-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/46603-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	594.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243020	61	GIRL SEEKS FATHER	1961	120	6	U-31982-MUM	2512.16	0x0000574B00000000	1961-03-09 00:00:00	BYELORUSSIAN FILM STUDIO	12	87	176	B/29740-MUM	105	109	108	N	SOVEXPORTFILM	9	2512.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243021	44	DEVAR	1966	120	6	U-47148-MUM	4591.21	0x00005E6800000000	1966-03-04 00:00:00	MOHAN SEGAL	12	87	176	B/45988-MUM	105	109	107	N	DELUX FILMS	17	4591.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243022	61	WEDDING CEREMONY	1966	120	6	U-48272-MUM	487.68	0x00005EFB00000000	1966-07-29 00:00:00	RAJA K. KATRE	12	363	0	B/47396-MUM	105	110	107	N	RAJA K. KATRE	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243023	49	MAGDALENA : RELEASED FROM SHAME	2010	120	3	VFL/1/32/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI JIM SEHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/54/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
243024	44	BOMBAY RACE COURSE - TRL	1966	120	6	U-47540-MUM	97.54	0x00005E9E00000000	1966-04-27 00:00:00	BIKRAM PAHWA	12	94	0	B/46497-MUM	105	110	107	N	P. R. FILMS	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243025	61	WOMEN OF ORIENT - TRL	1966	120	6	U-47149-MUM	79.25	0x00005E6800000000	1966-03-04 00:00:00	GALATEA S. P. A.	12	94	0	B/46028-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243026	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 98	1961	120	6	U-31983-MUM	246.88	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/30061-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243027	58	'SREE AMMAN ARTS AND SCIENCE COLLEGE'	2010	120	3	VIS/1/365/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S ESWAAR AD	12	87	0	VIS/389/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	17	5	0	17	B	0	0	0	0	0	0	0	0	\N	\N
243028	61	HOSPITAL FOOD SERVICE (PERSONNEL TRAINING)	1966	120	6	U-48273-MUM	609.60	0x00005EFC00000000	1966-07-30 00:00:00	THE UNITED STATES ARMY	12	88	0	B/46959-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES, GOVT. OF INDIA, CENTRAL HEALTH EDUCATION BUREAU	4	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243029	97	RICE TRANSPLANTERS	1961	120	6	U-31984-MUM	205.74	0x0000574B00000000	1961-03-09 00:00:00	SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	363	0	B/30136-MUM	105	110	108	N	CHEN LU-CHIH, 2ND SECRETARY CHINESE EMBASSY, NEW DELHI	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243030	70	SOIL PIPE PRODUCTION	1966	120	6	U-47150-MUM	243.75	0x00005E6800000000	1966-03-04 00:00:00	THE CENTRIFUGAL CASTING MACHINE CO.	12	363	0	B/45827-MUM	105	110	108	N	PIONEER EQUIPMENT CO. PRIVATE LTD.	1	243.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243031	61	AUSTRALIAN DIARY NO. 124 - DEVELOPMENT OF GOLF IN AUSTRALIA	1966	120	6	U-47541-MUM	123.44	0x00005E9E00000000	1966-04-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/46326-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243032	58	JAIHO RAHMAN	2010	120	3	VIS/1/155/2010-CHE	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI V.SASIDHARAN NAIR.	12	87	0	VIS/176/2010-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR.	0	0	4	2	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
243033	58	'LALITHA JWELLERY'	2010	120	3	VIS/1/366/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S LAKSHMIX ADS	12	87	0	VIS/390/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243324	61	THE SCIENCE REPORT 55-A	1966	120	6	U-48131-MUM	148.65	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	363	0	B/47058-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243034	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 100	1961	120	6	U-31985-MUM	425.19	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/30065-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	425.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243035	44	BIRADARI - TRL	1966	120	6	U-48274-MUM	105.00	0x00005EFE00000000	1966-08-01 00:00:00	GOPE PRODUCTIONS	12	94	0	B/47407-MUM	105	110	107	N	RAM KAMLANI, GOPE PRODUCTIONS	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243036	61	WINGS TO GERMANY	1966	120	6	U-47151-MUM	298.70	0x00005E6800000000	1966-03-04 00:00:00	PAN AMERICAN	12	363	0	B/46095-MUM	105	110	108	N	PAN AMERICAN	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243037	61	THE UNKNOWN OCEAN	1966	120	6	U-47542-MUM	290.78	0x00005E9E00000000	1966-04-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/46323-MUM	105	110	108	N	AUSTRATIAN HIGH COMMISSION	1	290.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243038	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 99	1961	120	6	U-31986-MUM	315.46	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/30063-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	315.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243039	58	SONG 2 TO 5 OF 'CORIPALAYAM'	2010	120	3	VIS/1/367/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S PANDIANADU THEATRES	12	87	0	VIS/391/2010-CHE	106	110	107	N	M/S PANDIANADU THEATRES	0	0	5	5	5	5	5	B	0	0	0	0	0	0	0	0	\N	\N
243040	61	JOEY	1966	120	6	U-48275-MUM	315.00	0x00005EFE00000000	1966-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47243-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243041	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 96	1961	120	6	U-31987-MUM	396.24	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/30057-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243042	61	WINGS OF PROSPERITY	1966	120	6	U-47152-MUM	91.44	0x00005E6800000000	1966-03-04 00:00:00	A. R. VARMA	12	363	0	B/46022-MUM	105	110	108	N	PIC PUBLICITY OF INDIA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243043	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 97	1961	120	6	U-31988-MUM	233.17	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/30059-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243044	61	CUSTODIAL PROCEDURES	1966	120	6	U-48276-MUM	278.00	0x00005EFE00000000	1966-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47231-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243045	70	CANON	1966	120	6	U-47153-MUM	109.00	0x00005E6800000000	1966-03-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46009-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243046	44	SUHANE BANDHAN	1961	120	6	U-31989-MUM	302.05	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/30183-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	302.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243047	61	THE FILM DIRECTOR KNOWS BEST	1966	120	6	U-48277-MUM	30.48	0x00005EFE00000000	1966-08-01 00:00:00	DEVI DUTT AND SUBHASH JAIN	12	363	0	B/47388-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243048	61	THE LAST DAYS OF POMPEII - TRL	1961	120	6	U-31990-MUM	62.78	0x0000574B00000000	1961-03-09 00:00:00	PAOLA MOFFA (ITALY, DUBBED IN U.S.A.)	12	94	0	B/29455-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243049	58	TRAILER OF 'ENNIRMARAI'	2010	120	3	VIS/1/24/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S ESCOPE INTERNATIONAL	12	87	0	VIS/394/2010-CHE	106	110	107	N	M/S ESCOPE INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
243050	61	BUILDING FOR TOMORROW	1966	120	6	U-47543-MUM	210.31	0x00005E9E00000000	1966-04-27 00:00:00	DAN E. WEISBURD	12	363	0	B/46517-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243051	58	CO OF TEX	2010	120	3	VIS/1/164/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S THE TAMILNADU HANDLOOM WEAVERS CO-OPERATIVE SOCIETY LTD.	12	368	0	VIS/185/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	10	5	0	10	B	0	0	62	0	0	0	0	0	\N	\N
243052	61	PRODUCTIVITY IS EVERYBODY'S CONCERN	1966	120	6	U-48278-MUM	301.14	0x00005EFE00000000	1966-08-01 00:00:00	HUNNAR FILMS	12	88	0	B/47368-MUM	105	110	107	N	HUNNAR FILMS	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243053	61	MY FRIEND THE ENEMY	1966	120	6	U-47544-MUM	375.82	0x00005E9E00000000	1966-04-27 00:00:00	DIMENSION FILMS	12	363	0	B/46565-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	375.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243054	58	ROYAL MASALA	2010	120	3	VIS/1/497/2010-CHE	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S KS ADVERTISING SERVICES	12	368	0	VIS/525/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243055	61	'NDTV HINDU NEWS - PART 3'	2010	120	3	VIS/1/368/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	M/S NDTV HINDU	13	87	0	VIS/392/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243056	61	THREE LITTLE KITTENS	1966	120	6	U-47545-MUM	110.03	0x00005E9E00000000	1966-04-27 00:00:00	OFFICIAL FILMS	12	88	0	B/45814-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243057	61	THE VISIT OF QUEEN ELIZABETH II AND THE DUKE OF EDINBURGH TO INDIA	1961	120	6	U-31991-MUM	1624.27	0x0000574C00000000	1961-03-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/30167-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	6	1624.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243058	70	DOWN THROUGH THE YEARS (ARANDOM SURVEY OF MONTREAL)	1966	120	6	U-47154-MUM	111.00	0x00005E6800000000	1966-03-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/46011-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243059	61	PARROTVILLE POST OFFICE	1966	120	6	U-47546-MUM	110.03	0x00005E9E00000000	1966-04-27 00:00:00	OFFICIAL FILMS	12	88	0	B/45817-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243060	61	THE SUNDOWNERS - TRL	1961	120	6	U-31992-MUM	84.73	0x0000574C00000000	1961-03-10 00:00:00	FRED ZINNEMANN	12	94	0	B/30007-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243061	61	ANIMAL ANTICS	1966	120	6	U-47547-MUM	110.03	0x00005E9E00000000	1966-04-27 00:00:00	OFFICIAL FILMS	12	88	0	B/45820-MUM	105	110	107	N	EDUCATIONAL AIDS SERVICES	1	110.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243062	61	PRONO 1,2 & 3 OF 'THE SUCCESSOR, PRIVATE & CONFIDENTIAL'	2010	120	3	VIS/1/369/2010-CHE	0	0x00009D7300000000	2010-05-11 00:00:00	METRO BRAVA	13	87	0	VIS/393/2010-CHE	106	110	107	N	METRO BRAVA	0	0	0	19	5	0	17	B	0	0	0	0	0	0	0	0	\N	\N
243063	61	ECLIPSE AT GRAND MERE	1966	120	6	U-47155-MUM	75.00	0x00005E6800000000	1966-03-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46012-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243064	61	THE SUNDOWNERS	1961	120	6	U-31993-MUM	3604.26	0x0000574C00000000	1961-03-10 00:00:00	FRED ZINNEMANN	12	87	176	B/30006-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3604.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243065	45	BHAKTHA	2010	121	4	VIL/2/02/2010-BAN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S HINDHU FILMS, BANGALORE	15	87	176	VIL/01/2010-BAN	106	109	107	N	M/S HINDHU FILMS, BANGALORE	0	0	110	0	5	107	47	0	0	0	0	0	0	0	0	0	\N	\N
243066	58	BRITANNIA MARIE GOLD	2010	120	3	VIS/1/165/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S BRITANNIA INDUSTRIES LTD.	12	368	0	VIS/186/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
243067	256	THE HUSSITE WARRIOR	1961	120	6	U-31994-MUM	1219.2	0x0000574C00000000	1961-03-10 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/29976-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	1219.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243068	61	SAMUEL DE CHAMPLAIN	1966	120	6	U-47156-MUM	168.00	0x00005E6800000000	1966-03-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46017-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243069	61	WINGS TP FRANCE	1966	120	6	U-48279-MUM	298.70	0x00005EFE00000000	1966-08-01 00:00:00	PAN AMERICAN AIRWAYS	12	88	0	B/47348-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243070	61	FROM BYWAY TO SUPER HIGHWAY	1966	120	6	U-48280-MUM	184.40	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE	12	88	0	B/47277-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243071	61	COMMON FALLACIES ABOUT GROUP DIFFERENCES	1966	120	6	U-47157-MUM	164.59	0x00005E6800000000	1966-03-04 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/46062-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243072	224	"DVOUTUNOVE ""D"" (THE STORY OF CHURCHBELLS)"	1966	120	6	U-47548-MUM	152.00	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILMS (KRATKI FILM, PRAHA)	12	88	0	B/46660-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243073	58	SONG NO.2 'KADAVULE KADAVULE' FROM THE FILM 'KACHERI AARAMBAM'	2010	120	3	VIS/1/166/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S SUPER GOOD FILMS PVT. LTD.	12	368	0	VIS/187/2010-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	2	43	5	2	43	B	0	0	23	0	0	0	0	0	\N	\N
243074	43	SWAGTAM SHAHI DAMPATI GUJARATNE ANGANE	1961	120	6	U-31996-MUM	227.07	0x0000574C00000000	1961-03-10 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/30368-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	227.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243075	61	ASPHALT SURFACE TREATMENT	1966	120	6	U-48281-MUM	236.22	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE U. S. A.	12	88	0	B/47276-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243076	61	THE HIDDEN GRIEVANCE (PLANT SUPERVISORE PROBLEMS)	1966	120	6	U-47158-MUM	76.81	0x00005E6800000000	1966-03-04 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/46063-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243077	61	ELEPHANTASTIC (CARTOON)	1966	120	6	U-48282-MUM	99.06	0x00005EFE00000000	1966-08-01 00:00:00	HANNA BARBERA	12	364	0	B/47361-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243078	58	TRAILER OF INDRA SENA	2010	120	3	VIS/1/167/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S BABA CINE COMBINES	12	368	0	VIS/188/2010-CHE	106	110	107	N	M/S BABA CINE COMBINES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243079	61	SURPRISE PACKAGE - TRL	1961	120	6	U-31997-MUM	84.12	0x0000574F00000000	1961-03-13 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/30071-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243080	58	'SARAVANA SELVARATHNAM JEWELLERY'	2010	120	3	VIS/1/370/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S RUBBY ENTERPRISES	12	87	0	VIS/395/2010-CHE	106	110	107	N	M/S RUBBY ENTERPRISES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243081	61	JAPAN : THE CHANGING YEARS : THE LEAP ACROSS TIME	1966	120	6	U-47159-MUM	327.66	0x00005E6800000000	1966-03-04 00:00:00	TELEVISION CENTRE, MICHIGAN UNIVERSITY (NET)	12	88	0	B/46088-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243082	61	ASPHALT BASE - THE THIRD DIMENSION	1966	120	6	U-48283-MUM	296.27	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE	12	88	0	B/47278A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243083	224	MODELOVANI (ART STUDENTS AT WORK)	1966	120	6	U-47549-MUM	185.00	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILMS (KRATKI FILM, PRAHA)	12	88	0	B/46661-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243084	58	'100 ANBULANCE'	2010	120	3	VIS/1/371/2010-CHE	0	0x00009D5700000000	2010-04-13 00:00:00	M/S N & D COMMUNICATION	12	87	0	VIS/396/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	2	8	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
243085	256	GAMES AND DREAMS	1961	120	6	U-31995-MUM	975.36	0x0000574C00000000	1961-03-10 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/29977-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	3	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243086	61	DOCTOR IN LOVE - TRL	1961	120	6	U-31998-MUM	72.54	0x0000574F00000000	1961-03-13 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/30011-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243087	61	STRENGTH IN DEPTH	1966	120	6	U-48284-MUM	201.47	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE	12	88	0	B/47279-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243088	61	THAT IS CZECHOSLOVAKIA	1966	120	6	U-47550-MUM	154.00	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILMS (KRATKI FILM PRAHA)	12	88	0	B/46662-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243089	58	TRAILER OF 'GURU SISDYAN'	2010	120	3	VIS/1/372/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	SMT.RADHA SHAKTHI CIDAMBARAM	12	87	0	VIS/397/2010-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
243090	61	TIRUPUR SK ROYAL MOTORS PVT. LTD (SUZUKI GS 150R)	2010	120	3	VIS/1/168/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S MEDIA CENTRE	12	368	0	VIS/189/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243091	58	DABUR VATIKA HAIR OIL (TELUGU & KANNADA)	2010	120	3	VIS/1/498/2010-CHE	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S DABUR INDIA LTD	12	368	0	VIS/526/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
243092	51	BHAV TETHEN DEV	1961	120	6	U-31999-MUM	3598.46	0x0000574F00000000	1961-03-13 00:00:00	HIREDYANATH MANGESKAR	12	87	176	B/30350-MUM	105	109	107	N	HIREDYANATH MANGESKAR	13	3598.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243093	61	INSIDE DAISY CLOVER - TRL	1966	120	6	U-48285-MUM	96.01	0x00005EFE00000000	1966-08-01 00:00:00	ALAN J. PAKULA	12	94	0	B/46795-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243094	54	BILLO	1961	120	6	U-32000-MUM	3703.32	0x0000575000000000	1961-03-14 00:00:00	NEW LINK FILMS	12	87	176	B/30272-MUM	105	109	107	N	NEW LINK FILMS	14	3703.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243095	61	LANGUAGE IN ACTION : THE SEMANTICS OF THE POPULAR SONG (PROGRAM 10)	1966	120	6	U-47160-MUM	327.66	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46090-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243096	58	TRAILER OF 'KUTRA PIRIVU'	2010	120	3	VIS/1/373VI/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S DHIVYA PICTURES	12	87	0	VIS/398/2010-CHE	106	110	107	N	M/S DHIVYA PICTURES	0	0	1	19	5	1	19	B	0	0	0	0	0	0	0	0	\N	\N
243097	58	SRI RUKMANI KALYANAM	2010	120	3	VIL/1/56/2010-CHE	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	176	VIL/65/2010-CHE	106	109	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	162	0	5	162	0	B	0	0	26	0	0	0	0	0	\N	\N
243098	61	CARRY ON COWBOY - TRL	1966	120	6	U-48286-MUM	67.40	0x00005EFE00000000	1966-08-01 00:00:00	PETER ROGERS PRODUCTIONS	12	94	0	B/46632-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	67.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243099	44	TIRUPUR SK ROYAL MOTORS PVT. LTD. (SUZUKI ACCESS 125)	2010	120	3	VIS/1/169/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S MEDIA CENTRE	12	368	0	VIS/190/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD,	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
243100	61	ISRAEL'S 17 YEARS OF STATEHOOD	1966	120	6	U-48287-MUM	225.71	0x00005EFF00000000	1966-08-02 00:00:00	ISRAEL DIGEST	12	363	0	B/43543-MUM	105	110	108	N	CONSUL OF ISRAEL	1	225.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243101	58	NAADA THARANGINI	2010	120	3	VIL/1/57/2010-CHE	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	176	VIL/64/2010-CHE	106	109	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	128	0	5	128	0	B	0	0	26	0	0	0	0	0	\N	\N
243102	59	CLIPPING OF 'USURE POYENE' (1 TO 3) FROM THE FILM 'VILLAIN'	2010	120	3	VIS/1/374/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S MADRAS TALKIES	13	87	0	VIS/399/2010-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	3	0	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
243103	61	THE NAILU STORY	1966	120	6	U-48288-MUM	282.48	0x00005EFF00000000	1966-08-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/46324-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	282.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243104	61	LANGUAGE IN ACTION : HOW WE KNOW WHAT WE KNOW (PROGRAM 8)	1966	120	6	U-47161-MUM	328.57	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46091-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243105	43	HOW TO MAKE A BALANCE SHEET	2010	120	3	VIS/1/170/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	13	87	0	VIS/191/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	25	28	5	25	28	B	0	0	0	0	0	0	0	0	\N	\N
243106	54	'SINGH SOORME'	2010	120	3	VIS/1/375/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/400/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
243107	61	'LEARN TO PLAY ACOUSTIC GUTTAR'	2010	120	3	VIS/1/376/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/401/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	58	48	5	58	48	B	0	0	0	0	0	0	0	0	\N	\N
243108	43	INCOME TAX - TO PAY OR NOT TO PAY	2010	120	3	VIS/1/171/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	87	0	VIS/192/2010-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
243109	61	LOVERS OF BABYLON - TRL	1966	120	6	U-48289-MUM	70.98	0x00005F0000000000	1966-08-03 00:00:00	A PANTHEON FILM PRODUCTION	12	94	0	B/46596-MUM	105	110	108	N	BAJAJ BROTHERS PRIVATE LTD.	1	70.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243110	61	TALKING SENSE : ON THE DIFFERENCE BETWEEN WORDS & THINGS	1966	120	6	U-47162-MUM	318.52	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46092-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243111	61	ALBERT SCHWEITSER - TRL	1966	120	6	U-48101-MUM	143.00	0x00005ED900000000	1966-06-25 00:00:00	JEROME HILL	12	94	0	B/47101-MUM	105	110	108	N	SOLOMONS MINES, FILMS DIVISION	1	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243112	61	'LEARN TO PLAY VEENA -PART - II'	2010	120	3	VIS/1/377/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/402/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
243113	61	INDIAN NEWS REVIEW NO. 930 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48290-MUM	296.00	0x00005F0000000000	1966-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243114	61	HELP - TRL	1966	120	6	U-48102-MUM	72.15	0x00005ED900000000	1966-06-25 00:00:00	WALTER SHENSON	12	94	0	B/46459-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	72.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243115	61	BRIDE WARS	2010	120	3	VFL/1/33/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/49/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
243116	61	'LEARN TO PLAY SITAR -VOLUME-II'	2010	120	3	VIS/1/378/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/403/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
243117	61	CLOSED CENTURIES OPENING YEARS (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48103-MUM	432.00	0x00005ED900000000	1966-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/47102-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	432.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243118	208	MAHARASHTRA NEWS NO. 170 JULY 1966	1966	120	6	U-48291-MUM	294.74	0x00005F0000000000	1966-08-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/47413-14-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243119	61	TWO MEN AND A CAREER (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48104-MUM	302.00	0x00005ED900000000	1966-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/47146-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243120	61	FROM CAIRO WITH LOVE - TRL	1966	120	6	U-48292-MUM	79.38	0x00005F0000000000	1966-08-03 00:00:00	ITALIAN-ROME & COPRO-FILM (ITALY & CAIRO)	12	94	0	B/46625-MUM	105	110	108	N	NOROHNA PRIVATE LTD.	1	79.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243121	61	'LEARN TO PLAY MANOOLIN'	2010	120	3	VIS/1/379/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/404/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
243122	61	ONE POTATO, TWO POTATO - TRL	1966	120	6	U-48105-MUM	79.40	0x00005EDB00000000	1966-06-27 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/46935A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	79.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243123	61	ROUGH RIDING HOOD (CARTOON)	1966	120	6	U-48293-MUM	180.44	0x00005F0000000000	1966-08-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/47386-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243124	61	'LEARN TO PLAY DRUMS'	2010	120	3	VIS/1/380/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/405/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	58	57	5	58	57	B	0	0	0	0	0	0	0	0	\N	\N
243125	61	BIRDS OF AMERICA	2010	120	3	VFL/1/34/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/44/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
243126	61	SENTINELS OF POWER	1966	120	6	U-48106-MUM	296.87	0x00005EDC00000000	1966-06-28 00:00:00	RAHL - JOHN PRODUCTIONS	12	363	0	B/47043-MUM	105	110	107	N	RAHL - JOHN PRODUCTIONS	1	296.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243127	44	YEH ZINDAGI KITNI HASEEN HAI	1966	120	6	U-48294-MUM	3931.92	0x00005F0000000000	1966-08-03 00:00:00	R. K. NAYYAR, FILMALAYA	12	87	176	B/45848-MUM	105	109	107	N	R. K. NAYYAR FILMS	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243128	44	CHALE HAIN SASURAL	1966	120	6	U-48107-MUM	3745.08	0x00005EDC00000000	1966-06-28 00:00:00	KRISHNA DEEP PRODUCTIONS	12	87	176	B/47078-MUM	105	109	107	N	KRISHNA DEEP PRODUCTIONS	15	3745.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243129	61	'LEARN TO PLAY PIANO'	2010	120	3	VIS/1/381/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/406/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	54	1	5	54	1	B	0	0	0	0	0	0	0	0	\N	\N
243130	61	MAJOR DUNDEE - TRL	1966	120	6	U-48108-MUM	92.21	0x00005EDC00000000	1966-06-28 00:00:00	JERRY BRESLER	12	94	0	B/46634-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD .	1	92.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243131	61	TALKING SENSE : WHAT IS A GOOD OBSERVER ?	1966	120	6	U-47163-MUM	316.69	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/46093-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	316.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243132	61	MATTER OF BIRTHS AND DEATHS	1966	120	6	U-48295-MUM	450.00	0x00005F0000000000	1966-08-03 00:00:00	ASIAN FILMS	12	88	0	B/47412-MUM	105	110	107	N	ASIAN FILMS	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243133	58	'DIRIYANI'	2010	120	3	VIS/1/382/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S BHAGYANJAII GLOBAL MEDIA	12	87	0	VIS/407/2010-CHE	106	110	107	N	SHRI VIJAYA VARMAA	0	0	29	53	5	29	53	B	0	0	0	0	0	0	0	0	\N	\N
243134	51	TOCHI SADHU OALKHAWA	1966	120	6	U-48109-MUM	3167.80	0x00005EDD00000000	1966-06-29 00:00:00	AYADHYA CHITRA	12	87	176	B/47120-MUM	105	109	107	N	M. R. AMIN	12	3167.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243135	61	THE STORY OF ALUMINIUM	1966	120	6	U-48296-MUM	227.00	0x00005F0000000000	1966-08-03 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/47394-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243136	44	LOVE AND MURDER - TRL	1966	120	6	U-48110-MUM	95.65	0x00005EDD00000000	1966-06-29 00:00:00	B. K. ADARSH	12	94	0	B/47109-MUM	105	110	107	N	B. K. ADARSH	1	95.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243137	61	THE COAL MINER	1966	120	6	U-47164-MUM	118.87	0x00005E6800000000	1966-03-04 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION	12	363	0	B/46142-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243138	58	SONG NO 1 & 2 OF 'KUTRA PIRIVU'	2010	120	3	VIS/1/383/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S DHIVYA PICTURES	12	87	0	VIS/408/2010-CHE	106	110	107	N	M/S DHIVYA PICTURES	0	0	4	14	5	4	14	B	0	0	0	0	0	0	0	0	\N	\N
243139	61	BLIND TERROR	2010	120	3	VFL/1/35/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	LAKESHORE ENTERTAINMENT, USA	12	87	176	VFL/62/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
243140	61	EXPANDING MARKETS IN A SHRINKING WORLD	1966	120	6	U-48297-MUM	283.50	0x00005F0000000000	1966-08-03 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION (A PEARL & DEAN FILM)	12	363	0	B/47401-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	283.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243141	61	BREATHE FREELY (HINDI, BENGALI, MARATHI, TAMIL & KANNADA)	1966	120	6	U-48111-MUM	19.81	0x00005EDD00000000	1966-06-29 00:00:00	JYOTI G. THAKUR & SUBHAS C. JAIN	12	363	0	B/47153-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243142	43	GUJARAT RAJYA MAHITICHITRA NO. 63 -A	1966	120	6	U-47165-MUM	270.00	0x00005E6900000000	1966-03-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/46153-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243143	61	'LEARN TO PLAY VIOLING'	2010	120	3	VIL/1/29/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	176	VIL/41/2010-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
243144	61	MIND YOUR BACK	1966	120	6	U-48298-MUM	146.30	0x00005F0000000000	1966-08-03 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION	12	88	0	B/47076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243145	61	'LEARN TO PLAY VEENA - PART II'	2010	120	3	VIL/1/30/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	176	VIL/40/2010-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
243146	61	BATTLE OF THE FLOWERS	1966	120	6	U-47167-MUM	254.81	0x00005E6900000000	1966-03-05 00:00:00	THOMAS MEAD	12	363	0	B/45911-MUM	105	110	108	N	UNIVERSAL PICTURES PVT. LTD.	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243147	61	HEALTHY HAPPY BABY	1966	120	6	U-48112-MUM	30.48	0x00005EDD00000000	1966-06-29 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47152A-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243148	61	THIS IS JULIE CHRISTIE	1966	120	6	U-47168-MUM	14.02	0x00005E6900000000	1966-03-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/46055-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	14.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243149	61	SELF PORTRAIL	1966	120	6	U-48113-MUM	513.26	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	363	0	B/47111-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	2	513.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243150	58	SONG 'AATAIYA PODU' FROM THE FILM 'GURU SISNYAN'	2010	120	3	VIS/1/384/2010-CHE	0	0x00009D7500000000	2010-05-13 00:00:00	SMT RADHA SHAKTHI CIDAMBARAM	12	87	0	VIS/409/2010-CHE	106	110	107	N	M/S CINEMA PARDISE	0	0	4	11	5	4	11	B	0	0	0	0	0	0	0	0	\N	\N
243151	61	IN SEARCH OF GLAMOUR	1966	120	6	U-47169-MUM	480.06	0x00005E6900000000	1966-03-05 00:00:00	E. N. I. T.	12	363	0	B/46096-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243152	61	THE KARRI FOREST	1966	120	6	U-48299-MUM	308.15	0x00005F0000000000	1966-08-03 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION	12	88	0	B/47077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	308.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243153	61	SUMMER ENCOUNTER	1966	120	6	U-47170-MUM	431.60	0x00005E6900000000	1966-03-05 00:00:00	E. N. I. T.	12	363	0	B/46097-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	431.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243154	58	'MAATHI YOSI'	2010	120	3	VIL/1/31/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI P.S.SOKAR REDDY	15	87	176	VIL/36/2010-CHE	106	109	107	N	M/S PSSR FILMS	0	0	132	54	5	132	54	B	0	0	0	0	0	0	0	0	\N	\N
243155	61	KOREA ON THE MOVE	1966	120	6	U-48300-MUM	795.52	0x00005F0000000000	1966-08-03 00:00:00	NATIONAL FILM PRODUCTION CENTER	12	363	0	B/46895-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	3	795.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243156	58	SAYAR JEWELLERS	2010	120	3	VIS/1/172/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S ESWAAR AD.	12	368	0	VIS/193/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243157	61	SINFONIA, ITALIANA NO. 2 (ITALIAN SYMPHONY)	1966	120	6	U-47171-MUM	320.04	0x00005E6900000000	1966-03-05 00:00:00	E. N. I. T.	12	363	0	B/46108-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243158	44	THE GOLDEN AXE	1966	120	6	U-48114-MUM	294.11	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/47112-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	294.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243159	61	THE GLASS PANE	1966	120	6	U-48115-MUM	264.54	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/47113-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	264.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243160	58	CHITRA JEWELLERS	2010	120	3	VIS/1/173/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S ESWAAR AD.	12	368	0	VIS/194/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243161	44	STUFFY NOSE (BENGALI, MARATHI, TAMIL & KANNADA)	1966	120	6	U-48116-MUM	19.81	0x00005EDD00000000	1966-06-29 00:00:00	JYOTI G. THAKUR & SUBHAS C. JAIN	12	363	0	B/47157-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243162	61	SELKIRK OF RED RIVER	1966	120	6	U-47118-MUM	312.00	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46001-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243163	61	HAPPY HEALTHY BABY	1966	120	6	U-48117-MUM	30.48	0x00005EDD00000000	1966-06-29 00:00:00	DEVI DUTT PTODUCTIONS	12	363	0	B/47150-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243164	61	DECCAN QUEEN	1966	120	6	U-48118-MUM	302.34	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/47116-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	302.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243165	58	SONG 'SAMAKODANKI' FROM THE FILM 'AZHAGAANA PONNUTHAAN'	2010	120	3	VIS/1/174/2010-CHE	0	0x00009D3000000000	2010-03-05 00:00:00	M/S K CINEMA	12	368	0	VIS/195/2010-CHE	106	110	107	N	M/S K CINEMA	0	0	4	42	5	4	42	B	0	0	23	0	0	0	0	0	\N	\N
243166	61	ATOMS FOR PEACE SERIES : SCIENTIFIC ADVANCEMENT	1966	120	6	U-47601-MUM	213.36	0x00005EA500000000	1966-05-04 00:00:00	U. S. I. S.	12	88	0	B/46694-MUM	105	110	108	N	PUNJAB AGRICULTURAL UNIVERSITY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243167	61	INDIAN NEWS REVIEW NO. 908 (HINDI, TAMIL, TELUGU, ...)	1966	120	6	U-47133-MUM	294.00	0x00005E6600000000	1966-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46146-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243168	44	WATER IN THE TAP	1966	120	6	U-48119-MUM	300.21	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	363	0	B/47115-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	300.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243169	61	THE SIGNAL ENGINEERS	1966	120	6	U-47602-MUM	304.80	0x00005EA500000000	1966-05-04 00:00:00	EDGAR AUSTEY	12	88	0	B/46678-MUM	105	110	108	N	INSLPECTING OFFICER OF STORES, WESTERN RAILWAY	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243170	59	NAGINI	2010	120	4	VIL/1/02/2010-BAN	0	0x00009D0600000000	2010-01-22 00:00:00	SRI MAHESH R KOTHARI, BANGALORE	13	87	176	VIL/02/2010-BAN	106	109	107	N	SRI MAHESH R KOTHARI, BANGALORE	0	0	113	35	5	113	35	0	0	0	0	0	0	0	0	0	\N	\N
243171	61	DO NOT DISTURB - TRL	1966	120	6	U-48120-MUM	74.10	0x00005EDD00000000	1966-06-29 00:00:00	AARON ROSENBERG & MARTIN MELCHER	12	94	0	B/46674-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243172	58	AROMA MILK	2010	120	3	VIS/1/175/2010-CHE	0	0x00009D3000000000	2010-03-05 00:00:00	M/S ORANGE TREE	12	368	0	VIS/196/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
243173	44	HAMDARD NATIONAL FOUNDATION AWARD 1965 (H. N. F.)	1966	120	6	U-47603-MUM	83.82	0x00005EA500000000	1966-05-04 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/46696-MUM	105	110	107	N	FILMLETS (P) LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243174	61	THE BEST OF THE WEST	1966	120	6	U-47166-MUM	262.73	0x00005E6900000000	1966-03-05 00:00:00	THOMAS MEAD	12	363	0	B/45910-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243175	60	BUDTAMEEZ	1966	120	6	U-47604-MUM	4472.33	0x00005EA500000000	1966-05-04 00:00:00	VARMA BROTHERS	12	87	176	B/46420-MUM	105	109	107	N	VARMA BROTHERS	16	4472.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243176	61	7 DAYS TO BEAUTY	1966	120	6	U-47172-MUM	61.00	0x00005E6900000000	1966-03-05 00:00:00	CHESBOROUGH - POND'S INTERNATIONAL DIVISION	12	363	0	B/46124-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243177	61	INDIAN NEWS REVIEW NO. 917 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-47605-MUM	301.00	0x00005EA500000000	1966-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243178	58	ESIC PENCHAN CARD	2010	120	3	VIS/1/499/2010-CHE	0	0x00009D9F00000000	2010-06-24 00:00:00	M/S GOLD MINE ADVERTISING LTD	12	368	0	VIS/527/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243179	58	KARUNAI (DIGITAL VERSION)	2010	120	3	VIL/1/03/D/2010-CHE	0	0x00009D3300000000	2010-03-08 00:00:00	SHRI J.RAM	12	87	176	VIL/4/DIL/2010-CHE	106	109	107	N	M/S RAM SAI RAM FILMS	0	0	122	0	5	121	27	B	0	0	0	0	0	0	0	0	\N	\N
243180	61	MAKE - UP TO BEAUTY	1966	120	6	U-47173-MUM	61.00	0x00005E6900000000	1966-03-05 00:00:00	CHESBOROUGH - POND'S INTERNATIONAL DIVISION	12	363	0	B/46126-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243181	43	HAAT NI VAATE	1966	120	6	U-47606-MUM	304.80	0x00005EA500000000	1966-05-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/46705-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243182	61	BEAUTY - NOW AND FOREVER	1966	120	6	U-47174-MUM	61.00	0x00005E6900000000	1966-03-05 00:00:00	CHESBOROUGH - POND'S INTERNATIONAL DIVISION	12	363	0	B/46125-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	61	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243183	58	KALAIGNAR VENDRA CHEMOGHI	2010	120	3	VIS/1/500/2010-CHE	0	0x00009D9F00000000	2010-06-24 00:00:00	SHRI KALAIPULI S.THANU	12	368	0	VIS/528/2010-CHE	106	110	107	N	M/S V.CREATIONS	0	0	4	27	5	4	27	B	0	0	26	0	0	0	0	0	\N	\N
243184	61	METRO NEWS VOL : 619 (HINDI & BENGALI)	1966	120	6	U-47607-MUM	236.22	0x00005EA500000000	1966-05-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243185	224	JABLONEC ZDOBI SVET (GLASS & BEAUTY)	1966	120	6	U-47551-MUM	181.00	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILMS (KRATKI FILM, PRAHA)	12	88	0	B/46663-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243186	44	SAWAN-KI-GHATA	1966	120	6	U-47608-MUM	4497.93	0x00005EA500000000	1966-05-04 00:00:00	SHAKTI FILMS	12	87	176	B-46423-MUM	105	109	107	N	SHAKTI FILMS	17	4497.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243187	44	ALL INDIA SCOUTS & GUIDES JAMBOOREE - ALLAHABAD (PART 1)	1966	120	6	U-47175-MUM	304.80	0x00005E6900000000	1966-03-05 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/46025-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243188	44	KUNWARI	1966	120	6	U-47609-MUM	3998.84	0x00005EA600000000	1966-05-05 00:00:00	R. N. MANDLOI	12	87	176	B/46606-MUM	105	109	107	N	RAVI KALA CHITRA	15	3998.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243189	44	ALL INDIA SCOUTS & GUIDES JAMBOOREE - ALLAHABAD (PART II)	1966	120	6	U-47176-MUM	304.8	0x00005E6900000000	1966-03-05 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/46026-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243190	51	SHERAS SAVVASHER	1966	120	6	U-47610-MUM	3950.51	0x00005EA600000000	1966-05-05 00:00:00	DATTA MANE, SHRI SURESH CHITRA	12	87	176	B/46648-MUM	105	109	107	N	SANDHYA FILMS	15	3950.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243191	61	HOLD ON ! - TRL	1966	120	6	U-47611-MUM	69.13	0x00005EA700000000	1966-05-06 00:00:00	SAM KATZMAN	12	94	0	B/46588-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243192	61	WHEN THE BOYS MEET THE GIRLS	1966	120	6	U-47177-MUM	2695.04	0x00005E6900000000	1966-03-05 00:00:00	SAM KATZMAN	12	87	176	B/45656-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2695.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243193	61	WHEN THE BOYS MEET THE GIRLS - TRL	1966	120	6	U-47178-MUM	67.66	0x00005E6900000000	1966-03-05 00:00:00	SAM KATZMAN	12	94	0	B/45657-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243194	61	BACKLASH	1966	120	6	U-47612-MUM	955.85	0x00005EA700000000	1966-05-06 00:00:00	AARON ROSENBERG	15	363	0	B/45841-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	955.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243195	61	YOUR ASSURANCE	1966	120	6	U-47179-MUM	60.96	0x00005E6C00000000	1966-03-08 00:00:00	A. R. VARMA	12	363	0	B/46023-MUM	105	110	108	N	PIC PUBLICITY OF INDIA	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243196	61	THE AIRCRAFT CALLED - 70	1966	120	6	U-47613-MUM	330.00	0x00005EA700000000	1966-05-06 00:00:00	AIR PHOTOGRAPHIC AND CHARTING SERVICE, THE US AIR FORCE	12	88	0	B/46675-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243197	45	10TH CLASS 'A' SECTION	2010	121	4	VIL/2/01/2010-BAN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S SAPPHIRE ASSOCIATES, BANGALORE	12	87	176	VIL/03/2010-BAN	106	109	107	N	M/S SAPPHIRE ASSOCIATES, BANGALORE	0	0	142	17	5	140	3	0	0	0	0	0	0	0	0	0	\N	\N
243198	129	SCOTS OF TOMORROW	1966	120	6	U-47552-MUM	231.65	0x00005E9F00000000	1966-04-28 00:00:00	A JPC FILM	12	88	0	B/46446-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243199	61	MADAME X - TRL	1966	120	6	U-47614-MUM	66.14	0x00005EA800000000	1966-05-07 00:00:00	ROSS HUNTER	12	94	0	B/45850-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243200	61	NO SHORT CUT	1966	120	6	U-47553-MUM	207.26	0x00005E9F00000000	1966-04-28 00:00:00	BASIC FILMS	12	88	0	B/46452-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243201	44	SAMAI BADAL CHUKA HAI	1966	120	6	U-47180-MUM	487.68	0x00005E6C00000000	1966-03-08 00:00:00	SYED R. HASAN	12	88	0	B/46152-MUM	105	110	107	N	SYED R. HASAN	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243202	61	WEEKEND AT DUNKIRK - TRL	1966	120	6	U-47615-MUM	104.77	0x00005EA700000000	1966-05-06 00:00:00	A ROBERT & RAYMOND HAKIM PRODUCTION	12	94	0	B/45799-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	104.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243203	61	LOOKING AT BRITAIN - HYDE PARK	1966	120	6	U-47554-MUM	121.92	0x00005E9F00000000	1966-04-28 00:00:00	MAX MUNDEN PRODUCTION	12	88	0	B/46453-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243204	61	THE MIGHTY JUNGLE - TRL	1966	120	6	U-47616-MUM	36.07	0x00005EA700000000	1966-05-06 00:00:00	A ROBERT PATRICK PRODUCTION	12	94	0	B/45105-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	36.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243205	61	HANDICRAFTS OF GUJARAT	1966	120	6	U-47181-MUM	487.98	0x00005E6C00000000	1966-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/46137-MUM	105	110	108	N	PRATAP PICTURES	2	487.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243206	61	THE LIVING PATTERN	1966	120	6	U-47555-MUM	365.76	0x00005E9F00000000	1966-04-28 00:00:00	A NATIONAL BENZOLE FILM (RALPH KEENE)	12	88	0	B/46455-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243207	60	BUDTAMEEZ - TRL	1966	120	6	U-47617-MUM	90.22	0x00005EA800000000	1966-05-07 00:00:00	VARMA BROTHERS	12	94	0	B/46682-MUM	105	110	107	N	VARMA BROTHERS	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243208	61	CALENDAR : BRITISH UNIVERSITIES	1966	120	6	U-47556-MUM	142.64	0x00005E9F00000000	1966-04-28 00:00:00	KAYS / WEST END	12	88	0	B/46398-MUM	105	110	108	N	THE BRITISH COUNCIL	2	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243209	80	LOVE-IN-TOKYO - TRL	1966	120	6	U-47618-MUM	84.13	0x00005EA800000000	1966-05-07 00:00:00	PRAMOD CHAKRAVORTY	12	94	0	B/45873-MUM	105	110	107	N	PRAMOD CHAKRAVORTY	1	84.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243210	61	LOOKING AT ANIMALS : INSECT EATERS	1966	120	6	U-47557-MUM	109.72	0x00005E9F00000000	1966-04-28 00:00:00	BOULTON - HAWKER FILMS	12	88	0	B/46399-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243211	44	THE DANCING FEET (BHARAT NRITYA)	1966	120	6	U-47619-MUM	289.56	0x00005EA800000000	1966-05-07 00:00:00	A. R. VARMA	12	88	0	B/46672-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243212	61	YOUR ASSURANCE (SHORTER VERSION)	1966	120	6	U-47620-MUM	30.48	0x00005EA800000000	1966-05-07 00:00:00	A. R. VARMA	12	363	0	B/46671-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243213	61	CITIES OF SCOTLAND : GLASGOW	1966	120	6	U-47558-MUM	219.45	0x00005E9F00000000	1966-04-28 00:00:00	PARK FILM STUDIOS LTD.	12	88	0	B/46402-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243214	44	SHAMBABU GOES TO BOMBAY	1966	120	6	U-48121-MUM	136.23	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	363	0	B/47118-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	136.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243215	61	THREE HATS FOR LISA	1966	120	6	U-48122-MUM	2860.00	0x00005EDD00000000	1966-06-29 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/46984-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2860.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243216	61	THE WRITTEN WORD	1966	120	6	U-47559-MUM	241.40	0x00005E9F00000000	1966-04-28 00:00:00	JOHN UNDERWOOD MINISTRY OF INFORMATION, EASTERN NIGERIA	12	88	0	B/46403-MUM	105	110	108	N	THE BRITISH COUNCIL	2	241.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243217	112	AL-INAYAT-BRISHSHER	1966	120	6	U-47621-MUM	30.48	0x00005EA800000000	1966-05-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/46693-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243218	61	ASSESSING THE INTERPERSONAL SKILLS OF STUDENT NURSES	1966	120	6	U-47560-MUM	175.56	0x00005E9F00000000	1966-04-28 00:00:00	A POLYTECHNIQUE PRODUCTION	12	88	0	B/46407-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243219	61	DO NOT DISTURB	1966	120	6	U-48123-MUM	2818.48	0x00005EDD00000000	1966-06-29 00:00:00	AARON ROSENBERG & MARTIN MELCHER	12	87	176	B/46673-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2818.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243220	61	DISQUISE THE LIMIT	1966	120	6	U-47561-MUM	173.74	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46187-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	173.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243221	61	INDIAN NEWS REVIEW NO. 925 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1966	120	6	U-48124-MUM	300.00	0x00005EDD00000000	1966-06-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/47170-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243222	43	ANTARNA AJWALA	1966	120	6	U-48125-MUM	298.00	0x00005EDD00000000	1966-06-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/47110-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243223	61	FIRE AWAY, THE STORY OF A TROTTER	1966	120	6	U-47562-MUM	573.94	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46188-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	573.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243224	58	FURN PLANET	2010	120	3	VIS/1/176/2010-CHE	0	0x00009D3300000000	2010-03-08 00:00:00	M/S ESWAAR AD	12	368	0	VIS/197/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	10	5	1	10	B	0	0	1603	0	0	0	0	0	\N	\N
243225	61	IN THE NICOTINE	1966	120	6	U-47563-MUM	174.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46189-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243226	58	CITY UNION BANK	2010	120	3	VIS/1/177/2010-CHE	0	0x00009D3400000000	2010-03-09 00:00:00	M/S ORANGE TREE	12	368	0	VIS/198/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
243227	61	THE ANIMAL FAIR	1966	120	6	U-47564-MUM	171.30	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46190-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	171.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243228	61	MEET BROWN & SHARPE	1966	120	6	U-47622-MUM	213.36	0x00005EA800000000	1966-05-07 00:00:00	MASTER MOTION PICTURE CO.	12	363	0	B/46630-MUM	105	110	108	N	MAHINDRA & MAHINDRA LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243229	61	DOWN TO MIRTH	1966	120	6	U-47565-MUM	185.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46191-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243230	58	SATHYA AGENCIES	2010	120	3	VIS/1/178/2010-CHE	0	0x00009D3400000000	2010-03-09 00:00:00	M/S SATHYA AGENCIES PVT. LTD.	12	368	0	VIS/199/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
243231	61	BE MICE TO CATS	1966	120	6	U-47566-MUM	193.24	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46192-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243232	61	HOW TO LEAD AN EFFECTIVE SALES CONFERENCE	1966	120	6	U-47623-MUM	290.00	0x00005EA800000000	1966-05-07 00:00:00	DARTNELL CORPN., A PREMIER PRODUCTION	12	88	0	B/46600-MUM	105	110	108	N	VOLTAS LIMITED	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243233	61	FIDDLE - FADDLE	1966	120	6	U-47567-MUM	201.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46193-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	201.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243234	61	MOUSE TRAPEZE	1966	120	6	U-47568-MUM	185.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46194-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243235	61	GASTLICHES OESTERREICH (HOSPITABLE AUSTRIA)	1966	120	6	U-47624-MUM	320.04	0x00005EA800000000	1966-05-07 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	88	0	B/46683-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243236	61	GIDDY GADGETS	1966	120	6	U-47569-MUM	183.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46225-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	183.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243237	61	THE ROAD OF THE SILK	1966	120	6	U-47625-MUM	230.00	0x00005EA800000000	1966-05-07 00:00:00	C. N. C. E. (AUDIO VISUAL, FRANCE)	12	363	0	B/46629-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243238	61	PSYCHOLOGICAL TESTING	1966	120	6	U-47570-MUM	255.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46226-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243239	58	TRAILER OF THAMBI ARJUNA	2010	120	3	VIS/1/501/2010-CHE	0	0x00009D9F00000000	2010-06-24 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	368	0	VIS/529/2010-CHE	106	110	107	N	M/S ANGEL FILM INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243240	61	FRENCH ECONOMY AND TECHNIQUES (MAGAZINE NO. 15)	1966	120	6	U-47626-MUM	115.00	0x00005EA800000000	1966-05-07 00:00:00	C. N. C. E.	12	363	0	B/46628-MUM	105	110	108	N	THE CULTURAL COUNCELLOR, FRENCH EMBASSY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243241	61	FIDDLIN AROUND	1966	120	6	U-47571-MUM	172.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46227-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243242	61	GRAMPS TO THE RESCUE	1966	120	6	U-47572-MUM	176.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	363	0	B/46223-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	176.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243243	61	TV OR NO TV	1966	120	6	U-47573-MUM	176.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46229-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	176.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243244	61	COUNTER ATTACK	1966	120	6	U-47574-MUM	174.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46230-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243245	61	DAWG GAWN	1966	120	6	U-47575-MUM	174.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46231-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243246	61	HIDE AND PEAK	1966	120	6	U-47576-MUM	174.00	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/46232-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243247	61	THE ROARING ROAD	1966	120	6	U-47577-MUM	281.33	0x00005E9F00000000	1966-04-28 00:00:00	A PARAMOUNT PICTURES	12	363	0	B/46623-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243248	44	HATHI BRAND ZAFRANI DELHI - KI - PATTI	1966	120	6	U-47578-MUM	30.48	0x00005E9F00000000	1966-04-28 00:00:00	JAYANT PICTURES	12	363	0	B/46665-MUM	105	110	107	N	JAYANT PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243249	61	AMBER 1965	1966	120	6	U-47579-MUM	304.00	0x00005E9F00000000	1966-04-28 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/46493-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243250	88	CHRONIQUES DE FRANCE NO. 3 C. 99	1966	120	6	U-47182-MUM	300.00	0x00005E6C00000000	1966-03-08 00:00:00	SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/46082-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243251	88	CHRONIQUES DE FRANCE NO. 4 - C. 85	1966	120	6	U-47183-MUM	300.00	0x00005E6C00000000	1966-03-08 00:00:00	SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/46082A-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243252	88	CHRONIQUES OF DE FRANCE NO. 5 - C. 82	1966	120	6	U-47184-MUM	300.00	0x00005E6C00000000	1966-03-08 00:00:00	SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/46083-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243253	61	BASIC PRINCIPLES RADIO RECEIVERS	1966	120	6	U-47185-MUM	304.80	0x00005E6C00000000	1966-03-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/46140-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243254	61	THE SONS OF KATIE ELDER	1966	120	6	U-47627-MUM	3196.96	0x00005EA800000000	1966-05-07 00:00:00	HALL WALLIS	12	87	176	B/46352-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3196.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243255	61	BASIC PRINCIPLES RADIO TRANSMITTERS	1966	120	6	U-47186-MUM	342.90	0x00005E6C00000000	1966-03-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/46141-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	342.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243256	61	INDIAN NEWS REVIEW NO. 909 (HINDI, TAMIL, TELUGU, ...)	1966	120	6	U-47187-MUM	302.00	0x00005E6D00000000	1966-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46205-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243257	61	BACKFIRE - TRL	1966	120	6	U-47628-MUM	44.36	0x00005EA800000000	1966-05-07 00:00:00	PAUL-EDMOND DECHARME	12	94	0	B/46115-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243258	45	GELEYA	2010	121	4	VIL/2/3/2010-BAN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S SREE MOOKAMBIKA COMBINES, BANGALORE	12	87	176	VIL/07/2010-BAN	106	109	107	N	M/S SREE MOOKAMBIKA COMBINES, BANGALORE	0	0	120	0	5	118	37	0	0	0	0	0	0	0	0	0	\N	\N
243259	61	METRO NEWS VOL : 611	1966	120	6	U-47188-MUM	288.03	0x00005E6D00000000	1966-03-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46216-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243260	58	ALUKKAS JEWELLERY TIRUPUR	2010	120	3	VIS/1/179/2010-CHE	0	0x00009D3400000000	2010-03-09 00:00:00	M/S ANTO ALUKKAS	12	368	0	VIS/200/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	43	5	0	43	B	0	0	62	0	0	0	0	0	\N	\N
243261	61	LULLABIES VOLUME-II	2010	120	3	VIS/1/180/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	367	0	VIS/201/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	59	55	5	59	55	B	0	0	0	0	0	0	0	0	\N	\N
243262	61	HAPPY BIRTHDAY PARTY SONGS (ANIMATED)	2010	120	3	VIS/1/181/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	367	0	VIS/202/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
243263	61	TOMORROW SHALL BE BETTER	1966	120	6	U-47189-MUM	309.65	0x00005E6D00000000	1966-03-09 00:00:00	K. A. ABBAS, NAYA SANSAR	15	88	0	B/46183-MUM	105	110	107	N	K. A. ABBAS, NAYA SANSAR	1	309.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243264	58	MANITHARUL MANIKKANGAL	2010	120	3	VIS/1/182/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S A.P.N.PICTURES	12	87	0	VIS/203/2010-CHE	106	110	107	N	SHRI N.ABDUL KATHER	0	0	33	16	5	33	16	B	0	0	0	0	0	0	0	0	\N	\N
243265	61	DANGEROUS THIEVES	1966	120	6	U-47190-MUM	210.00	0x00005E6E00000000	1966-03-10 00:00:00	FARBENFABRIKEN BAYER A. G., LAVERKUSEN	12	363	0	B/46171-MUM	105	110	108	N	BAYER (INDIA) LIMITED	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243266	61	THE TRUTH ABOUT TIGERS	2010	120	3	VIS/1/183/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	SHRI SHANKAR DATTATRI	12	90	0	VIS/204/2010-CHE	106	110	107	N	SHRI SHANKAR DATTATRI	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
243267	58	E.T. (THE EXTRA TERRESTRIAL)	2010	120	3	VFL/1/94/2010-CHE	0	0x00009D9F00000000	2010-06-24 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	87	176	VFL/180/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	109	40	5	109	31	B	0	0	0	0	0	0	0	0	\N	\N
243268	59	TRAILER OF 'SUPER COWBOY'	2010	120	3	VIS/1/184/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S A.G.S ENTERTAINMENT PVT. LTD.	12	368	0	VIS/205/2010-CHE	106	110	107	N	M/S A.G.S ENTERTAINMENT PVT. LTD.	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
243269	58	TRAILER OF 'GURU SISHYAN'	2010	120	3	VIS/1/185/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S CINEMA PARADISE	12	368	0	VIS/206/2010-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243270	58	'KOLLAYKARAN	2010	120	3	VIL/1/32/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S VIJAYALAKSHMI ART MOVIES	15	87	176	VIL/46/2010-CHE	106	109	107	N	M/S VIJAY ENTERTAINMANTS	0	0	111	30	5	111	30	B	0	0	0	0	0	0	0	0	\N	\N
243271	61	USEFUL DRY FARMING METHODS	1966	120	6	U-47191-MUM	742.80	0x00005E6E00000000	1966-03-10 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	88	0	B/46181-MUM	105	110	108	N	S. A. BHALERAO	3	742.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243272	58	'AGAVIZHI'	2010	120	3	VIS/1/385/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI P.N.S.PANDIAN	12	87	0	VIS/410/2010-CHE	106	110	107	N	SHRI P.N.S.PANDIAN	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
243273	61	THE CINCINNATI KID - TRL	1966	120	6	U-47192-MUM	76.65	0x00005E6E00000000	1966-03-10 00:00:00	MARTIN RANSOHOFF	12	94	0	B/45548-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243274	44	BAGHI HASEENA - TRL	1966	120	6	U-47193-MUM	80.46	0x00005E6E00000000	1966-03-10 00:00:00	AWARD FILM	12	94	0	B/46195-MUM	105	110	107	N	R. M. B. FILM EXPERTS	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243275	61	FILM JOURNAL - 10	1966	120	6	U-47194-MUM	269.75	0x00005E6E00000000	1966-03-10 00:00:00	AN AMA PRODUCTION	12	363	0	B/46186-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	269.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243276	44	TOOFAN MEN PYAR KAHAN	1966	120	6	U-47629-MUM	3982.21	0x00005EAC00000000	1966-05-11 00:00:00	S. H. MUNSHI	12	87	176	B/46439-MUM	105	109	107	N	S. H. MUNSHI, MUNSHI PRODUCTIONS	15	3982.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243277	61	TO THE RESCUE	1966	120	6	U-47195-MUM	29.87	0x00005E6E00000000	1966-03-10 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/46202-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243278	61	GOOD - BYE !	1966	120	6	U-47196-MUM	426.00	0x00005E6E00000000	1966-03-10 00:00:00	E. N. I. T.	12	363	0	B/46162-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	426.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243279	61	HASSLE IN A CASTLE (CARTOON)	1966	120	6	U-47197-MUM	180.44	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/46163-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243280	43	MAHITICHITRA NO. 67	1966	120	6	U-47630-MUM	280.00	0x00005EAC00000000	1966-05-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/46704-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243281	61	SNOW PLACE LIKE HOME (CARTOON)	1966	120	6	U-47198-MUM	178.00	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/46164-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243282	61	INDIAN NEWS REVIEW NO. 918 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-47631-MUM	297.00	0x00005EAC00000000	1966-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243283	61	FOOT BRAWL (CARTOON)	1966	120	6	U-47199-MUM	178.00	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/46165-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243284	61	SOUL PLANE	2010	120	3	VFL/1/36/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/40/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	75	37	5	75	37	B	0	0	0	0	0	0	0	0	\N	\N
243285	61	LONESOME RANGER (CARTOON)	1966	120	6	U-47200-MUM	180.44	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/46166-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243286	61	METRO NEWS VOL : 620 (HINDI & BENGALI)	1966	120	6	U-47632-MUM	228.60	0x00005EAC00000000	1966-05-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46746-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243287	208	MAHARASHTRA NEWS NO. 169 JUNE, 1966	1966	120	6	U-48126-MUM	289.00	0x00005EDD00000000	1966-06-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/47165-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243288	61	A WORLD AWAY	1966	120	6	U-48127-MUM	282.00	0x00005EDD00000000	1966-06-29 00:00:00	BRUCE MILES	12	363	0	B/47108-MUM	105	110	108	N	ALLAHABAD AGRICULTURAL INSTITUTE	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243289	61	RISK (HINDI, URDU, MARATHI, BENGALI..........)	1966	120	6	U-47633-MUM	121.92	0x00005EAC00000000	1966-05-11 00:00:00	DEVI DUTT	12	363	0	B/46706-MUM	105	110	107	N	LIFE INSURANCE CORPORATION OF INDIA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243290	53	MAGDALENA : RELEASED FROM SHAME	2010	120	3	VFL/1/37/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/56/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
243291	61	GENGHIS KHAN - TRL	1966	120	6	U-48128-MUM	90.23	0x00005EDE00000000	1966-06-30 00:00:00	IRVING ALLEN	12	94	0	B/46591-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243292	61	FOR STRENGTH & VIGOUR	1966	120	6	U-47634-MUM	30.48	0x00005EAC00000000	1966-05-11 00:00:00	DEVI DUTT	12	363	0	B/46719-MUM	105	110	107	N	DEVI DUTT PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243293	61	REDLINE 7000 - TRL	1966	120	6	U-48129-MUM	76.12	0x00005EDE00000000	1966-06-30 00:00:00	HOWARD HAWKS	12	94	0	B/46667-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243294	46	MAGDALENA: RELEASED FROM SHAME	2010	120	3	VFL/1/38/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS, USA	13	87	176	VFL/58/2010-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
243295	61	A DAY WITH COUGH	1966	120	6	U-47635-MUM	30.48	0x00005EAC00000000	1966-05-11 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/46720-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243296	59	AARANI MANTALU	2010	120	3	VIL/1/18/2010-CHE	0	0x00009D3600000000	2010-03-11 00:00:00	SHRI K.MAHENDRA, M/S T.V. FILMS	15	87	176	VIL/19/2010-CHE	106	109	107	N	SHRI K.SAIBABA	0	0	115	0	5	114	36	B	0	0	0	0	0	0	0	0	\N	\N
243297	44	PANNADAI	1966	120	6	U-47580-MUM	287.43	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/46532-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	287.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243298	44	POOJA KE PHOOL	1966	120	6	U-47636-MUM	30.48	0x00005EAC00000000	1966-05-11 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/46721-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243299	61	HACKERS (1995)	2010	120	3	VFL/1/96/2010-CHE	0	0x00009DA000000000	2010-06-25 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/202/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
243300	44	UTTAR PRADESH KE BODHA TEERTHASTHAN (PART I & II)	1966	120	6	U-47581-MUM	276.76	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/46533-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	276.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243301	58	TRAILER OF 'ETHIRNARAI'	2010	120	3	VIS/1/386/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI G.ARUN	12	87	0	VIS/411/2010-CHE	106	110	107	N	M/S ESCOPE INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
243302	61	HEALTHY CLEAN COOLNESS	1966	120	6	U-47637-MUM	30.48	0x00005EAC00000000	1966-05-11 00:00:00	AMA PRIVATE LTD.	12	363	0	B/46722-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243303	44	SHIKSHA SAMACHAR 1964 - 65 PART I	1966	120	6	U-47582-MUM	227.71	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/46535-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U.P.	1	227.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243304	58	'THE CHENNAI SILKS'	2010	120	3	VIS/1/387/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S THE CHENNAI SILKS	12	87	0	VIS/412/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
243305	61	FRUIT SALAD (EPISODE 1 TO 4)	2010	120	3	VIS/1/503/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/531/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
243306	61	FRUIT SALAD (EPISODE 5 TO 9)	2010	120	3	VIS/1/504/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/532/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
243307	58	'TIP TOP BAGS AND SHOES'	2010	120	3	VIS/1/388/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S AD MAGIX ADVERTISING	12	87	0	VIS/413/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243308	61	PORTRAITURE - THE DIFFICULT ART	1966	120	6	U-47638-MUM	109.72	0x00005EAD00000000	1966-05-12 00:00:00	B. B. C. T. V. ENTERPRISES	12	88	0	B/46396-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243309	44	SHIKSHA SAMACHAR 1964 - 65 PART II	1966	120	6	U-47583-MUM	243.23	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/46536-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243310	61	3D ANIMATED RHYMES	2010	120	3	VIS/1/186/2010-CHE	0	0x00009D3700000000	2010-03-12 00:00:00	SHRI N.AXLENIO MORALD.	12	367	0	VIS/208/2010-CHE	106	110	107	N	SHRI N.AXLENIO MORALD.	0	0	29	51	5	29	51	B	0	0	0	0	0	0	0	0	\N	\N
243311	61	ART SCHOOL CONFIDENTIAL	2010	120	3	VFL/1/97/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/182/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
243312	61	THE ROUNDERS	1965	120	6	U-45601-MUM	2356.79	0x00005DB900000000	1965-09-10 00:00:00	RICHARD E. LYONS	12	87	176	B/43741-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2356.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243313	61	'RATPUR INSTITUTE OF TECHNOLOGY'	2010	120	3	VIS/1/389/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S RITEE GROUP OF INSTITUTES	13	87	0	VIS/414/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243314	61	THE ROUNDERS - TRL	1965	120	6	U-45602-MUM	76.58	0x00005DB900000000	1965-09-10 00:00:00	RICHARD E. LYONS	12	94	0	B/43742-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	76.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243315	58	TRAILER OF 'BAYAM ARIYAAN'	2010	120	3	VIS/1/187/2010-CHE	0	0x00009D3700000000	2010-03-12 00:00:00	M/S JEYAMATHEY PICTURES	12	368	0	VIS/209/2010-CHE	106	110	107	N	M/S JEYAMATHEY PICTURES	0	0	4	0	5	4	0	B	0	0	8	0	0	0	0	0	\N	\N
243316	58	ALIENS	2010	120	3	VFL/1/98/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/190/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
243317	61	BABY THE RAIN MUST FALL	1965	120	6	U-45603-MUM	2707.24	0x00005DB900000000	1965-09-10 00:00:00	ALAN J. PAKULA	12	87	176	B/43859-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2707.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243318	49	'RAJADHANI FURNITURE'	2010	120	3	VIS/1/390/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/415/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
243319	58	SONG NOS. 2 & 4 OF 'BAYAM ARIYAAN'	2010	120	3	VIS/1/188/2010-CHE	0	0x00009D3700000000	2010-03-12 00:00:00	M/S JEYAMATHEY PICTURES	12	368	0	VIS/210/2010-CHE	106	110	107	N	M/S JEYAMATHEY PICTURES	0	0	7	43	5	7	43	B	0	0	23	0	0	0	0	0	\N	\N
243320	61	HOTEL CANAAN	2010	120	3	VIS/1/505/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S HOTEL CANAAN	12	368	0	VIS/533/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
243321	61	THE SCIENCE REPORT 55-B	1966	120	6	U-48130-MUM	149.97	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	363	0	B/47059-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243322	61	BABY THE RAIN MUST FALL -TRL	1965	120	6	U-45604-MUM	82.60	0x00005DB900000000	1965-09-10 00:00:00	ALAN J. PAKULA	12	94	0	B/43860-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243323	58	DHANALAKSHMI COLLEGE OF ENGINEERING (PART 1 & 2)	2010	120	3	VIS/1/506/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S DHANALAKSHMI COLLEGE OF ENGINEERING	12	368	0	VIS/534/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
243325	58	'NERU GROUP OF INSTITUTIONS'	2010	120	3	VIS/1/391/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S CHINNA'S VISION	12	87	0	VIS/416/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
243326	58	TRAILER OF 'MAANJA VELU'	2010	120	3	VIS/1/189/2010-CHE	0	0x00009D3700000000	2010-03-12 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS.	12	368	0	VIS/211/2010-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS.	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243327	61	RIDE THE WILD SURF	1965	120	6	U-45605-MUM	2790.14	0x00005DB900000000	1965-09-10 00:00:00	JO AND ART NAPOLEON	12	87	176	B/43854-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2790.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243328	61	THE SCIENCE REPORT 54-B	1966	120	6	U-48132-MUM	148.65	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	363	0	B/47057-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243329	58	MARG PROPERTIES PVT LTD	2010	120	3	VIS/1/507/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	M/S MARG PROPERTIES PVT LTD	12	368	0	VIS/535/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
243330	61	'IRON MAN 2 - THE VIDEO GAME'	2010	120	3	VIS/1/392/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S SPI CINEMAS PRIVATE LTD.	13	87	0	VIS/417/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243331	61	THE SCIENCE REPORT 54-A	1966	120	6	U-48133-MUM	149.36	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	363	0	B/47056-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243332	133	IT TANGO DELLA GELOSIA (WITH ENGLISH SUB-TITLES)	2010	120	3	VFL/1/39/2010-CHE	0	0x00009D3700000000	2010-03-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/41/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
243333	49	RAVEENDHRAN GOLDEN MEMORIES	2010	120	3	VIS/1/508/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI V.M.BHAVA	12	368	0	VIS/536/2010-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	49	21	5	49	21	B	0	0	26	0	0	0	0	0	\N	\N
243334	61	SUCH INTERESTING PEOPLE	1966	120	6	U-48134-MUM	288.95	0x00005EE000000000	1966-07-02 00:00:00	GORDON KELLY	12	363	0	B/47133-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243335	61	UP FROM THE BEACH	1965	120	6	U-45606-MUM	2682.49	0x00005DB900000000	1965-09-10 00:00:00	20TH CENTURY - FOX FILM CORPORATION	12	87	176	B/44102-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	11	2682.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243336	58	'SURYADEV ALLOYS'	2010	120	3	VIS/1/393/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S CRAYONE ADVERTISING LTD.	12	87	0	VIS/418/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
243337	58	FLY AWAY HOME	2010	120	3	VFL/1/100/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	CPT HOLDINGS INC, USA	13	87	176	VFL/185/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	102	34	5	102	34	B	0	0	0	0	0	0	0	0	\N	\N
243338	61	UP FROM THE BEACH - TRL	1965	120	6	U-45607-MUM	68.63	0x00005DB900000000	1965-09-10 00:00:00	20TH CENTURY - FOX FILM CORP.	12	94	0	B/44103-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243339	61	REPORT FROM AMERICA WEST POINT THE MAKING OF A LEADER	1966	120	6	U-48135-MUM	290.47	0x00005EE000000000	1966-07-02 00:00:00	DENIS SANDERS-ROBERT M. FRESCO	12	363	0	B/47134-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243340	61	THE SPY WITH MY FACE - TRL	1965	120	6	U-45608-MUM	35.28	0x00005DB900000000	1965-09-10 00:00:00	AN ARENA PRODUCTION	12	94	0	B/43879-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	35.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243341	44	CHALE HAIN SASURAL - TRL	1966	120	6	U-48136-MUM	82.60	0x00005EE000000000	1966-07-02 00:00:00	KRISHNA DEEP PRODUCTIONS	12	94	0	B/47177-MUM	105	110	107	N	KRISHNA DEEP PRODUCTIONS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243342	61	CITY OF EMBER	2010	120	3	VFL/1/101/2010-CHE	0	0x00009DA300000000	2010-06-28 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/174/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
243343	61	'MEE SHEE THE WATER GIANT'	2010	120	3	VFL/1/62/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	176	VFL/124/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	84	30	5	84	30	B	0	0	0	0	0	0	0	0	\N	\N
243344	61	WIVES AND LOVERS - TRL	1965	120	6	U-45609-MUM	53.84	0x00005DB900000000	1965-09-10 00:00:00	HAL B. WALLIS	12	94	0	B/39797-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243345	51	KAVINCHA KAVI-KESHAVSUT	1966	120	6	U-48137-MUM	370.00	0x00005EE000000000	1966-07-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/47169-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243346	58	LIC WEALTH PLAN (TAMIL & MALAYALAM)	2010	120	3	VIS/1/190/2010-CHE	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S LIFE INSURANCE CORPORTION OF INDIA	12	368	0	VIS/212/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
243347	44	DOST	1966	120	6	U-48138-MUM	30.48	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47173-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243348	61	FRUIT SALAD (EPISODE 9 TO 13)	2010	120	3	VIL/1/58/2010-CHE	0	0x00009DA400000000	2010-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/68/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	76	40	5	76	40	B	0	0	26	0	0	0	0	0	\N	\N
243349	61	VICE AND VIRTUE - TRL	1965	120	6	U-45610-MUM	65.22	0x00005DB900000000	1965-09-10 00:00:00	ROGER VADIM	12	94	0	B/39444-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243350	61	ROBIN PITMAN, ART MASTER	1966	120	6	U-47639-MUM	175.56	0x00005EAD00000000	1966-05-12 00:00:00	B. B. C. T. V. ENTERPRISES	12	88	0	B/46404-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243351	44	MITRA (ENGLISH, BENGALI)	1966	120	6	U-48139-MUM	30.48	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47174-MUM	105	110	107	N	GRANT ADVERTISING INTWERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243352	61	THE HANGED MAN	1965	120	6	U-45611-MUM	2429.25	0x00005DB900000000	1965-09-10 00:00:00	RAY WAGNER	12	87	176	B/43826-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2429.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243353	44	CHACHA NEHRU	1966	120	6	U-47584-MUM	277.98	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSINON OFFICER, U.P.	12	88	0	B/46537-MUM	105	110	107	N	THE EDUCATION EXPANSINON OFFICER, U.P.	1	277.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243354	58	TRAILER OF 'PILLAIYAR THERU KADAISI VEEDU'	2010	120	3	VIS/1/191/2010-CHE	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPER GOOD FILMS PVT. LTD.	12	368	0	VIS/213/2010-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
243355	61	CHAMAKDAR SAFED	1966	120	6	U-48140-MUM	22.86	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47171-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243356	61	MILITARY STEVEDORING - PART-6 - VEHICLE LOADING & STOWING	1966	120	6	U-47640-MUM	166.42	0x00005EAD00000000	1966-05-12 00:00:00	THE SIGNAL CORPS.	12	88	0	B/46726-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243357	44	SONG TERE LIYE	2010	120	3	VIS/1/509/2010-CHE	0	0x00009DA400000000	2010-06-29 00:00:00	M/S STAR INDIA PVT LTD	12	368	0	VIS/537/2010-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
243358	61	A NEW KIND OF LOVE - TRL	1965	120	6	U-45612-MUM	60.87	0x00005DB900000000	1965-09-10 00:00:00	MALVILLE SHAVELSON	12	94	0	B/39803-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243359	44	NANHE MUNNE CHALE SCHOOL	1966	120	6	U-47585-MUM	287.43	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSINON OFFICER, U.P.	12	88	0	B/46538-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P.	1	287.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243360	61	SURYA GROUP OF INSTITUTIONS	2010	120	3	VIS/1/510/2010-CHE	0	0x00009DA400000000	2010-06-29 00:00:00	M/S D CINE ADVERTISING SERVICES	12	368	0	VIS/538/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	33	5	0	33	B	0	0	26	0	0	0	0	0	\N	\N
243361	58	FRIENDLY ADVICE (MALAYALAM, KANNADA, TELUGU)	1966	120	6	U-48141-MUM	30.48	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47142-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243362	85	OLIMPIADA (OLYMPIC GAMES)	1965	120	6	U-45613-MUM	149.99	0x00005DB900000000	1965-09-10 00:00:00	POLISH FILMS (KONIEC)	12	88	0	B/44452-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	149.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243363	44	RASHTRA GAN	1966	120	6	U-47586-MUM	276.86	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSINON OFFICER, U.P.	12	88	0	B/46539-MUM	105	110	107	N	THE EDUCATION EXPANSINON OFFICER, U.P.	1	276.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243364	58	"'SONG ""SIRUKKI VAADI EN"" OF GORIPALAYAM'"	2010	120	3	VIS/1/394VI/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S PANDIANADU THEATRES	12	87	0	VIS/395VI/2010-CHE	106	110	107	N	M/S PANDIANADU THEATRES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
243365	61	NAVY MATERIALS HANDLING - THE FORK TRUCK	1966	120	6	U-47641-MUM	205.74	0x00005EAD00000000	1966-05-12 00:00:00	BUREAU OF AERONAUTICS FOR THE BUREAU OF SUPPLIES & ACCOUNTS (BY WILLARD PICTURES)	12	88	0	B/46727-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243366	61	A LEADING DOCTOR KECOMMENDS	1966	120	6	U-48142-MUM	30.48	0x00005EE300000000	1966-07-05 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47151-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243367	61	SUPER CROSS	2010	120	3	VFS/1/05/2010-CHE	0	0x00009DA400000000	2010-06-29 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	0	VFS/7/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
243368	44	PALEOBOTANY INSTITUTE, LUCKNOW	1966	120	6	U-47587-MUM	259.99	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSINON OFFICER, U.P.	12	88	0	B/46540-MUM	105	110	108	N	THE EDUCATION EXPANSINON OFFICER, U.P.	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243369	44	TESTING TIME (BENGALI & TAMIL)	1965	120	6	U-45614-MUM	30.48	0x00005DBC00000000	1965-09-13 00:00:00	ACE CAMERA EQUIPMENT PRIVATE LTD.	12	363	0	B/44497-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243370	61	MILITARY STEVEDORING - PART 4 - DRAFTS AND SLINGS	1966	120	6	U-47642-MUM	176.48	0x00005EAD00000000	1966-05-12 00:00:00	THE SIGNAL CORPS.	12	88	0	B/46728-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	176.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243371	43	MAHITICHITRA NO. 69	1966	120	6	U-48143-MUM	263.00	0x00005EE400000000	1966-07-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/47224-MUM	105	110	108	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243372	44	NAAG MANDIR - TRL.	1966	120	6	U-47588-MUM	91.44	0x00005EA000000000	1966-04-29 00:00:00	GOKANI & SAVANI	12	94	0	B/46676-MUM	105	110	107	N	MAYURKALA PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243373	61	COSSACKS CRY TOO	1965	120	6	U-45615-MUM	754.00	0x00005DBC00000000	1965-09-13 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/44387-MUM	105	110	108	N	SOVEXPORTFILM	3	754.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243374	61	IN THE CUSTODY OF STRANGERS	2010	120	3	VFL/1/102/2010-CHE	0	0x00009DA600000000	2010-07-01 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/199/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
243375	61	KNOWING	2010	120	3	VFL/1/130/2010-CHE	0	0x00009DCF00000000	2010-08-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/257/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
243376	61	INDIAN NEWS REVIEW NO. 926 (HINDI, TAMIL, TELUGU, BENGALI.......)	1966	120	6	U-48144-MUM	299.00	0x00005EE400000000	1966-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/47199-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243377	61	MILITARY STEVEDORING : PART - 2 - CARGO HANDLING GEAR BASIC OPERATION	1966	120	6	U-47643-MUM	165.20	0x00005EAD00000000	1966-05-12 00:00:00	THE SIGNAL CORPS.	12	88	0	B/46729-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243378	61	THE GUN HAWK - TRL	1965	120	6	U-45616-MUM	61.00	0x00005DBC00000000	1965-09-13 00:00:00	ALLIED ARTISTS	12	94	0	B/44216-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243379	80	BAHAREN PHIR BHI AAYENGI	1966	120	6	U-47589-MUM	4377.84	0x00005EA100000000	1966-04-30 00:00:00	ATMA RAM	12	87	176	B/46514-MUM	105	109	107	N	ATMA RAM, GURU DULT FILMS PVT. LTD.	16	4377.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243380	61	LA NATION OU LE ROI	1966	120	6	U-48145-MUM	230.00	0x00005EE400000000	1966-07-06 00:00:00	S. O. F. A. C. JEAN VIDAL	12	88	0	B/47180-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243381	61	HUMAN HEREDITY	1965	120	6	U-45617-MUM	246.28	0x00005DBC00000000	1965-09-13 00:00:00	A CHURCHILL - WEXLER FILM PRODUCTION	12	88	0	B/44061-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	246.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243382	61	NOTORIOUS	2010	120	3	VFL/1/131/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., U.K	12	87	176	VFL/215/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
243383	61	MATERIALS HANDLING IN RECEIVING, WAREHOUSING & SHIPPING	1966	120	6	U-47644-MUM	227.38	0x00005EAD00000000	1966-05-12 00:00:00	JOHN SUTHERLAND	12	88	0	B/46730-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243384	44	TARZAN AUR HERCULES	1966	120	6	U-47590-MUM	3693.26	0x00005EA100000000	1966-04-30 00:00:00	HERCULES, JAYANT FILMS	12	87	176	B/46541-MUM	105	109	107	N	HERCULES, JAYANT FILMS	14	3693.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243385	44	NEVER ON SUNDAY	1966	120	6	U-48146-MUM	398.65	0x00005EE400000000	1966-07-06 00:00:00	SHRI. JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/47117-MUM	105	110	107	N	SHRI. JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	398.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243386	44	KHOON KA KHOON - TRL	1966	120	6	U-47645-MUM	88.70	0x00005EAD00000000	1966-05-12 00:00:00	K. F. PRIVATE LTD.	12	94	0	B/46697-MUM	105	110	107	N	K. F. PRIVATE LTD.	1	88.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243387	61	FROM THE LAND OF LINCOLN : ADLAI STEVENSON	1965	120	6	U-45618-MUM	190.80	0x00005DBC00000000	1965-09-13 00:00:00	NEWS OF THE DAY	12	363	0	B/44426-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243388	61	REVAK THE REBEL	1966	120	6	U-47591-MUM	2141.63	0x00005EA100000000	1966-04-30 00:00:00	JOHN LEE MAHIN	12	87	176	B/45876-MUM	105	109	108	N	EMBASSY PICTURES	9	2141.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243389	61	COLDS? ACHES? PAINS? (HINDI, MARATHI)	1966	120	6	U-48147-MUM	30.48	0x00005EE400000000	1966-07-06 00:00:00	ALEMBIC CHEMICAL WORKS CO. LTD.	12	363	0	B/47184-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243390	61	MY DINNER WITH JIMI	2010	120	3	VFS/1/06/2010-CHE	0	0x00009DA600000000	2010-07-01 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	0	VFS/9/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
243391	61	CONTINUING REVOLUTION	1965	120	6	U-45619-MUM	196.60	0x00005DBC00000000	1965-09-13 00:00:00	AMA PRIVATE LTD.	12	363	0	B/44444-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	196.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243392	75	GALLAN HOIAN BEETIAN	1966	120	6	U-47646-MUM	3281.48	0x00005EAD00000000	1966-05-12 00:00:00	BHAWANI PICTURES	12	87	176	B/46465-MUM	105	109	107	N	BHAWANI PICTURES	12	3281.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243393	70	LAND OF A THOUSAND FACES	1966	120	6	U-48148-MUM	154.84	0x00005EE400000000	1966-07-06 00:00:00	BARUCH DIENAR C. O. I.	12	88	0	B/46382-MUM	105	110	107	N	CONSUL OF ISRAEL	2	154.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243394	61	WITNESS TO AN ACCIDENT	1965	120	6	U-45620-MUM	117.65	0x00005DBC00000000	1965-09-13 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/44500-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243395	58	NALLA SILKS	2010	120	3	VIS/1/511/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S NALLA SILKS	12	368	0	VIS/539/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
243396	61	CAT BALLOU - TRL	1966	120	6	U-47647-MUM	95.10	0x00005EAE00000000	1966-05-13 00:00:00	HAROLD HECHT	12	94	0	B/46409-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243397	44	THE DAY OF THE OATH	1965	120	6	U-45621-MUM	242.32	0x00005DBC00000000	1965-09-13 00:00:00	NEWS OF THE DAY	12	363	0	B/44503-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	242.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243398	61	QUATRE VINGT TREIZE (THE NINETY THREE)	1966	120	6	U-48149-MUM	250.00	0x00005EE500000000	1966-07-07 00:00:00	LES FILMS ARMORICAL JEAN VIDAL	12	88	0	B/47178-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243399	49	AISWARYA SILKS PART 1 & 2	2010	120	3	VIS/1/512/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/540/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
243400	61	SWEET DREAMS	1965	120	6	U-45622-MUM	30.48	0x00005DBC00000000	1965-09-13 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/44455-MUM	105	110	107	N	FILMLETS PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243401	61	JEANNIE LEE'S GOT A NEW GUN (TECNISCOPE) - TRL.	1966	120	6	U-47592-MUM	74.67	0x00005EA100000000	1966-04-30 00:00:00	IE ZINGARMANN.	12	94	0	B/46530-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243402	61	LA FIN D'UN MONDE	1966	120	6	U-48150-MUM	230.00	0x00005EE500000000	1966-07-07 00:00:00	S. O. F. A. C. JEAN VIDAL	12	363	0	B/47179-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243403	44	SHAHEED - TRL	1966	120	6	U-47648-MUM	141.43	0x00005EB100000000	1966-05-16 00:00:00	KEWAL P. KASHYAP	12	94	0	B/46796-MUM	105	110	107	N	KEWAL P. KASHYAP	1	141.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243404	58	TRAILER OF PUDHU MUGAM	2010	120	3	VIS/1/513/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	SMT PARVATHI NAGARAJ	12	368	0	VIS/541/2010-CHE	106	110	107	N	M/S METHRA FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
243405	61	NESTS IN THE BUSH	1966	120	6	U-48151-MUM	86.56	0x00005EE900000000	1966-07-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/47073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	86.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243406	58	ALMONARAD MIXI	2010	120	3	VIS/1/514/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S ALMONARD PVT LTD	12	368	0	VIS/542/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
243407	61	REVAK THE REBEL - TRL.	1966	120	6	U-47593-MUM	62.94	0x00005EA100000000	1966-04-30 00:00:00	JOHN LEE MAHIN	12	94	0	B/45877-MUM	105	110	108	N	EMBASSY PICTURES	1	62.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243408	61	A PERTINENT MATTER (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-47649-MUM	360.00	0x00005EB200000000	1966-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243409	44	DAD'S WORRY GONE (BENGALI & TAMIL)	1965	120	6	U-45623-MUM	30.48	0x00005DBC00000000	1965-09-13 00:00:00	ACE CAMERA EQUIPMENT PRIVATE LTD.	12	363	0	B/44494-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243410	58	H1N1 (SWINE FLU) (BUS/COVER YOUR MOUTH) (TAMIL,TELUGU,MALAYALAM,KANNADA,HINDI & BENGALI)	2010	120	3	VIS/1/615/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/647/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243411	61	WORLD OF BIRDS	1966	120	6	U-48152-MUM	69.50	0x00005EE900000000	1966-07-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/47092-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	69.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243412	61	SEPARATE TABLES	2010	120	3	VFL/1/103/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/200/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
243413	44	CHAND AUR SURAJ - TRL.	1966	120	6	U-47594-MUM	67.06	0x00005EA400000000	1966-05-03 00:00:00	DULAL GUHA	12	94	0	B/46155-MUM	105	110	107	N	VARMA INTERNAITONAL PICTURES	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243414	61	CAT BALLOU	1966	120	6	U-47650-MUM	2631.34	0x00005EB200000000	1966-05-17 00:00:00	HAROLD HECHT	12	87	176	B/46408-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2631.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243415	58	MY LUCKY STARS	2010	120	3	VFL/1/104/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S FORTUNE STAR ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/210/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	84	17	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
243416	61	SINNVOLLE NATUR (PURPOSEFUL NATURE)	1966	120	6	U-48153-MUM	188.98	0x00005EE900000000	1966-07-11 00:00:00	DEFA (RICHARD SEILET)	12	88	0	B/47121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243417	61	HAPPY DREAMS (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-45624-MUM	30.48	0x00005DBC00000000	1965-09-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/44485-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243418	61	INDIA'S GREATEST	1966	120	6	U-47651-MUM	18.29	0x00005EB200000000	1966-05-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/46792-MUM	105	110	107	N	AMA PRIVATE LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243419	44	MERE LAL	1966	120	6	U-47595-MUM	4252.87	0x00005EA400000000	1966-05-03 00:00:00	SMT. JYOTSNA SEN	12	87	176	B/46664-MUM	105	109	107	N	SATYEN BOSE	15	4252.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243420	61	THE SILENT BATTLE	1966	120	6	U-48154-MUM	190.50	0x00005EE900000000	1966-07-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/47075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243421	58	TRAILER OF VAMSAM	2010	120	3	VIS/1/515/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S MOHANA MOVIES	12	368	0	VIS/543/2010-CHE	106	110	107	N	M/S MOHANA MOVIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243422	85	BIBI	1965	120	6	U-45625-MUM	135.03	0x00005DBC00000000	1965-09-13 00:00:00	POLISH FILMS	12	88	0	B/44454-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	135.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243423	44	BAHAREN PHIR BHI AAYENGI - TRL.	1966	120	6	U-47596-MUM	88.00	0x00005EA400000000	1966-05-03 00:00:00	GURU DUTT FILMS (P) LTD.	12	94	0	B/46691-MUM	105	110	107	N	FILM EFFECTS	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243424	61	DISORDERLY ORDERLY - TEASER TRL	1966	120	6	U-47652-MUM	41.00	0x00005EB200000000	1966-05-17 00:00:00	PAUL JONES	12	94	0	B/46179-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243425	61	STICHLING DREIZACK (STICKLE BACK TRIDENT)	1966	120	6	U-48155-MUM	199.95	0x00005EE900000000	1966-07-11 00:00:00	DEFA (RICHARD SEILET)	12	88	0	B/47122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	199.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243426	61	INVITATION TO A GUNFIGHTER - TRL	1965	120	6	U-45626-MUM	50.74	0x00005DBC00000000	1965-09-13 00:00:00	STANLEY KRAMER PRODUCTIONS	12	94	0	B/44328-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	50.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243427	61	RHYMESKOOL VOL 1	2010	120	3	VIS/1/516/2010-CHE	0	0x00009DA700000000	2010-07-02 00:00:00	M/S SARE GAMA INDIA LTD	12	368	0	VIS/544/2010-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
243428	61	ALEXANDER PURKHOMENKO	1966	120	6	U-47597-MUM	2712.72	0x00005EA400000000	1966-05-03 00:00:00	GORKY FILM STUDIO MOSCOW.	12	87	176	B/45933-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9	2712.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243429	61	THE REWARD - TRL	1966	120	6	U-48156-MUM	81.68	0x00005EE900000000	1966-07-11 00:00:00	AARON ROSENBERG	12	94	0	B/46888-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243430	58	'TR.1&4 OF GURU SISHYAN'	2010	120	3	VIS/1/395/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	SMT.RADHA SHAKTHI CIDAMBARAM	12	87	0	VIS/412VI/2010-CHE	106	110	107	N	M/S CINEMA PARDISE	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
243431	58	H1N1 (SWINE FLU) (HOSPITAL/SEEK TREATMENT) (TAMIL,TELUGU,MALAYALAM,KANNADA,HINDI & BENGALI)	2010	120	3	VIS/1/616/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/648/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243432	61	MAN OF THE YEAR	2010	120	3	VFS/1/07/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S MULTISCREEN MEDIA PVT LTD, USA	12	87	0	VFS/10/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
243433	61	PRACTICAL YOLK (CARTOON)	1966	120	6	U-47653-MUM	180.44	0x00005EB200000000	1966-05-17 00:00:00	WALTER LANTZ	12	364	0	B/46684-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243434	61	THE REWARD	1966	120	6	U-48157-MUM	2510.02	0x00005EE900000000	1966-07-11 00:00:00	AARON ROSENBERG	12	87	176	B/46887-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2510.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243435	208	MAHARASHTRA NEWS NO. 167 APRIL 1966	1966	120	6	U-47598-MUM	286.51	0x00005EA500000000	1966-05-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/46698-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243436	61	MY SECRET VICE	1966	120	6	U-48158-MUM	219.45	0x00005EE900000000	1966-07-11 00:00:00	DOLPHIN PRODUCTIONS	12	363	0	B/47099-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	219.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243437	61	ASTRONUT WOODY (CARTOON)	1966	120	6	U-47654-MUM	180.44	0x00005EB200000000	1966-05-17 00:00:00	WALTER LANTZ	12	364	0	B/46685-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243438	44	PYAAR KA VAADA	2010	120	3	VIL/1/59/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI BRAJ TAK	13	87	176	VIL/70/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	129	52	5	129	52	B	0	0	0	0	0	0	0	0	\N	\N
243439	61	ADIOS GRINGO - TRL	1966	120	6	U-48159-MUM	104.55	0x00005EE900000000	1966-07-11 00:00:00	GEORGE FINLEY	12	94	0	B/46962-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	104.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289842	61	VIVA ZAPATA - TRL	1952	120	6	U-6305/52-MUM	89.00	0x00004AEF00000000	1952-07-10 00:00:00	FOX	12	94	0	B/4843-MUM	105	110	108	N	FOX	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243440	61	CHANGING WITH THE TIMES	1966	120	6	U-47599-MUM	30.48	0x00005EA500000000	1966-05-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46677-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243441	61	ADIOS GRINGO	1966	120	6	U-48160-MUM	2733.15	0x00005EE900000000	1966-07-11 00:00:00	GEORGE FINLEY	12	87	176	B/46961-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	11	2733.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243442	61	IDBI INFRASTRUCTURE POWERING THE INDIAN (VOLUME I)	2010	120	3	VIL/1/60/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	176	VIL/71/2010-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	82	0	5	82	0	B	0	0	26	0	0	0	0	0	\N	\N
243443	61	THE BIG BITE (CARTOON)	1966	120	6	U-47655-MUM	180.44	0x00005EB200000000	1966-05-17 00:00:00	WALTER LANTZ	12	364	0	B/46686-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243444	60	SHADI SE PAHLE OR BAD (BEFORE & AFTER MARRIAGE)	1966	120	6	U-47600-MUM	35.97	0x00005EA500000000	1966-05-04 00:00:00	HAKIM HARKISHANLAL	12	363	0	B/46695-MUM	105	110	107	N	HAKIM HARKISHANLAL	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243445	44	VIDYARTHI	1966	120	6	U-48161-MUM	3442.10	0x00005EE900000000	1966-07-11 00:00:00	S. N. SRIVASTAVA (S. M. PICTURES)	12	87	176	B/47005-MUM	105	109	107	N	S. N. SRIVASTAVA	13	3442.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243446	61	IDBI INFRASTRUCTURE POWERING THE INDIAN (VOLUME II)	2010	120	3	VIL/1/61/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	176	VIL/72/2010-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	83	33	5	83	33	B	0	0	26	0	0	0	0	0	\N	\N
243447	61	THE FOUR DAMP OF GEMINI 4	1966	120	6	U-48162-MUM	303.89	0x00005EEA00000000	1966-07-12 00:00:00	NASA MANNED SPACECRAFT CENTER	12	88	0	B/47194-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243448	61	A PAGEANT IS BORN	1966	120	6	U-47656-MUM	286.51	0x00005EB200000000	1966-05-17 00:00:00	UNIVERSAL PICTURES CO. INC.	12	363	0	B/46687-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243449	59	BUTTERFLY GAS STOVE	2010	120	3	VIS/1/517/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD	12	368	0	VIS/545/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
243450	61	INTERNATIONAL COOPERATION IN SPACE	1966	120	6	U-48163-MUM	251.16	0x00005EEA00000000	1966-07-12 00:00:00	NASA	12	88	0	B/47195-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	251.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243451	59	BUTTERFLY TABLE TOP WET GRINDER	2010	120	3	VIS/1/518/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD	12	368	0	VIS/546/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
243452	61	THE HARD ONES	1966	120	6	U-48164-MUM	165.20	0x00005EEA00000000	1966-07-12 00:00:00	NASA	12	88	0	B/47196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243453	58	TRAILER OF 'GORIPALAYAM'	2010	120	3	VIS/1/396/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	M/S PANDIANADU THEATRES	12	87	0	VIS/421/2010-CHE	106	110	107	N	M/S PANDIANADU THEATRES	0	0	1	6	5	1	6	B	0	0	0	0	0	0	0	0	\N	\N
243454	59	BUTTERFLY MIXER GRINDER	2010	120	3	VIS/1/519/2010-CHE	0	0x00009DAA00000000	2010-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD	12	368	0	VIS/547/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243455	61	MANNED SPACE FLIGHT (1964)	1966	120	6	U-48165-MUM	151.79	0x00005EEA00000000	1966-07-12 00:00:00	NASA	12	88	0	B/47197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243456	176	EVERYTHING FOR YOUR HOLIDAY	1966	120	6	U-47657-MUM	609.60	0x00005EB200000000	1966-05-17 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/46744-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243457	58	'WHEELS ON MEALS'	2010	120	3	VFL/1/63/2010-CHE	0	0x00009D7600000000	2010-05-14 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/117/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	103	53	5	103	53	B	0	0	0	0	0	0	0	0	\N	\N
243458	61	EDUCATION: SPRINGBOARD TO SPACE	1966	120	6	U-48166-MUM	143.87	0x00005EEA00000000	1966-07-12 00:00:00	NASA	12	88	0	B/47198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243459	58	H1N1 (SWINE FLU) (GOLU/STAY AT HOME) (TAMIL,TELUGU,MALAYALAM,KANNADA,HINDI & BENGALI)	2010	120	3	VIS/1/617/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/649/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243460	61	DRAGONBALL EVOLUTION	2010	120	3	VFL/1/107/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, U.K	12	87	176	VFL/211/2010-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	81	50	5	81	50	B	0	0	0	0	0	0	0	0	\N	\N
243461	61	METRO NEWS VOL : 621 (HINDI & BENGALI)	1966	120	6	U-47658-MUM	252.98	0x00005EB300000000	1966-05-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46829-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243462	44	A SKILL FOR MOLINA (TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-45627-MUM	170.08	0x00005DBC00000000	1965-09-13 00:00:00	KENT MACKENZIE	12	363	0	B/44504-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	170.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243463	61	THE WORLD BEYOND ZERO	1966	120	6	U-48167-MUM	320.65	0x00005EEB00000000	1966-07-13 00:00:00	NASA GODDARD SPACE FLIGHT CENTER	12	88	0	B/47201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243464	58	TRAILER OF VAMSAM	2010	120	3	VIS/1/28DIS/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S MOHANA MOVIES	12	368	0	VIS/548/2010-CHE	106	110	107	N	M/S MOHANA MOVIES	0	0	2	3	5	2	3	B	0	0	26	0	0	0	0	0	\N	\N
243465	58	H1N1 (SWINE FLU) (HAND WASH) (TAMIL,TELUGU,MALAYALAM,KANNADA,HINDI & BENGALI)	2010	120	3	VIS/1/618/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	368	0	VIS/650/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243466	44	DESTINATION : MAN (BENGALI)	1965	120	6	U-45628-MUM	206.65	0x00005DBC00000000	1965-09-13 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/44501-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243467	129	LEGEND OF ARACHNE	1966	120	6	U-47659-MUM	36.58	0x00005EB300000000	1966-05-18 00:00:00	ART COMMERCIA	12	363	0	B/46755-MUM	105	110	107	N	ADVERTS (P) LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243468	61	CITI	2010	120	3	VIS/1/520/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S RED STUDIO	12	368	0	VIS/549/2010-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243469	61	TEHERAN TODAY	1965	120	6	U-45629-MUM	221.59	0x00005DBC00000000	1965-09-13 00:00:00	IRANIAN GOVERNMENTS	12	363	0	B/44545-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243470	61	INDIAN NEWS REVIEW NO. 927 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1966	120	6	U-48168-MUM	292.00	0x00005EEB00000000	1966-07-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/47271-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243471	61	MARIAN ACADEMY OF MANAGEMENT STUDIES	2010	120	3	VIS/1/619/2010-CHE	0	0x00009DD000000000	2010-08-12 00:00:00	M/S YELMACZ DESIGN STUDIO	12	368	0	VIS/651/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243472	44	INDEPENDENCE DAY USA (MARATHI & GUJARATI)	1965	120	6	U-45630-MUM	114.30	0x00005DBE00000000	1965-09-15 00:00:00	JOHN G. FULLER	12	363	0	B/44563-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243473	61	CHRONIQUES DE FRANCE NO. 6	1966	120	6	U-48169-MUM	274.32	0x00005EEB00000000	1966-07-13 00:00:00	SOCIETE NOUVELLE PATHE- CINEMA	12	363	0	B/47193-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243474	61	INDIAN NEWS REVIEW NO. 919 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47660-MUM	270.00	0x00005EB300000000	1966-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46806-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243475	61	SKI DU MONDE	1966	120	6	U-48170-MUM	259.08	0x00005EEB00000000	1966-07-13 00:00:00	CINECIM CINEPRESS	12	363	0	B/47192-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243476	80	KHOON-KA-KHOON	1966	120	6	U-47661-MUM	3947.47	0x00005EB400000000	1966-05-19 00:00:00	K. F. (PVT.) LIMITED	12	87	176	B/46723-MUM	105	109	107	N	K. F. (PVT.) LIMITED	16	3947.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243477	58	SRI KUMARAN SILKS (TAMIL,TELUGU & KANNADA)	2010	120	3	VIS/1/620/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S BEADLE	12	368	0	VIS/652/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
243478	44	COLGATE CASTOR HAIR OIL (HINDI WITH ARABIC SUB TITLES)	1965	120	6	U-45631-MUM	30.48	0x00005DBE00000000	1965-09-15 00:00:00	CHOPRA FILMS	12	363	0	B/44447-MUM	105	110	107	N	CHOPRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243479	49	OCTOPIX	2010	120	3	VIS/1/522/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S OCTOPIX TOTAL MULTIMEDIA SOLUTIONS	12	368	0	VIS/551/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	13	5	0	13	B	0	0	26	0	0	0	0	0	\N	\N
243480	61	LE DEVOIR DE ZOUZOU	1966	120	6	U-48171-MUM	417.58	0x00005EEB00000000	1966-07-13 00:00:00	JEAN VIDAL LES FILMS DU MATIN TODIECINEMA	12	363	0	B/46653-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	417.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243481	61	'AKSHYA COLLEGE OF ENGINEERING & TECHNOLOGY'	2010	120	3	VIS/1/397/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S LADDR COMMERCIAL SOLUTION (P)LTD	13	87	0	VIS/422/2010-CHE	106	110	107	N	SHRI K.CHEZHIYAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243482	61	MARY KATHLEEN	1966	120	6	U-47662-MUM	105.16	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS, STATE FILM CENTRE, DEPTT OF EDUCATION	12	88	0	B/46835-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	1	105.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243483	58	THE CHENNAI SILKS (AADI)	2010	120	3	VIS/1/523/2010-CHE	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/552/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
243484	61	INDIA NEWS REVIEW NO. 884 (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45632-MUM	303.00	0x00005DBE00000000	1965-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44575-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243485	88	APTANODYTES FORSTERI (LES EMPEREURS)	1966	120	6	U-48172-MUM	121.92	0x00005EEB00000000	1966-07-13 00:00:00	J. PREVOST	12	363	0	B/46654-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243486	61	METRO NEWS VOL : 538 (HINDI & BENAGLI)	1965	120	6	U-45633-MUM	299.00	0x00005DBE00000000	1965-09-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44609-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243487	58	'HOTEL KAILASH PART I & II'	2010	120	3	VIS/1/398/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S FRESH TO-DAY	12	87	0	VIS/423/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243488	64	PYAAR KAY VAADA	2010	120	3	VIL/1/64/2010-CHE	0	0x00009DAC00000000	2010-07-07 00:00:00	SHRI BRAJ TAK	13	87	176	VIL/70A/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	129	52	5	129	52	B	0	0	0	0	0	0	0	0	\N	\N
243489	61	MINES OF THE OUTBACK	1966	120	6	U-47663-MUM	203.61	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS, STATE FILM CENTRE, DEPTT OF EDUCATION	12	88	0	B/46839-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	2	203.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243490	61	OUT OF THIS WORLD	1966	120	6	U-47401-MUM	30.48	0x00005E8300000000	1966-03-31 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/1966A-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243491	44	MAIN HOON JADUGAR - TRL	1965	120	6	U-45634-MUM	76.00	0x00005DBE00000000	1965-09-15 00:00:00	AMRIT KAPAI (CHOWDHRY CINE CORPORATION)	12	94	0	B/44530-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243492	44	SUSHILA	1966	120	6	U-48173-MUM	3658.51	0x00005EEB00000000	1966-07-13 00:00:00	SHRI. VINAYAK CHITRA	12	87	176	B/47211-MUM	105	109	107	N	SHRI. VINAYAK CHITRA	14	3658.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243493	58	TRAILER NOS 1 TO 3 PF VAMDAE MAATHARAM	2010	120	3	VIS/1/525/2010-CHE	0	0x00009DAD00000000	2010-07-08 00:00:00	SHRI HENNRY	12	368	0	VIS/554/2010-CHE	106	110	107	N	M/S PANGAJ PRODUCTIONS PVT LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
243494	61	SAFETY WITH BURSHANE	1966	120	6	U-47402-MUM	433.00	0x00005E8300000000	1966-03-31 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/46367-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	433.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243495	58	SRI SUMANGALI TEXTILES	2010	120	3	VIS/1/621/A/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SRI SUMANGALI TEXTILES	12	368	0	VIS/653/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
243496	61	PARK PERFIDY EXPOSED (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45635-MUM	158.00	0x00005DBE00000000	1965-09-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/44630-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243527	61	MODIGUARD MIRROR	2010	120	3	VIS/1/623/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S LN FLOAT GLASS PRIVATE LTD.	12	368	0	VIS/655/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	9	30	5	9	30	B	0	0	62	0	0	0	0	0	\N	\N
243497	61	DAIRYING	1966	120	6	U-47664-MUM	124.05	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS, STATE FILM CENTRE, DEPTT. OF EDUCATION	12	88	0	B/46837-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	1	124.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243498	61	KILLER SPY	1966	120	6	U-48174-MUM	2567.79	0x00005EEB00000000	1966-07-13 00:00:00	LES FILMS DE LA LICORNE	12	87	176	B/46957-MUM	105	109	108	N	OMSHIV CORPORATION	10	2567.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243499	58	TRAILER OF KADHAL SOLLA VANDHEN	2010	120	3	VIS/1/29DIS/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S S3 FILMS	12	368	0	VIS/556/2010-CHE	106	110	107	N	M/S S3 FILMS	0	0	2	43	5	2	43	B	0	0	26	0	0	0	0	0	\N	\N
243500	58	'ONCE UPON A TIME IN CHINA III'	2010	120	3	VFL/1/64/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/122/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
243501	44	BOMBAY RACE COURSE	1965	120	6	U-45636-MUM	3931.32	0x00005DBF00000000	1965-09-16 00:00:00	BIKRAMLALL PAHWA	12	87	176	B/43699-MUM	105	109	107	N	P. R. FILMS	15	3931.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243502	58	SRI KUMARAN SUPER STORE	2010	120	3	VIS/1/526/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S SRI KUMARAN SUPER STORE	12	368	0	VIS/555/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	57	5	0	57	B	0	0	26	0	0	0	0	0	\N	\N
243503	61	BREATH OF LIFE	1966	120	6	U-47665-MUM	107.90	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS, STATE FILM CENTRE DEPTT. OF EDUCATION	12	88	0	B/46838-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	1	107.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243504	85	ADVENTURES OF A SAILOR	1966	120	6	U-47403-MUM	233.00	0x00005E8300000000	1966-03-31 00:00:00	STUDIO MINIATURE FILMOWYEH	12	88	0	B/46361-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243505	44	AT OFFICE (BENGALI, MARATHI, TAMIL, TELUGU.........)	1966	120	6	U-48175-MUM	30.48	0x00005EEB00000000	1966-07-13 00:00:00	ADVERTISING AND SALES PROMOTION CO.	12	363	0	B/47213-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243506	44	DIN BA DIN	1965	120	6	U-45637-MUM	15.24	0x00005DBF00000000	1965-09-16 00:00:00	TRIO FILMS	12	363	0	B/44478-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243507	61	ARUN ICECREAM & C0NE - PART-2	2010	120	3	VIS/1/622/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SCULPTORS	12	368	0	VIS/654/2010-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
243508	61	KILLER SPY - TRL	1966	120	6	U-48176-MUM	39.00	0x00005EEC00000000	1966-07-14 00:00:00	LES FILM DE LA LICORNE	12	94	0	B/46958-MUM	105	110	108	N	OMSHIV CORPORATION	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243509	88	MAYRIG (WITH ENGLISH SUB-TITLES)	2010	120	3	VFL/1/111/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/208/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
243510	70	TORNA, RAJGAD, LOHAGAD (TITLES IN MARATHI)	1966	120	6	U-47666-MUM	91.44	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE	12	88	0	B/46656-MUM	105	110	107	N	R. V. PALANDE	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243511	58	"'SONG MURIYADI ""MURIYADI THOZHA""'"	2010	120	3	VIS/1/399/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	12	87	0	VIS/421VI/2010-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
243512	61	AH! SWEET MOUSE STORY OF LIFE (CARTOON)	1965	120	6	U-45638-MUM	181.66	0x00005DBF00000000	1965-09-16 00:00:00	CHUCK JONES	12	364	0	B/44542-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243513	61	FABRICATING SEMI FINISHED MATERIALS FROM HOECHST PLASTICS	1966	120	6	U-47404-MUM	295.00	0x00005E8300000000	1966-03-31 00:00:00	FARBWERKE HOECHST AG	12	363	0	B/46383-MUM	105	110	108	N	HOECHST DYES & CHEMICALS LIMITED	1	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243514	70	GOMANTAK DARSHAN (TITLES IN MARATHI)	1966	120	6	U-47667-MUM	121.92	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE	12	88	0	B/46657-MUM	105	110	107	N	R. V. PALANDE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243515	58	CROCODILE HUNTER	2010	120	3	VFL/1/112/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/220/2010-CHE	106	109	108	N	M/S SUN TV NETWORKS LIMITED	0	0	85	29	5	85	21	B	0	0	0	0	0	0	0	0	\N	\N
243516	61	A HEALTHY RED (HINDI)	1965	120	6	U-45639-MUM	19.51	0x00005DBF00000000	1965-09-16 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/44533-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243517	44	MEETING IN SPACE (BENGALI, GUJARATI, MARATHI, TAMIL........)	1966	120	6	U-48177-MUM	398.98	0x00005EEC00000000	1966-07-14 00:00:00	COMMUNICATION DESIGN INC.	12	363	0	B/47136-45-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	398.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243518	51	DHANANJAY	1966	120	6	U-47405-MUM	3961.79	0x00005E8300000000	1966-03-31 00:00:00	PRABHAKER D. NIKLANKER & BAL TENDULKER	12	87	176	B/46375-MUM	105	109	107	N	SHRI MANGESH CHITRA	14	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243519	70	DURGARAJ RAIGAD (TITLES IN MARATHI)	1966	120	6	U-47668-MUM	121.92	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE	12	88	0	B/46658-MUM	105	110	107	N	R. V. PALANDE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243520	61	OF FELINE BONDAGE (CARTOON)	1965	120	6	U-45640-MUM	181.66	0x00005DBF00000000	1965-09-16 00:00:00	CHUCK JONES	12	364	0	B/44541-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243521	129	HUMAN BODY	1966	120	6	U-48178-MUM	137.16	0x00005EED00000000	1966-07-15 00:00:00	DEPT. OF AUDIO VISUAL EDUCATION	12	88	0	B/47280-MUM	105	110	108	N	HEAD OF DEPT. OF AUDIO VISUAL EDUCATION	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243522	58	BILROTH HOSPITALS IVP (ENGLISH)	2010	120	3	VIS/1/527/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/557/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243523	44	KAL JO AAYEGA	1966	120	6	U-48179-MUM	361.16	0x00005EED00000000	1966-07-15 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/47302-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	361.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243524	61	HAUNTED MOUSE (CARTOON)	1965	120	6	U-45641-MUM	197.82	0x00005DBF00000000	1965-09-16 00:00:00	CHUCK JONES	12	364	0	B/44540-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	197.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243525	70	THEUR, WARANDHA GHAT & SHIVTHAR GHAL (TITLES IN MARATHI)	1966	120	6	U-47669-MUM	76.20	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE	12	88	0	B/46659-MUM	105	110	107	N	R. V. PALANDE	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243526	58	TR.OF 'AARAVATHU VANAM'	2010	120	3	VIS/1/25/2010-CHE	0	0x00009D7900000000	2010-05-17 00:00:00	M/S MPG FILMS INTERNATIONAL	12	87	0	VIS/22/2010-CHE	106	110	107	N	M/S MPG FILMS INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
243528	61	MOON MISSION REHEARSAL	1966	120	6	U-48180-MUM	55.47	0x00005EED00000000	1966-07-15 00:00:00	NASA	12	88	0	B/47309-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243529	58	BILROTH HOSPITALS AFFORDABLE (ENGLISH)	2010	120	3	VIS/1/528/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/558/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243530	61	THE SECRET DOOR - TRL	1965	120	6	U-45642-MUM	58.00	0x00005DBF00000000	1965-09-16 00:00:00	ALLIED ARTISTS	12	94	0	B/44218-MUM	105	110	108	N	RANK FILM DISTRIBUTIRS OF INDIA LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243531	61	THE SPY WHO CAME IN FROM THE COLD - TRL	1966	120	6	U-47670-MUM	54.41	0x00005EB400000000	1966-05-19 00:00:00	MARTIN RITT	12	94	0	B/46832-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243532	44	TASVEER	1966	120	6	U-48181-MUM	4768.59	0x00005EEE00000000	1966-07-16 00:00:00	WADIA MOVIETONE	12	87	176	B/46647-MUM	105	109	107	N	WADIA MOVIETONE	17	4768.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243533	58	BILROTH HOSPITALS CARDIG (ENGLISH)	2010	120	3	VIS/1/529/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/559/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243534	44	NAGIN AUR SAPERA - TRL	1966	120	6	U-48182-MUM	84.00	0x00005EEE00000000	1966-07-16 00:00:00	S. SHARMA	12	94	0	B/47212-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243535	174	HAMLET	1965	120	6	U-45643-MUM	4140.00	0x00005DBF00000000	1965-09-16 00:00:00	LENFILM STUDIOS U. S. S. R.	12	87	176	B/44060-MUM	105	109	108	N	SOVEXPORTFILM	16	4140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243536	58	BILROTH HOSPITALS ORTHO (ENGLISH)	2010	120	3	VIS/1/530/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/560/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243537	61	JEANNIE LEE'S GOT A NEW GUN	1966	120	6	U-47671-MUM	2323.49	0x00005EB400000000	1966-05-19 00:00:00	IKE ZINGARMANN	12	87	176	B/46529-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2323.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243538	61	THE THINGS THEY SELL	1966	120	6	U-48183-MUM	247.50	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47094-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	247.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243539	58	TRAILER OF 'NAANE ENNUL ILLAI'	2010	120	3	VIS/1/624/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SENDHOOR MURUGAN COMBINES	12	368	0	VIS/656/2010-CHE	106	110	107	N	M/S SENDHOOR MURUGAN COMBINES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243540	61	BILROTH HOSPITALS ONCOLOGY	2010	120	3	VIS/1/531/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/561/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
243541	61	CHAIRBOUND	1966	120	6	U-48184-MUM	275.00	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47093-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243542	61	KATYUSHA	1966	120	6	U-47672-MUM	595.00	0x00005EB400000000	1966-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW	12	363	0	B/46242-MUM	105	110	108	N	SOVEXPORTFILM	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243543	58	RMKV HAPPY DEALS COWBOY (ENGLISH)	2010	120	3	VIS/1/532/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/562/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
243544	61	HELP	1966	120	6	U-48185-MUM	2520.69	0x00005EEE00000000	1966-07-16 00:00:00	WALTER SHENSON	12	87	176	B/46458-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2520.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243545	85	SCORE A GOAL COME ON ! COME ON ! (CARTOON) (ENGLISH & RUSSIAN TITLES)	1965	120	6	U-45644-MUM	584.00	0x00005DBF00000000	1965-09-16 00:00:00	SOYUZMULTFILM STUDIOS, MOSCOW	12	364	0	B/44538-MUM	105	110	108	N	SOVEXPORTFILM	2	584.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243546	58	RMKV HAPPY DEALS RETRO (ENGLISH)	2010	120	3	VIS/1/533/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/563/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
243547	61	CALTEX INTERCHANGE	1966	120	6	U-48186-MUM	243.84	0x00005EEE00000000	1966-07-16 00:00:00	CALTEX (CINEMA & T.V.)	12	363	0	B/47282-MUM	105	110	108	N	E. E. JAMES, CALTEX (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243548	61	THE FIREFLY NO. 5 (THE GLOW WORM)	1965	120	6	U-45645-MUM	295.00	0x00005DBF00000000	1965-09-16 00:00:00	SOYUZMULTFILM STUIOS	12	88	0	B/44539-MUM	105	110	108	N	SOVEXPORTFILM	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243549	60	TASHKEND - AMAN KA SHEHR (URDU WITH TITLES IN RUSSIAN)	1966	120	6	U-47673-MUM	883.92	0x00005EB400000000	1966-05-19 00:00:00	TASHKENT FILM STUDIO	12	363	0	B/46742-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	3	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243550	58	RMKV HAPPY DEALS SMILEY (ENGLISH)	2010	120	3	VIS/1/534/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/564/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
243551	61	OSHO: THE POTENTIAL OF LOVE.	2010	120	3	VIL/1/74/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	87	176	VIL/88/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
243552	61	THEN AND NOW (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45646-MUM	390.00	0x00005DC000000000	1965-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44634-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	390.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243553	58	JEYACHANDRAN TEXTILES AADI SALES	2010	120	3	VIS/1/536/2010-CHE	0	0x00009DB100000000	2010-07-12 00:00:00	M/S SHREE AMBICA AGENCIES	12	368	0	VIS/566/2010-CHE	106	110	107	N	SHRI A.ANBU	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243554	61	APPLICATION	1966	120	6	U-47406-MUM	120.50	0x00005E8300000000	1966-03-31 00:00:00	ROB HOUWER	12	363	0	B/46305-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	120.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243555	61	DR. WHO & THE DALEKS	1966	120	6	U-48187-MUM	2286.00	0x00005EEE00000000	1966-07-16 00:00:00	LION INTERNATIONAL FILMS	12	87	176	B/46925-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243556	61	BIRDS (ANIMATED)	2010	120	3	VIS/1/542/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/572/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	12	38	5	12	38	B	0	0	26	0	0	0	0	0	\N	\N
243557	61	THE RED BARON	2010	120	3	VFL/1/132/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/214/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	38	B	0	0	0	0	0	0	0	0	\N	\N
243558	61	INDIAN NEWS REVIEW NO. 884 (A) (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45647-MUM	136.00	0x00005DC000000000	1965-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44633-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	136.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243559	61	DR. WHO & THE DALEKS - TRL	1966	120	6	U-48188-MUM	98.00	0x00005EEE00000000	1966-07-16 00:00:00	LION INTERNATIONAL FILMS	12	94	0	B/46926-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243560	61	1,2,3 SETS YOU FREE (ANIMATED)	2010	120	3	VIS/1/543/2010-CHE	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/573/2010-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	16	4	5	16	4	B	0	0	26	0	0	0	0	0	\N	\N
243561	61	BUS RILEY'S BACK IN TOWN - TRL	1965	120	6	U-45648-MUM	56.61	0x00005DC100000000	1965-09-18 00:00:00	ELLIOTT KASTNER	12	94	0	B/43951A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	56.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243562	61	USING NAILS AND SCREWS (INDUSTRIAL ARTS)	1966	120	6	U-48189-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/47225-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OG INDIA MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243563	61	PLANES	1966	120	6	U-48190-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	DIVISION OF VISUAL AIDS	12	88	0	B/47229-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OG INDIA MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243564	51	DHARITRICHYA LEKEE	1965	120	6	U-45649-MUM	274.00	0x00005DC100000000	1965-09-18 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/44548-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243565	44	LOOKING AT BRITAIN TRAINERS IN TRAINING	1966	120	6	U-48191-MUM	120.70	0x00005EEE00000000	1966-07-16 00:00:00	MAX MUNDEN PRODUCTIONS	12	363	0	B/46448-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243566	44	K. D. R. KE OON	1965	120	6	U-45650-MUM	30.48	0x00005DC100000000	1965-09-18 00:00:00	ATTAM PRAKASH KANT	12	363	0	B/44576-MUM	105	110	107	N	KANT PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243567	61	YOUTH HOSTELLING (WITH TITLES IN JAPANESE)	1966	120	6	U-47674-MUM	335.28	0x00005EB400000000	1966-05-19 00:00:00	MOTION TIMES (E. K. COLOR FILM)	12	88	0	B/45361-MUM	105	110	108	N	R. G. PADKI, NATIONAL SECRETARY YOUTH HOSTEL ASSOCIATION OF INDIA	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243568	61	HAND SAWS	1966	120	6	U-48192-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/47226-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OG INDIA MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243569	61	A NEW DEAL FOR DEER	1966	120	6	U-48193-MUM	260.30	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47098-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	260.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243570	61	IT'S NEVER TOO EARLY TO LEARN (HINDI, MARATHI, GUJARATI, KANNADA..........)	1966	120	6	U-47675-MUM	31.00	0x00005EB400000000	1966-05-19 00:00:00	COLOR COMMUNICATION ASSOCIATES	12	363	0	B/46759-MUM	105	110	107	N	COLOR COMMUNICATION ASSOCIATES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243571	61	SEE HOW THEY JUMP	1966	120	6	U-48194-MUM	261.50	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47096-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	261.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243572	61	LOOKING AT LIFE WOMEN IN GREEN	1965	120	6	U-45651-MUM	104.24	0x00005DC300000000	1965-09-20 00:00:00	RANK ORGANISATION	12	363	0	B/44319-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	104.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243573	61	HEALTH MATTERS (HINDI, MARATHI, GUJARATI, KANNADA........)	1966	120	6	U-47676-MUM	31.00	0x00005EB400000000	1966-05-19 00:00:00	COLOR COMMUNICATION ASSOCIATES	12	363	0	B/46769-MUM	105	110	107	N	COLOR COMMUNICATION ASSOCIATES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243574	61	GRAPHIC ART, ITS HISTORY AND TECHNIQUE	1966	120	6	U-47407-MUM	254.50	0x00005E8300000000	1966-03-31 00:00:00	H. VAN KRUNINGEN AND ULKOJA	12	88	0	B/46304-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	254.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243575	61	YOU'RE UNDER INSPECTION	1966	120	6	U-48195-MUM	260.30	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47097-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	260.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243576	61	A LETTER FROM A FRIEND (HINDI, MARATHI, GUJARATI, KANNADA........)	1966	120	6	U-47677-MUM	31.00	0x00005EB400000000	1966-05-19 00:00:00	COLOR COMMUNICATION ASSOCIATES	12	363	0	B/46779-MUM	105	110	107	N	COLOR COMMUNICATION ASSOCIATES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243577	61	A SMILE TO REMEMBER (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-45652-MUM	30.48	0x00005DC400000000	1965-09-21 00:00:00	CHOPRA FILMS	12	363	0	B/44549-MUM	105	110	107	N	CHOPRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243578	61	EXPO 67	1966	120	6	U-47408-MUM	259.00	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANDA	12	363	0	B/46014-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243579	61	THE FLYING SOLDIER	1966	120	6	U-48196-MUM	293.80	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47082A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	293.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243580	44	TECHNICAL STUDENT	1966	120	6	U-47678-MUM	146.20	0x00005EB400000000	1966-05-19 00:00:00	BASIC FILMS	12	88	0	B/46450-MUM	105	110	107	N	BRITISH INFORMATION SERVICE	1	146.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243581	70	23 SKIDOO	1966	120	6	U-47409-MUM	98.00	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANDA	12	88	0	B/46020-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243582	61	SMILINGLY YOURS (HINDI, TAMIL, BENGALI, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-45653-MUM	31.00	0x00005DC400000000	1965-09-21 00:00:00	CHOPRA FILMS	12	363	0	B/44556-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243583	61	WHY DROWN YOURSELF?	1966	120	6	U-48197-MUM	272.50	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/47095-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	272.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243584	61	SCIENTISTS AT WORK	1966	120	6	U-47410-MUM	111.00	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46018-MUM	105	110	108	N	CANDAIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243671	61	SCIENCE REPORT 53-A	1966	120	6	U-47802-MUM	151.48	0x00005EBA00000000	1966-05-25 00:00:00	NEWSPIX	12	363	0	B/46332-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243585	61	BORING AND DRILLING TOOLS	1966	120	6	U-48198-MUM	121.92	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/47228-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OG INDIA MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243586	44	PHOOL AUR PATTHAR	1966	120	6	U-47679-MUM	5041.09	0x00005EB500000000	1966-05-20 00:00:00	O. P. RALHAN	12	87	176	B/46461-MUM	105	109	107	N	O. P. RALHAN	18	5041.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243587	44	FAULADI MUKKA	1965	120	6	U-45654-MUM	3799.81	0x00005DC500000000	1965-09-22 00:00:00	MADRAS FILMS	12	87	176	B/44413-MUM	105	109	107	N	S. AMIRUDDIN MADRAS FILMS	14	3799.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243588	61	LOBSTERS ARE A COMMUNITY AFFAIR	1966	120	6	U-47411-MUM	215.00	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46016-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243589	60	HAMDARD	1966	120	6	U-47680-MUM	33.53	0x00005EB500000000	1966-05-20 00:00:00	ASIAN FILMS	12	363	0	B/46818-MUM	105	110	107	N	ASIAN FILMS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243590	61	SIMPLE MACHINES & THIER APPLICATIONS	1966	120	6	U-48199-MUM	118.46	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS (E. B. FILMS)	12	88	0	B/47227-MUM	105	110	108	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OG INDIA MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T.	1	118.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243591	61	YOU' RE NO GOOD	1966	120	6	U-47412-MUM	311.00	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46021-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243592	61	TOMORROW - TODAY	1966	120	6	U-47681-MUM	30.18	0x00005EB600000000	1966-05-21 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/46791-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243593	61	MAJOR DUNDEE	1966	120	6	U-48200-MUM	3368.66	0x00005EF000000000	1966-07-18 00:00:00	JERRY BRESLER	12	87	176	B/46633-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	16	3368.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243594	61	INVITATION TO A GUN FIGHTER	1965	120	6	U-45655-MUM	2534.10	0x00005DC500000000	1965-09-22 00:00:00	STANLEY KRAMER PRODUCTION	12	87	176	B/44327-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	10	2534.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243595	93	NEUES AUS OESTERREICH	1966	120	6	U-47413-MUM	145.00	0x00005E8300000000	1966-03-31 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/45955-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243596	61	ESKIMO ARTIST KENOJUAK	1966	120	6	U-47682-MUM	223.00	0x00005EB600000000	1966-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46013-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243597	44	UTTAM GANNA ADHIK CHINI - ADHIK PAISA	1966	120	6	U-47414-MUM	610.21	0x00005E8300000000	1966-03-31 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD.	12	88	0	B/46438-MUM	105	110	107	N	EASTERN EDUCATIONAL FILMS (P) LTD.	2	610.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243598	61	FAMILY CAMPING	1966	120	6	U-47683-MUM	311.00	0x00005EB600000000	1966-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46015-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243599	44	DAK GHAR	1966	120	6	U-47415-MUM	1685.00	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/46434-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1685.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243600	61	WEALTH OF A NATION	1966	120	6	U-47684-MUM	227.69	0x00005EB600000000	1966-05-21 00:00:00	WILLIAM GREAVES	12	363	0	B/46800-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	227.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243601	44	ANMOL MOTI	1966	120	6	U-47416-MUM	1762.65	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/46435-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1762.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243602	44	MERA SAAYA - TRL	1966	120	6	U-47685-MUM	92.00	0x00005EB600000000	1966-05-21 00:00:00	PREMJI	12	94	0	B/46798-MUM	105	110	107	N	SUCHITRA	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243603	61	CRACK IN THE WORLD	1965	120	6	U-45656-MUM	2623.41	0x00005DC500000000	1965-09-22 00:00:00	BERNARD GLASSER AND LESTER A SANSORN	12	87	176	B/43896-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2623.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243604	44	SUNEHRE KADAM	1966	120	6	U-47686-MUM	3936.66	0x00005EB600000000	1966-05-21 00:00:00	R. B. HALDIA	12	87	176	B/45887-MUM	105	109	107	N	SARASWATI KALAMANDIR	15	3936.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243605	44	SHARARAT	1966	120	6	U-47417-MUM	632.46	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/46434A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	632.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243606	61	EVERYDAY GERMANY	1965	120	6	U-45657-MUM	695.42	0x00005DC500000000	1965-09-22 00:00:00	FILM PRODUKTION GUNTHER SCHNABEL HAMBURG	12	363	0	B/42501-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	695.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243607	61	HERCULES AGAINST THE MONGOLS - TRL	1966	120	6	U-47687-MUM	94.00	0x00005EB800000000	1966-05-23 00:00:00	AMERICAN INTERNATIONAL	12	94	0	B/46651-MUM	105	110	108	N	C. A. CORPORATION	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243608	61	THE CALL OF THE SNOW	1966	120	6	U-47418-MUM	290.00	0x00005E8700000000	1966-04-04 00:00:00	FRENCH SKI SCHOOL	12	363	0	B/46338-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243609	61	THE BUCKET (HIND, MARATHI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-45658-MUM	30.48	0x00005DC500000000	1965-09-22 00:00:00	AKAR	12	363	0	B/44655-MUM	105	110	107	N	AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243610	61	FRANCE OVER HILL AND DALE	1966	120	6	U-47419-MUM	245.00	0x00005E8700000000	1966-04-04 00:00:00	FILMS NIEPCE	12	363	0	B/46339-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243611	44	TARZAN AUR JADUI CHIRAG ALIAS TARZAN AND THE WONDERFUL LAMP - TRL	1966	120	6	U-47688-MUM	89.31	0x00005EB800000000	1966-05-23 00:00:00	UNIQUE PICTURES	12	94	0	B/46731-MUM	105	110	107	N	UNIQUE PICTURES	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243612	61	INDIAN NEWS REVIEW NO. 885 (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45659-MUM	265.00	0x00005DC500000000	1965-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243613	61	THE DAY'S WORK	1966	120	6	U-47420-MUM	200.00	0x00005E8700000000	1966-04-04 00:00:00	ROBERT COURTOT	12	363	0	B/46340-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289843	42	METRO NEWS VOL 111-C	1951	120	6	U-3023/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	M. G. M.	12	91	0	B/2440-MUM	105	110	108	N	M. G. M.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243614	61	METRO NEWS VOL : 539 (HINDI & BENGALI)	1965	120	6	U-45660-MUM	293.83	0x00005DC500000000	1965-09-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44703-MUM	105	110	108	N	METTRO GOLDWYN MAYER INDIA LTD.	1	293.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243615	61	A DAY IN ALGIERS	1966	120	6	U-47421-MUM	225.00	0x00005E8700000000	1966-04-04 00:00:00	ALGERIAN GOVERNMENT GENERAL, JEAN BELANGER	12	363	0	B/46341-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243616	44	TARZAN AUR HERCULES - TRL	1966	120	6	U-47689-MUM	91.44	0x00005EB800000000	1966-05-23 00:00:00	JAYANT FILMS	12	94	0	B/46839A-MUM	105	110	107	N	JAYANT FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243617	61	ANTOINE BOURDELLE	1966	120	6	U-47422-MUM	225.00	0x00005E8700000000	1966-04-04 00:00:00	A DOC PRODUCTION (ANDRE ROBERT)	12	363	0	B/46342-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243618	44	MERA SAAYA	1966	120	6	U-47690-MUM	3798.40	0x00005EB800000000	1966-05-23 00:00:00	PREMJI	12	87	176	B/46366-MUM	105	109	107	N	SUCHITRA	15	3798.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243619	61	NEW YORK, I LOVE YOU	2010	120	3	VFS/1/09/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	0	VFS/234/2010-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	69	30	5	68	59	B	0	0	0	0	0	0	0	0	\N	\N
243620	61	THAT MAN IN ISTANBUL - TRL	1966	120	6	U-47691-MUM	147.00	0x00005EB900000000	1966-05-24 00:00:00	KHALSA FILMS	12	94	0	B/46428-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	147.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243621	61	PROFILE OF ALGERIA	1966	120	6	U-47423-MUM	290.00	0x00005E8700000000	1966-04-04 00:00:00	JEAN VIDAL - TANGENT FILMS INC.	12	363	0	B/46343-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243622	61	GUNPOINT	1966	120	6	U-47424-MUM	2396.26	0x00005E8700000000	1966-04-04 00:00:00	GORDON KAY	12	87	176	B/45884-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2396.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243623	61	GUNPOINT - TRL	1966	120	6	U-47425-MUM	59.19	0x00005E8700000000	1966-04-04 00:00:00	GORDON KAY	12	94	0	B/45885-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	59.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243624	44	HIMALAY KI GODMEIN - TRL	1966	120	6	U-47426-MUM	115.82	0x00005E8700000000	1966-04-04 00:00:00	SHANKERBHAI J. BHATT	12	94	0	B/46460-MUM	105	110	107	N	S. J. BHATT, SHRI PRAKASH PICTURES	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243625	58	TRAILER NO.2 OF 'GOWRAVARGAL'	2010	120	3	VIS/1/625/A/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S CINE SCREENS	12	368	0	VIS/691/2009-CHE	106	110	107	N	M/S CINE SCREENS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243626	59	TRAILER NOS. 1 & 2 OF 'PERIYAR RAMASWAMY NAICKER'	2010	120	3	VIS/1/626/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S NAG ENTERPRISES	12	368	0	VIS/658/2010-CHE	106	110	107	N	M/S NAG ENTERPRISES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
243627	58	SONG NOS.1,2 & 3 OF 'NELLU'	2010	120	3	VIS/1/627/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	M/S KARTHIKJAI MOVIES (P) LTD.	12	368	0	VIS/659/2010-CHE	106	110	107	N	M/S KARTHIKJAI MOVIES (P) LTD.	0	0	12	23	5	12	23	B	0	0	18	0	0	0	0	0	\N	\N
243628	58	TRAILER OF 'SINDHU SAMAVELI'	2010	120	3	VIS/1/628/2010-CHE	0	0x00009DD100000000	2010-08-13 00:00:00	SHRI MICHEAL RAYAPPAN	12	368	0	VIS/660/2010-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243629	59	YOUTH	2010	120	3	VIL/1/75/2010-CHE	0	0x00009D3B00000000	2010-03-16 00:00:00	SHRI G.MADHU KUMAR.	13	87	176	VIL/91/2010-CHE	106	109	107	N	M/S POOJA FILMS	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
243630	61	HERCULES AGAINST THE MONGOLS	1966	120	6	U-47692-MUM	2520.00	0x00005EB900000000	1966-05-24 00:00:00	AMERICAN INTERNATIONAL	12	87	176	B/46650-MUM	105	109	108	N	C. A. CORPORATION	5	2520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243631	58	TRAILER NOS 1 TO 7 OF AADHAVAN	2009	120	3	VIS/1/416/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI UDHAYANIDHI STALIN	12	368	0	VIS/458/2009-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
243632	44	EARTH AND MANKIND, PEOPLE BY THE BILLIONS (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU.......)	1966	120	6	U-47693-MUM	313.01	0x00005EBA00000000	1966-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/46734-41-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243633	61	INDIAN NEWS REVIEW NO. 920 (HINDI, TAMIL, TELUGU, BENGALI.......)	1966	120	6	U-47694-MUM	302.00	0x00005EBA00000000	1966-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46857-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243634	129	A PLEASANT TRIP	1966	120	6	U-47427-MUM	30.48	0x00005E8700000000	1966-04-04 00:00:00	KANTILAL RATHOD, AKAR	12	363	0	B/46424-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243635	43	GRAM RAKSHAK DAL	1966	120	6	U-47695-MUM	321.00	0x00005EBA00000000	1966-05-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/46841-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243636	61	VICE PRESIDENT'S MESSAGE (HINDAI, TAMIL, TELUGU, ...)	1965	120	6	U-45661-MUM	54.00	0x00005DC500000000	1965-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243637	61	MARKETING PRESCRIPTION DRUGS	1966	120	6	U-47428-MUM	331.00	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRECH LABORATORIES LTD.	12	88	0	B/46220-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	331.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243638	61	METRO NEWS VOL : 622 (HINDI & BENGALI)	1966	120	6	U-47696-MUM	230.12	0x00005EBA00000000	1966-05-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46882-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243639	61	DRUMS OF DESTINY - TRL	1965	120	6	U-45662-MUM	73.01	0x00005DC600000000	1965-09-23 00:00:00	GEORGE MICHAEL	12	94	0	B/44268-MUM	105	110	107	N	MANUBHAI JHAVERBHAI PATEL	1	73.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243640	61	KENYA NEWS	1965	120	6	U-45663-MUM	609.60	0x00005DC600000000	1965-09-23 00:00:00	KENYA INFORMATION	12	91	0	B/44266-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243641	44	SAWAN KI GHATA - TRL	1966	120	6	U-47697-MUM	81.69	0x00005EBA00000000	1966-05-25 00:00:00	SHAKTI FILMS	12	94	0	B/46880-MUM	105	110	107	N	SHAKTI FILMS	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243642	61	THE SECRET DOOR	1965	120	6	U-45664-MUM	1977.00	0x00005DC600000000	1965-09-23 00:00:00	ALLIED ARTISTS	12	363	0	B/44217-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	1977.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243672	208	ADHIK UJAL DHULAI	1965	120	6	U-45670-MUM	15.24	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	363	0	B/44628-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243643	61	THE MORNING OF YEMEN (UTRO DREVNEGO YEMENA)	1965	120	6	U-45665-MUM	237.74	0x00005DC600000000	1965-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTION	12	363	0	B/43437-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243644	70	ONE-ELEVEN AIRCRAFT WORLD TOUR	1966	120	6	U-47698-MUM	91.44	0x00005EBA00000000	1966-05-25 00:00:00	BRITISH AIRCRAFT FILM UNIT	12	363	0	B/46755A-MUM	105	110	108	N	THE ENGLISH ELECTRIC CO. OF INDIA LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243645	61	SEVEN AGES OF PSYCHIATRY	1966	120	6	U-47429-MUM	429.00	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	88	0	B/46221-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	429.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243646	61	COLD SOULS	2010	120	3	VFL/1/133/2010-CHE	0	0x00009DD400000000	2010-08-16 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/252/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	72	40	5	72	40	B	0	0	0	0	0	0	0	0	\N	\N
243647	58	A.K.GARMENTS	2009	120	3	VIS/1/417/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI R.KANNAN	12	368	0	VIS/453/2009-CHE	106	110	107	N	M/S A.K.GARMENTS	0	0	1	38	5	1	38	B	0	0	26	0	0	0	0	0	\N	\N
243648	61	NITROFURANS FOR THE FARMER	1966	120	6	U-47430-MUM	99.00	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	363	0	B/46222-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243649	70	ONE - ELEVEN WORLD TOUR INDIAN	1966	120	6	U-47699-MUM	40.53	0x00005EBA00000000	1966-05-25 00:00:00	BRITISH AIRCRAFT CORPORATION FILM UNIT	12	363	0	B/46754-MUM	105	110	108	N	THE ENGLISH ELECTRIC CO. OF INDIA LTD.	1	40.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243650	44	LEARNING TO EARN (TAMIL, TELUGU, MALAYALAM & KANNADA)	1966	120	6	U-47700-MUM	208.18	0x00005EBA00000000	1966-05-25 00:00:00	SLEEPING GLANT FILMS INC.	12	88	0	B/46801-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	208.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243651	61	CHICKENS AND COLIFORMS	1966	120	6	U-47431-MUM	153.00	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	363	0	B/46223A-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243652	58	'TR.OF MEENDUM MEENDUM NEE'	2009	120	3	VIS/1/14/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S 21ST CENTURY FILMS	12	87	0	VIS/18/2009-CHE	106	110	107	N	M/S 21ST CENTURY FILMS	0	0	3	22	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
243653	61	BAGHDAD THROUGH THE AGES	1965	120	6	U-45666-MUM	457.20	0x00005DC600000000	1965-09-23 00:00:00	CINEMA & THEATRE SERVICE GOVT. OF THE REPUBLIC OF IRAQ	12	88	0	B/44651-MUM	105	110	108	N	EMBASSY OF THE REPUBLIC OF IRAQ, NEW DELHI	2	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243654	61	INDIAN NEWS REVIEW NO. 913 (HINDI, TAMIL, TELUGU, BENGALI............)	1966	120	6	U-47432-MUM	300.00	0x00005E8900000000	1966-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46467-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243655	61	LITTLE RED RIDING HOOD	1965	120	6	U-45667-MUM	56.08	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44519-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243656	61	DANCING CHAPPATI ALLIAS EXTRA CHAPPATI (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47433-MUM	50.00	0x00005E8900000000	1966-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243657	61	THE SNOWS OF KILIMANJARO	1966	120	6	U-47127-MUM	3022.29	0x00005E6400000000	1966-02-28 00:00:00	DARRYL F. ZANUCK	15	87	176	B/42886-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT.LTD.	13	3022.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243658	61	BORDER ROADS (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47434-MUM	276.00	0x00005E8A00000000	1966-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/46468-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243659	44	NIT ZYADA CHAMAK	1965	120	6	U-45668-MUM	15.24	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	363	0	B/44626-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243660	44	NETAJI SUBHAS CHANDRA BOSE	1966	120	6	U-47435-MUM	4114.67	0x00005E8A00000000	1966-04-07 00:00:00	B. K. ADARSH	12	87	176	B/46462-MUM	105	109	107	N	B. K. ADARSH	16	4114.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243661	58	'SONG THAPPU THANDAA' FROM THE FILM 'SINDHU SAMAVELI'	2010	120	3	VIS/1/629/2010-CHE	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI MICHEAL RAYAPPAN	12	368	0	VIS/661/2010-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	4	39	5	4	39	B	0	0	23	0	0	0	0	0	\N	\N
243662	61	INDIAN REFRIGERATION AND AIR - CONDITIONING EQUIPMENT	1966	120	6	U-47436-MUM	304.80	0x00005E8A00000000	1966-04-07 00:00:00	ARJUN JAIRAMDAS	12	363	0	B/46494-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243663	85	DEN EINSAMEN ALLEIN (ONLY THE LONELY) (INSTRUMENTAL DIALOGUE OR COMM.)	1966	120	6	U-48601-MUM	124.00	0x00005F3100000000	1966-09-21 00:00:00	EIN FILM JAN LENICA (BORRIS BORRESHOLUM PRODUCTION)	12	363	0	B/47655-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	124.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243664	61	'THE HAPPENING'	2009	120	3	VFL/1/681/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/946/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
243665	61	THE TRANSISTOR	1966	120	6	U-47437-MUM	103.02	0x00005E8E00000000	1966-04-11 00:00:00	A TRANS FILM	12	363	0	B/46393-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243666	44	TROOPING THE COLOUR A FAMOUS BRITISH CEREMONY	1966	120	6	U-47801-MUM	114.20	0x00005EBA00000000	1966-05-25 00:00:00	ANVIL FILMS LTD.	12	88	0	B/46456-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	114.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243667	61	SIX HEURES POUR FAIR LE MONDE (WITH FRENCH TITLES)	1965	120	6	U-45669-MUM	213.00	0x00005DC600000000	1965-09-23 00:00:00	LE JOURNAL LE MONDE - LE SYNDICAT NATIONAL DES EDITEURS EXPORTATEURS DE PUBLICATIONS FRANCAISES - FRANCE PRESSE	12	88	0	B/44567-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243668	61	THE EYE AND THE HAND	1966	120	6	U-48602-MUM	119.00	0x00005F3100000000	1966-09-21 00:00:00	ROLF ENGLER DUSSELDORF MUNCHEN	12	88	0	B/47660-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243669	61	ELECTRONS	1966	120	6	U-47438-MUM	117.35	0x00005E8E00000000	1966-04-11 00:00:00	ENCYCLOPEDIA BRITANICA FILM	12	363	0	B/46394-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243670	61	'IRIS'	2009	120	3	VFL/1/682/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/922/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
243673	61	SPOKEN ENGLISH PLUS	2010	120	3	VIS/1/630/2010-CHE	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI GEORGE JOHN	12	368	0	VIS/662/2010-CHE	106	110	107	N	SHRI GEORGE JOHN	0	0	51	57	5	51	57	B	0	0	10	0	0	0	0	0	\N	\N
243674	61	WEEKEND	1966	120	6	U-48603-MUM	200.00	0x00005F3100000000	1966-09-21 00:00:00	KARL F DE VOGT MUNICH	12	88	0	B/47671-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243675	61	SCIENCE REPORT 53-B	1966	120	6	U-47803-MUM	150.26	0x00005EBA00000000	1966-05-25 00:00:00	NEWSPIX	12	363	0	B/46333-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243676	61	PRINTED CIRCUIT STORY	1966	120	6	U-47439-MUM	272.49	0x00005E8E00000000	1966-04-11 00:00:00	THE INSTITUTE OF PRINTED CIRCUIT	12	363	0	B/46395-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243677	44	ZYADA AUR ZYADA CHAMAKDAR	1965	120	6	U-45671-MUM	15.24	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	363	0	B/44627-MUM	105	110	107	N	FILMS MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243678	61	'PLAYING BY HEART'	2010	120	3	VFL/1/683/2010-CHE	0	0x00009E4200000000	2010-12-04 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/932/2010-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
243679	61	OPERATION SNAFU - TRL	1966	120	6	U-47804-MUM	47.85	0x00005EBA00000000	1966-05-25 00:00:00	S. BENJAMIN FISZ	12	94	0	B/46144-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243680	61	PANCHO'S RAINBOW	1965	120	6	U-45672-MUM	55.47	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44523-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243681	61	THE VILLAGE OF TODAY	1966	120	6	U-48604-MUM	115.00	0x00005F3100000000	1966-09-21 00:00:00	KLEMENS LINDENAU KULTUN-UND-LEHER FILM INSTITUTE BREMEN	12	88	0	B/47659-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243682	61	APPLIED NUTRITION	1966	120	6	U-47805-MUM	529.41	0x00005EBC00000000	1966-05-27 00:00:00	SATYENDRA N. GOYAL	12	88	0	B/46842-MUM	105	110	107	N	SATYENDRA N. GOYAL	2	529.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243683	58	AGENT CODY BANKS	2010	120	3	VFL/1/134/2010-CHE	0	0x00009DD500000000	2010-08-17 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	12	87	176	VFL/249/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
243684	61	JACK AND THE BEANSTALK	1965	120	6	U-45673-MUM	58.21	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44524-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243685	61	THE SEARCH FOR PEACE	1966	120	6	U-47806-MUM	463.00	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/46858-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	463.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243686	61	GERMAN WINE	1966	120	6	U-48605-MUM	254.00	0x00005F3100000000	1966-09-21 00:00:00	KLEMENS LINDENAU KULTUR-UND-REHIFILM INSTITUT BRAMEN	12	88	0	B/47657-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	254.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243687	61	PIRATE TREASURE	1965	120	6	U-45674-MUM	53.04	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44526-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	53.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243688	129	THIER MAJESTIES KING MAHENDRA AND QUEEN RATNA OF NEPAL VISIT INDIA	1966	120	6	U-47807-MUM	1685.00	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/46859-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	6	1685.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243689	61	'THE CUTTING EDGE'	2010	120	3	VFL/1/684/2010-CHE	0	0x00009E4200000000	2010-12-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/944/2010-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
243690	61	A MAN OF PEACE (HINDI, TAMIL & BENGALI)	1966	120	6	U-47808-MUM	586.00	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/46860-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243691	61	LA BORDURE SAHELIENNE	1966	120	6	U-48606-MUM	243.00	0x00005F3200000000	1966-09-22 00:00:00	H. GILLET	12	363	0	B/47568-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243692	61	GOAL GETTING	1965	120	6	U-45675-MUM	154.00	0x00005DC600000000	1965-09-23 00:00:00	CINECENTRUM, GERMANY	12	88	0	B/44183-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243693	61	THE PRECIOUS GIFT (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47809-MUM	148.00	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/46861-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	148.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243694	61	SITUATION HOPELESS - BUT NOT SERIOUS	1966	120	6	U-48607-MUM	2652.29	0x00005F3200000000	1966-09-22 00:00:00	GOTTFRIED REINHARDT	12	87	176	B/46354-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2652.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243695	61	VOLUNTARY SURVEILLANCE (HINDI, TAMIL, TELUGU, BENGALI......)	1966	120	6	U-47810-MUM	339.00	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/46862-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	339.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243696	61	WOODLAND SYMPHONY	1965	120	6	U-45676-MUM	53.34	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44525-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243697	44	EK BATLI KE LIYE EK PACKET	1966	120	6	U-47811-MUM	30.48	0x00005EBC00000000	1966-05-27 00:00:00	AKAR	12	363	0	B/46840-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243698	58	'TR.OF PURINDHUM PURIYAMALUM'	2009	120	3	VIS/1/16/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI SEEMAN	12	87	0	VIS/19/2009-CHE	106	110	107	N	M/S SEEMAN THIRAI OVIYAN	0	0	2	8	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
243699	61	PROJECT SPEAR	1966	120	6	U-47812-MUM	336.38	0x00005EBC00000000	1966-05-27 00:00:00	WALLACE PRODUCTIONS LIMITED	12	88	0	B/46681-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD.	1	336.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243700	61	CEREBRAL VASCULAR DISEASE (THE CHALLENGE OF DIGNOSIS)	1965	120	6	U-45677-MUM	440.11	0x00005DC600000000	1965-09-23 00:00:00	OLIN MATHIESON CHEMICAL CORPORATION	12	88	0	B/44643-MUM	105	110	108	N	SARABHAI CHEMICALS	1	440.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243701	61	SPEEDY REMEDY	1966	120	6	U-47813-MUM	28.96	0x00005EBC00000000	1966-05-27 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/46856-MUM	105	110	107	N	AMA PRIVATE LIMTED	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243702	44	ADHIK AUR ADHIK UJALE	1965	120	6	U-45678-MUM	15.24	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	363	0	B/44625-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243703	61	TUSHAR	1966	120	6	U-47814-MUM	30.48	0x00005EBC00000000	1966-05-27 00:00:00	TRIO FILMS	12	363	0	B/46827-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243704	61	AUSTRALIA NEWZELAND	1966	120	6	U-47815-MUM	137.16	0x00005EBC00000000	1966-05-27 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/46878-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243705	61	THE HOUND AND THE RABBIT	1965	120	6	U-45679-MUM	56.69	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44521-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243706	61	H.E.S. (HINDI, MARATHI. GUJARATI, BENGALI..........)	1966	120	6	U-47816-MUM	30.48	0x00005EBF00000000	1966-05-30 00:00:00	JYOTI G. THAKUR	12	363	0	B/46847-MUM	105	110	107	N	FILMS MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243707	61	THE OLD WOMAN IN THE SHOE	1965	120	6	U-45680-MUM	54.25	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44522-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243708	44	A MAN ON TRIAL	1966	120	6	U-47817-MUM	334.67	0x00005EBF00000000	1966-05-30 00:00:00	CROWN FILM UNIT	12	88	0	B/46451-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243709	58	'TR.OF PURINDHUM PURIYAMALUM'	2009	120	3	VIS/1/506VI/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI SEEMAN	12	87	0	VIS/559/2009-CHE	106	110	107	N	M/S SESEEMAN THIRAI OVIYAN	0	0	2	8	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
243710	58	TRAILER OF 'VILAI' (DIGITAL VERSION)	2010	120	3	VIS/1/32/D/2010-CHE	0	0x00009DD500000000	2010-08-17 00:00:00	M/S S.B. FILM PRODUCTION	12	368	0	VIS/663/D/2010-CHE	106	110	107	N	M/S S.B. FILM PRODUCTION	0	0	103	0	5	103	0	B	0	0	8	0	0	0	0	0	\N	\N
243711	129	ALERT	1966	120	6	U-47818-MUM	22.86	0x00005EBF00000000	1966-05-30 00:00:00	TRIO FILMS	12	363	0	B/46893-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243712	61	MEET THE PRESS	1966	120	6	U-47819-MUM	272.49	0x00005EC000000000	1966-05-31 00:00:00	NBC LAURANCE SPIVAK	12	363	0	B/46799-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243713	61	INTERLUDIUM ELECTRONICUM	1965	120	6	U-45681-MUM	277.00	0x00005DC600000000	1965-09-23 00:00:00	N. V. CINECENTRUM	12	363	0	B/44631-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	277.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243714	61	INDIAN NEWS REVIEW NO. 921 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47820-MUM	298.00	0x00005EC100000000	1966-06-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/46910-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243715	61	THE MOUNTAIN FLOWER	1965	120	6	U-45682-MUM	55.77	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44516-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243716	61	THE TOWN MOUSE AND THE COUNTRY MOUSE	1965	120	6	U-45683-MUM	56.39	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44517-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243717	60	EVERYDAY YOU NEED IT	1966	120	6	U-47440-MUM	30.00	0x00005E8E00000000	1966-04-11 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/46526-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243718	61	OSHO: GETTING TO KNOW YOURSELF	2010	120	3	VIL/1/76/2010-CHE	0	0x00009DD500000000	2010-08-17 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	87	176	VIL/87/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
243719	60	BE REFRESHED	1966	120	6	U-47441-MUM	30.00	0x00005E8E00000000	1966-04-11 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/46527-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243720	61	ARTIFICIAL INTELLIGENCE	2010	120	3	VFL/1/135/2010-CHE	0	0x00009DD500000000	2010-08-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/264/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
243721	49	BENZY VARIETY SHOES	2010	120	3	VIS/1/631/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA.	12	368	0	VIS/664/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	32	5	0	32	B	0	0	62	0	0	0	0	0	\N	\N
243722	61	PESTICIDES	1966	120	6	U-47442-MUM	603.78	0x00005E8E00000000	1966-04-11 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/46491-MUM	105	110	108	N	AMA PRIVATE LIMITED	2	603.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243723	61	NILOKHERI	1966	120	6	U-47443-MUM	365.76	0x00005E8E00000000	1966-04-11 00:00:00	AMA PRIVATE LIMITED	12	88	0	B/46492-MUM	105	110	108	N	AMA PRIVATE LIMITED	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243724	61	SYMPHONY NIGHT	1965	120	6	U-45684-MUM	55.77	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	363	0	B/44520-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243725	58	TRAILER OF 'IRANDU MUGAM'	2010	120	3	VIS/1/632/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	SHRI K.VAIDYALINGA UDAYAR	12	368	0	VIS/665/2010-CHE	106	110	107	N	M/S UDAYAR STUDIES	0	0	150	0	5	150	0	B	0	0	8	0	0	0	0	0	\N	\N
243726	61	NATURALLY LOVELY (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-47444-MUM	15.24	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46469-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243727	43	VADHU UJJUVAL (HINDI)	1965	120	6	U-45685-MUM	15.24	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	363	0	B/44623-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243728	61	'HILLARY AND JACKIE'	2009	120	3	VFL/1/685/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/924/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
243729	61	THE FOX AND THE GRAPES	1965	120	6	U-45686-MUM	54.86	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANZT	12	363	0	B/44518-MUM	105	110	108	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243730	49	BENZY FASHION	2010	120	3	VIS/1/633/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/666/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	32	5	0	32	B	0	0	62	0	0	0	0	0	\N	\N
243731	61	LA CONSTRUCTION DU PAQUEBOT FRANCE (WITH FRENCH TITLES)	1965	120	6	U-45687-MUM	274.00	0x00005DC600000000	1965-09-23 00:00:00	LES FILMS ETIENNE LALLIER	12	88	0	B/44569-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243732	61	'GOSFORD PARK'	2009	120	3	VFL/1/686/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/928/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
243733	61	MARQUET	1965	120	6	U-45688-MUM	228.00	0x00005DC600000000	1965-09-23 00:00:00	LES FILMS DE SATURNE (FREDERIC MEGRET)	12	88	0	B/44570-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243734	49	BAKERS MASALA	2010	120	3	VIS/1/634/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S GREEN ROOM	12	368	0	VIS/667/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
243735	61	DE LA SARDANE AU FANDANGO (WITH FRENCH TITLES)	1965	120	6	U-45689-MUM	243.00	0x00005DC600000000	1965-09-23 00:00:00	SECTION CENTRALE CINE - MOTOGRAPHIQUE (SNCF - LUCIEN CENSIER)	12	88	0	B/44571-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243736	61	RADIANT GLOW (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-47445-MUM	15.24	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46476-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243737	61	'ENIGMA(2001)'	2009	120	3	VFL/1/687/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/935/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	107	46	5	107	46	B	0	0	0	0	0	0	0	0	\N	\N
243738	61	SITUATION HOPELESS - BUT NOT SERIOUS - TRL	1966	120	6	U-48608-MUM	62.31	0x00005F3200000000	1966-09-22 00:00:00	GOTTFRIED REINHARDT	12	94	0	B/46355-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243739	49	NAVARATNA HYPER MARKET	2010	120	3	VIS/1/635/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S ADOM VISUALS	12	368	0	VIS/668/2010-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243740	61	TROIS VICTORES D'ENFANTS (WITH FRENCH TITLES)	1965	120	6	U-45690-MUM	243.00	0x00005DC600000000	1965-09-23 00:00:00	L' ASSOCIATION NATIONALE DES AMIS DE L'EXTENSION	12	88	0	B/44566-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243741	61	THE WORLD OF HIGH FASHION	1966	120	6	U-47446-MUM	30.48	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46483-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243742	61	BATTLE OF THE BULGE	1966	120	6	U-48609-MUM	5953.04	0x00005F3200000000	1966-09-22 00:00:00	MILTON SPERLING & PHILIP YORDAN	12	87	176	B/47247-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	5953.04	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243743	61	THIS IS THE VISION	1966	120	6	U-48610-MUM	322.94	0x00005F3200000000	1966-09-22 00:00:00	THE BRITISH & FOREIGN BIBLE SOCIETY IN AUSTRALIA	12	363	0	B/46983-MUM	105	110	108	N	REV. R. S. RAHATOR, SECRETARY, BIBLE SOCIETY OF INDIA & CEYLON	1	322.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243744	61	INDIA NEWS REVIEW NO. 885 (A) (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45691-MUM	215.00	0x00005DC600000000	1965-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44724-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243745	61	SCIENCE REPORT 58-A	1966	120	6	U-48611-MUM	149.96	0x00005F3200000000	1966-09-22 00:00:00	NEWSPIX	12	363	0	B/47707-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243746	61	'WITLESS PROTECTION'	2009	120	3	VFL/1/688/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/947/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	58	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
243747	44	THE INTRUDERS	1965	120	6	U-45692-MUM	170.79	0x00005DC700000000	1965-09-24 00:00:00	RENTOKIL FILM UNIT FOR RENTOKIL LTD.	12	363	0	B/44691-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243748	61	PRIME MINISTER LAL BAHADUR SHASTRI VISITS RUSSIA (1965)	1965	120	6	U-45693-MUM	522.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	522.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243749	49	THOTTATHIL WATCH COMPANY	2010	120	3	VIS/1/636/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S DTS MOVIE DIGITAL CINEAM ADVERTISE MEDIA	12	368	0	VIS/669/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	31	5	0	31	B	0	0	62	0	0	0	0	0	\N	\N
243750	61	RADIANTLY FRESH (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-47447-MUM	15.24	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/46484-90-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243751	85	TRANSPORTATION USA (NO DIALOGUE OR COMMENTARY)	1966	120	6	U-48612-MUM	222.81	0x00005F3200000000	1966-09-22 00:00:00	TIBOR HIRSCB	12	363	0	B/47709-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	222.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243752	61	THE HANDS THAT SHAPE (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45694-MUM	263.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44537-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243753	61	'STARGATE(1994)'	2009	120	3	VFL/1/689/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/957/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
243754	61	TOKYO OLYMPIAD	1966	120	6	U-48613-MUM	1460.00	0x00005F3200000000	1966-09-22 00:00:00	TOHO CO. LTD.	12	88	0	B/47753-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PRIVATE LTD.	3	1460.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243755	61	A MUSLIM FESTIVAL IN SECULAR INDIA	1965	120	6	U-45695-MUM	180.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44536-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	180.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243756	61	SCIENCE REPORT 58-B	1966	120	6	U-48614-MUM	150.82	0x00005F3200000000	1966-09-22 00:00:00	NEWSPIX	12	363	0	B/47708-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243757	59	PRIYA SAKTHI	2008	120	4	VIL/1/62/2008-BAN	0	0x00009B3B00000000	2008-10-20 00:00:00	SRI MAHESH. R, KOTHARI, BANGALORE	13	87	176	VIL/82/2008-BAN	106	109	107	N	SRI MAHESH. R, KOTHARI, BANGALORE	0	0	147	9	5	147	9	0	0	0	0	0	0	0	0	0	\N	\N
243758	61	MIXED FARMING (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-45696-MUM	498.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	498.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243759	61	'LEGALLY BLONDE(2001)'	2009	120	3	VFL/1/690/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	INTERNATIONAL TELEVISION DISTRIBUTION, INC.MGM	13	87	176	VFL/958/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
243760	61	HOW TO SHARPEN A HELICAL TEETH MILLING CUTTER	1966	120	6	U-48615-MUM	100.58	0x00005F3200000000	1966-09-22 00:00:00	GOVT. OF INDIA, MINISTRY OF LABOUR & EMPLOYMENT	12	88	0	B/47688-MUM	105	110	107	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243761	58	THE CHENNAI SILKS	2010	120	3	VIS/1/637/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/670/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
243762	59	MAGA DEERUDU	2008	120	4	VIL/1/63/2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	13	87	176	VIL/86/2008-BAN	106	109	107	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	147	0	5	147	0	0	0	0	0	0	0	0	0	0	\N	\N
243763	61	CRAFTS OF INDIA	1965	120	6	U-45697-MUM	86.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243764	61	'GREY OWL'	2009	120	3	VFL/1/691/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	13	87	176	VFL/938/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
243765	61	VIVIDH BHARATI (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-45698-MUM	411.00	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243766	61	'LEGALLY BLONDE2: RED, WHITE BLONDE'	2009	120	3	VFL/1/692/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	INTERNATIONAL TELEVISION DISTRIBUTION, INC.MGM	13	87	176	VFL/955/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
243767	49	SEEMAS WEDDING COLLECTION	2010	120	3	VIS/1/638/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	368	0	VIS/671/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	1604	0	0	0	0	0	\N	\N
243768	44	ERNEST BEVIN	1965	120	6	U-45699-MUM	110.54	0x00005DC800000000	1965-09-25 00:00:00	A. B. PATHE LTD.	12	363	0	B/44694-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	110.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243769	61	IRON FINGER - TRL	1966	120	6	U-48616-MUM	71.42	0x00005F3300000000	1966-09-23 00:00:00	TOHO COMPANY LTD.	12	94	0	B/47583-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	71.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243770	44	HUM KAHAN JA RAHE HAIN	1966	120	6	U-47448-MUM	4186.89	0x00005E8E00000000	1966-04-11 00:00:00	FILMISTAN PRIVATE LIMITED	12	87	176	B/45568-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	15	4186.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243771	44	THE CHALLENGE RAT EXTERMINATION	1965	120	6	U-45700-MUM	182.00	0x00005D1300000000	1965-03-28 00:00:00	LATERNA FILMS	12	363	0	B/44697-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243772	58	'PACHCHAYAAPURAM'	2009	120	3	VIL/1/10/2009-CHE	0	0x00009CDA00000000	2009-12-09 00:00:00	M/S V.R.G.FILMS	12	87	176	VIL/16/2009-CHE	106	109	107	N	M/S V.R.G.FILMS	0	0	140	21	5	140	21	B	0	0	0	0	0	0	0	0	\N	\N
243773	61	DECRET AGENT 353 PASSPORT TO HELL - TRL	1966	120	6	U-48617-MUM	83.48	0x00005F3300000000	1966-09-23 00:00:00	CINE PRODUZIONI ASSOCIATE	12	94	0	B/45747-MUM	105	110	108	N	BROADWAY FILMS	1	83.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243774	59	HIDALGO	2010	120	3	VFL/1/136/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/251/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
243775	44	HUM KAHAN JA RAHE HAIN - TRL	1966	120	6	U-47449-MUM	91.44	0x00005E8E00000000	1966-04-11 00:00:00	FILMISTAN PRIVATE LIMITED	12	94	0	B/46306-MUM	105	110	107	N	FILMISTAN PRIVATE LIMITED	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243776	61	RESEARCH IN TELECOMMUNICATION	1966	120	6	U-48618-MUM	304.80	0x00005F3300000000	1966-09-23 00:00:00	RUSTOM MASTER	12	88	0	B/47769-MUM	105	110	107	N	RUSTOM MASTER	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243777	61	METRO NEWS VOL : 623 (HINDI & BENGALI)	1966	120	6	U-47821-MUM	289.56	0x00005EC100000000	1966-06-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46919-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243778	61	MITSUBISHI TEXTILE MACHINERY	1966	120	6	U-47450-MUM	289.00	0x00005E8E00000000	1966-04-11 00:00:00	SHU TAGUCHI PRODUCTIONS	12	363	0	B/46464-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	289.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243779	208	MAHARASHTRA NEWS NO. 168 MAY 1966	1966	120	6	U-47822-MUM	294.44	0x00005EC100000000	1966-06-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/46913-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243780	88	IL PLENT, BERGER	1966	120	6	U-48619-MUM	213.00	0x00005F3300000000	1966-09-23 00:00:00	PAUL DE ROUBAIX-HENRI LANOE	12	363	0	B/47571-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243781	61	MEETING IN SPACE	1966	120	6	U-47823-MUM	398.98	0x00005EC100000000	1966-06-01 00:00:00	COMMUNICATION DESIGN INC.	12	363	0	B/46898-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	398.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243782	58	'ADHEY NERAM ADHEY IDAM'	2009	120	3	VIL/1/249/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S JAMAL CINE CREATIONS	15	87	176	VIL/259/2009-CHE	106	109	107	N	M/S JAMAL CINE CREATIONS	0	0	127	36	5	127	36	B	0	0	0	0	0	0	0	0	\N	\N
243783	61	METRO NEWS VOL: 615 (HINDI & BENGALI)	1966	120	6	U-47451-MUM	271.27	0x00005E8F00000000	1966-04-12 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46551-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243784	44	GHAR KI BAAT	1966	120	6	U-47824-MUM	30.48	0x00005EC100000000	1966-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46896-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243785	129	7 DAYS TO BEAUTY	1966	120	6	U-48620-MUM	30.48	0x00005F3300000000	1966-09-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47767-68-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243786	51	AT HOME	1966	120	6	U-47825-MUM	30.48	0x00005EC100000000	1966-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46897-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243787	61	SPARKLING WHITE	1966	120	6	U-47826-MUM	30.48	0x00005EC100000000	1966-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46912-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243788	80	DIL DIYA DARD LIYA	1966	120	6	U-47452-MUM	4681.12	0x00005E8F00000000	1966-04-12 00:00:00	KAY PRODUCTIONS	12	87	176	B/45987-MUM	105	109	107	N	KAY PRODUCTIONS	17	4681.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243817	80	SAGAAI	1966	120	6	U-48630-MUM	4540.30	0x00005F3600000000	1966-09-26 00:00:00	S. D. NARANG	12	87	176	B/47405-MUM	105	109	107	N	S. D. NARANG	17	4540.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243789	61	SHIP OF FOOLS - TRL	1966	120	6	U-47453-MUM	91.44	0x00005E8F00000000	1966-04-12 00:00:00	STANLEY KRAMER	12	94	0	B/46415A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243790	61	AVALANCHES DANGEROUS SNOW	1966	120	6	U-48621-MUM	141.00	0x00005F3300000000	1966-09-23 00:00:00	WENINGER FILM HAMBURG	12	88	0	B/47663-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243791	61	I. I. T. KANPUR	1966	120	6	U-47454-MUM	907.00	0x00005E8F00000000	1966-04-12 00:00:00	A FALI BILIMORIA PRODUCTION	12	88	0	B/46495-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS	3	907.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243792	61	CHRONIQUES DE FRANCE NO. 7	1966	120	6	U-48622-MUM	259.08	0x00005F3300000000	1966-09-23 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/47704-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243793	61	SHARAVATHI	1966	120	6	U-47455-MUM	242.00	0x00005E8F00000000	1966-04-12 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/46496-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243794	61	CHRONIQUES DE FRANCE NO. 8	1966	120	6	U-48623-MUM	259.08	0x00005F3300000000	1966-09-23 00:00:00	SOCIETE NOUVELLE, PATHE CINEMA	12	363	0	B/47705-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243795	61	WANTER : DEAD OR ALIVE (BLACK & WHITE)	2010	120	3	VFL/1/137/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/227/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
243796	208	KAL BADALALA	1966	120	6	U-47456-MUM	279.00	0x00005E8F00000000	1966-04-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/46509-10-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243797	61	CHRONIQUES DE FRANCE NO. 9	1966	120	6	U-48624-MUM	274.00	0x00005F3200000000	1966-09-22 00:00:00	SOCIETE NOUWVELLE PATHE CINEMA	12	363	0	B/47706-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243798	61	THE ISRAEL NATIONAL WATER CARRIER	1966	120	6	U-47457-MUM	213.36	0x00005E8F00000000	1966-04-12 00:00:00	Y. EPHRATI	12	88	0	B/46212-MUM	105	110	108	N	CONSUL OF ISRAEL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243799	61	DREADFUL DANGER (ANIMATED)	2010	120	3	VIL/1/77/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/83/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
243800	61	HATCH COVER CONVERSION	1966	120	6	U-47458-MUM	155.45	0x00005E8F00000000	1966-04-12 00:00:00	TURNERS FILM PRODUCTIONS	12	363	0	B/46441-MUM	105	110	108	N	SCINDIA WORKSHOP LIMITED	2	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243801	85	DIE PISTOLE (THE PISTOL) (INSTRUMENTAL MUSIC ONLY) (NO DIALOGUE OR COMMENTRY)	1966	120	6	U-48625-MUM	115.00	0x00005F3300000000	1966-09-23 00:00:00	TC TRICKSTUDIO RUDOLF & URCHS OHG (ATLAS FILMS)	12	88	0	B/47658-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243802	61	THE AMAZING ADVENTURES (ANIMATED)	2010	120	3	VIL/1/78/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/85/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
243803	61	UN ACQUEDOTTO IN PATAGONIA	1966	120	6	U-47459-MUM	550.00	0x00005E9000000000	1966-04-13 00:00:00	LA TRANS WORLD FILM	12	363	0	B/46585-MUM	105	110	108	N	SVENSKA ENTREPRENAD AB	1	550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243804	61	THROUGH THE NIGHT	1966	120	6	U-48626-MUM	138.00	0x00005F3300000000	1966-09-23 00:00:00	CARVO FILM	12	88	0	B/47664-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	138.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243805	61	INDIAN NEWS REVIEW NO. 914 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47460-MUM	297.00	0x00005E9000000000	1966-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243806	61	BEST FRIENDS (ANIMATED)	2010	120	3	VIL/1/79/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/84/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
243807	61	INDIAN NEWS REVIEW NO. 914 - A (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47461-MUM	216.00	0x00005E9000000000	1966-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46581-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	216.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243808	61	HIGHWAYS TO PROGRESS	1966	120	6	U-48627-MUM	131.00	0x00005F3400000000	1966-09-24 00:00:00	A WALTER LECKEBUSCH PRODUCTION, MUNICH	12	88	0	B/47667-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243809	61	THE STARS LOOKED UP	1966	120	6	U-47827-MUM	100.58	0x00005EC100000000	1966-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/46791A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243810	61	THE AGONY AND THE ECSTASY - TRL	1966	120	6	U-48628-MUM	97.23	0x00005F3400000000	1966-09-24 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/47299-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243811	61	METRO NEWS VOL : 616 (HINDI & BENGALI)	1966	120	6	U-47462-MUM	271.27	0x00005E9000000000	1966-04-13 00:00:00	METRO GOLDWYN - MAYER	12	91	0	B/46582-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243812	44	PUNJAB ON THE MARCH	1966	120	6	U-47828-MUM	211.53	0x00005EC100000000	1966-06-01 00:00:00	PUBLIC RELATIONS PUNJAB GOVT.	12	363	0	B/46900-MUM	105	110	107	N	KANWAR SHOREY	2	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243813	61	SMUGGLERS FROM RIO - TRL	1966	120	6	U-48629-MUM	103.84	0x00005F3400000000	1966-09-24 00:00:00	SUEVIA FILMS CESAREO GONZALEZ	12	94	0	B/47416-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	103.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243814	44	NAYE RASTE NAYEE ROSHNI	1966	120	6	U-47463-MUM	131.06	0x00005E9000000000	1966-04-13 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/46413-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243815	43	GUJARATMAN KAMDAR KALYAN	1966	120	6	U-48501-MUM	301.75	0x00005F1A00000000	1966-08-29 00:00:00	TASVEER KENDRA	12	363	0	B/47621-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243816	58	TRAILER OF 'VAALIBAME VAA'	2010	120	3	VIS/1/639/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	SHRI GOWRI SHANKAR	12	368	0	VIS/672/2010-CHE	106	110	107	N	M/S JYOTHI FILMS FACTORY	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
243818	61	THE BRITANNIA CALYPSO	1966	120	6	U-48631-MUM	30.48	0x00005F3600000000	1966-09-26 00:00:00	UNITED FILM MAKER	12	363	0	B/47805-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243819	59	'PREMINCHU MANASU'	2009	120	3	VIL/1/250/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	SHRI K.VENUGOPAL	13	87	176	VIL/261/2009-CHE	106	109	107	N	M/S K.V.FILMS	0	0	172	13	5	172	13	B	0	0	0	0	0	0	0	0	\N	\N
243820	61	ELECTRICITY AND LIGHT	1966	120	6	U-47829-MUM	115.21	0x00005EC100000000	1966-06-01 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/46881-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243821	45	VOICE OF BANGALORE - SEASON 4	2010	120	3	VIS/1/640/2010-CHE	0	0x00009DD600000000	2010-08-18 00:00:00	M/S SUN 360	12	87	0	VIS/673/2010-CHE	106	110	107	N	M/S SUN 360	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
243822	58	'VELAVAN TEXTILES'	2009	120	3	VIS/1/508/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S ESWAR AD	12	87	0	VIS/560/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
243823	44	NAUJAVAN - TRL	1966	120	6	U-48632-MUM	100.80	0x00005F3600000000	1966-09-26 00:00:00	S. S. FILMS	12	94	0	B/47763-MUM	105	110	107	N	KULDIP KAHER	1	100.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243824	61	CONSTANTINE AND THE CROSS	1966	120	6	U-47830-MUM	3275.07	0x00005EC100000000	1966-06-01 00:00:00	A BEAVER-CHAMPION PICTURE	12	87	176	B/44849-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	13	3275.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243825	58	'SRK JEWELLERY'	2009	120	3	VIS/1/509/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S ESWAR AD	12	87	0	VIS/561/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	48	5	0	48	B	0	0	0	0	0	0	0	0	\N	\N
243826	61	MCHALE'S NAVY JOINS THE AIRFORCE - TRL	1966	120	6	U-48633-MUM	68.52	0x00005F3700000000	1966-09-27 00:00:00	UNIVERSAL INTERNATIONAL	12	94	0	B/46790-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243827	61	NEVADA SIMTH - TRL	1966	120	6	U-48502-MUM	56.80	0x00005F1A00000000	1966-08-29 00:00:00	JOSEPH E. LEVINE	12	94	0	B/47525-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243828	61	COURTESY PAYS (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47831-MUM	531.00	0x00005EC200000000	1966-06-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/46863-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	531.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243829	58	'TCIL IT'	2009	120	3	VIS/1/510/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S AD MAGIX ADVERTISING	12	87	0	VIS/569/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243830	61	THE SINGING NUN - TRL	1966	120	6	U-47832-MUM	77.42	0x00005EC200000000	1966-06-02 00:00:00	JOHN BECK	12	94	0	B/46680-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243831	61	GLASS BOTTOM BOAT - TRL	1966	120	6	U-48503-MUM	82.22	0x00005F1A00000000	1966-08-29 00:00:00	MARTIN MELCHER AND EVERATT FREEMAN	12	94	0	B/47336-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243832	61	MAYA - TRL	1966	120	6	U-47464-MUM	80.94	0x00005E9100000000	1966-04-14 00:00:00	A KING BROS. PRODUCTION	12	94	0	B/46322-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	80.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243833	61	THE LOVE GODDESSES - TRL	1966	120	6	U-48634-MUM	32.03	0x00005F3700000000	1966-09-27 00:00:00	SAUL J. TURELL & GRAEME FERGUSON	12	94	0	B/44687-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	32.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243834	61	MADE IN PARIS - TRL	1966	120	6	U-47833-MUM	84.12	0x00005EC200000000	1966-06-02 00:00:00	A EUTERPE PRODUCTION	12	94	0	B/46282-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243835	61	URSUS	1966	120	6	U-48635-MUM	2523.89	0x00005F3700000000	1966-09-27 00:00:00	CINE ITALIA FILM S. P. A.	12	87	176	B/47030-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2523.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243836	58	'AGNI STEELS'	2009	120	3	VIS/1/511/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S AGNI STEELS PVT.LTD.	12	87	0	VIS/565/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
243837	61	HOLD ON !	1966	120	6	U-47834-MUM	2395.12	0x00005EC200000000	1966-06-02 00:00:00	SAM KATZMAN	12	87	176	B/46587-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2395.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243838	61	OPERATION SNAFU	1966	120	6	U-47835-MUM	2409.13	0x00005EC200000000	1966-06-02 00:00:00	S. BENJAMIN FISZ	12	87	176	B/46143-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2409.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243839	58	'DEEPAM LAMP OIL'	2009	120	3	VIS/1/512/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALEESWARI REFINERY PVT.LTD.	12	87	0	VIS/566/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243840	61	SMUGGLERS FROM RIO	1966	120	6	U-48636-MUM	2934.61	0x00005F3700000000	1966-09-27 00:00:00	SUEVIA FILMS CESAREO GONZALEZ	12	87	176	B/47415-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	11	2934.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243841	44	HUM HINDUSTANI - TRL	1966	120	6	U-47836-MUM	76.50	0x00005EC200000000	1966-06-02 00:00:00	FILMALAYA PRIVATE LTD.	12	94	0	B/46689-MUM	105	110	107	N	FILMALAYA PRIVATE LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243842	44	TUHI MERI ZINDAGI - TRL	1966	120	6	U-47837-MUM	117.65	0x00005EC200000000	1966-06-02 00:00:00	FILMALAYA PRIVATE LTD.	12	94	0	B/46690-MUM	105	110	107	N	FILMALAYA PRIVATE LTD.	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243843	58	'GOLD WINNER VANASPATHI'	2009	120	3	VIS/1/513/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALEESWARI REFINERY PVT.LTD.	12	87	0	VIS/568/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243844	61	THE WEED OF CRIME - TRL	1966	120	6	U-48504-MUM	52.64	0x00005F1A00000000	1966-08-29 00:00:00	TOHO CO. LTD., TOKYA	12	94	0	B/47262-MUM	105	110	108	N	MOVIE INTERNATIONAL	1	52.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243845	44	GUEST OF HONOUR (BENGALI, GUJARATI, MARATHI.......)	1966	120	6	U-48637-MUM	387.40	0x00005F3700000000	1966-09-27 00:00:00	UNITED STATES INFORMATION SERVICES	12	363	0	B/47813-22-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	387.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243846	44	NAGIN AUR SAPERA	1966	120	6	U-47838-MUM	3699.67	0x00005EC300000000	1966-06-03 00:00:00	SATYA PAL SHARMA	12	87	176	B/46823-MUM	105	109	107	N	PRAMILA PRODUCTIONS	13	3699.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243847	58	'SREE GOLD'	2009	120	3	VIS/1/514/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALEESWARI REFINERY PVT.LTD.	12	87	0	VIS/567/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
243848	61	INDIAN NEWS REVIEW NO. 938 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48638-MUM	152.40	0x00005F3800000000	1966-09-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/47850-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243849	61	SPIONAGE IN TANGIER - TRL	1966	120	6	U-47839-MUM	75.13	0x00005EC300000000	1966-06-03 00:00:00	DORICA FILM, ROME ATLANTIDA FILM, MADRID	12	94	0	B/46357-MUM	105	110	108	N	L. F. NORONHA SONS	1	75.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243850	61	THE KEROSINE FLAME	1966	120	6	U-48505-MUM	240.00	0x00005F1A00000000	1966-08-29 00:00:00	A SHELL FILM	12	363	0	B/47556-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243851	58	VETRIKKU PIN EYAKKUNARKAL	2010	120	3	VIS/1/641/2010-CHE	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI SARAVANAN	12	87	0	VIS/674/2010-CHE	106	110	107	N	SHRI SARAVANAN	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
243852	54	DULLA BHATTI - TRL	1966	120	6	U-47840-MUM	92.66	0x00005EC400000000	1966-06-04 00:00:00	RAJKUMAR KOHLI	12	94	0	B/46934-MUM	105	110	107	N	RAJKUMAR KOHLI, SHANKAR MOVIES	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243853	60	TEESRI MANZIL	1966	120	6	U-48639-MUM	4780.87	0x00005F3800000000	1966-09-28 00:00:00	NASIR HUSAIN FILM (P) LTD.	12	87	176	B/47167-MUM	105	109	107	N	NASIR HUSAIN FILM (P) LTD.	18	4780.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243854	61	THE UNDERWATER SEARCH	1966	120	6	U-48506-MUM	454.00	0x00005F1A00000000	1966-08-29 00:00:00	A SHELL FILM	12	363	0	B/47559-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	454.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243855	61	'BLOW DRY'	2009	120	3	VFL/1/693/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/914/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	77	37	5	77	37	B	0	0	0	0	0	0	0	0	\N	\N
243856	61	NEW YORK CALLING SUPERDRAGON - TRL	1966	120	6	U-47841-MUM	83.20	0x00005EC600000000	1966-06-06 00:00:00	ROBERTO AMOROSA	12	94	0	B/46826-MUM	105	110	108	N	OVERSEAS, CORPORATION PRIVATE LIMITED	1	83.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243857	61	AVIATION RESEARCH REPORT	1966	120	6	U-48507-MUM	265.00	0x00005F1A00000000	1966-08-29 00:00:00	A SHELL FILM	12	363	0	B/47574-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243858	61	METRO NEWS VOL : 640 (HINDI & BENGALI)	1966	120	6	U-48640-MUM	242.31	0x00005F3800000000	1966-09-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47840-42-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243859	58	UATHAYAM TEXTILES	2010	120	3	VIS/1/642/2010-CHE	0	0x00009DD700000000	2010-08-19 00:00:00	M/S UNTHYAM TEXTILES	12	368	0	VIS/675/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	62	0	0	0	0	0	\N	\N
243860	61	THE GUN IS MY LAW - TRL	1966	120	6	U-47842-MUM	102.71	0x00005EC700000000	1966-06-07 00:00:00	U.C.I. CINE ROME & PROCENSA FILM	12	94	0	B/46834-MUM	105	110	108	N	MOVIE INTERNATIONAL	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243861	61	INDIAN NEWS REVIEW NO. 934 (HINDI, BENGALI, GUJARATI, MARATHI......)	1966	120	6	U-48508-MUM	152.00	0x00005F1C00000000	1966-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47634-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	152.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243862	60	NEWS PARADE NO. 10	1966	120	6	U-47465-MUM	292.61	0x00005E9200000000	1966-04-15 00:00:00	DEPTT. OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	363	0	B/46414-MUM	105	110	107	N	DEPTT. OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243863	61	THE GUN IS MY LAW	1966	120	6	U-47843-MUM	2401.50	0x00005EC700000000	1966-06-07 00:00:00	U.C.I. CINE ROME & PROCENSA FILM	12	87	176	B/46835AMUM	105	109	108	N	MOVIE INTERNATIONAL	10	2401.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243864	61	METRO NEWS VOL : 636 (HINDI & BENGALI)	1966	120	6	U-48509-MUM	288.03	0x00005F1C00000000	1966-08-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47675-77-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243865	44	SHRADDHANJALI	1966	120	6	U-47466-MUM	384.00	0x00005E9200000000	1966-04-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	88	0	B/46568-MUM	105	110	107	N	DHIRENDRA PANDE	1	384.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243866	61	'THE GRASS HARP'	2009	120	3	VFL/1/694/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/915/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	94	50	5	94	50	B	0	0	0	0	0	0	0	0	\N	\N
243867	80	HUSN AUR ISHQ ALIAS ALIF LAILA - TRL	1966	120	6	U-47844-MUM	96.01	0x00005EC800000000	1966-06-08 00:00:00	NARESH KUMAR. DIMPLE FILMS	12	94	0	B/46918-MUM	105	110	107	N	DIMPLE FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243868	61	PADDY-HIGH YIELDING VARIETIES (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48641-MUM	540.00	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/47808-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	540.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243869	61	INDIAN NEWS REVIEW NO. 922 (HINDI, TAMIL, TELUGU, BENGALI.......)	1966	120	6	U-47845-MUM	300.00	0x00005EC800000000	1966-06-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/46960-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243870	61	THE AMOROUS ADVENTURES OF MOLL FLANDERS - TRL	1966	120	6	U-47467-MUM	79.48	0x00005E9200000000	1966-04-15 00:00:00	MARCEL HELLMAN	12	94	0	B/45364-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243871	61	ANKYLOSING SPONDYLITIS	1966	120	6	U-48510-MUM	191.00	0x00005F1C00000000	1966-08-31 00:00:00	J. R. GEIGY S. A. BASLE, CONDOR FILMS LTD., ZURICH	12	88	0	B/47541-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	191.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243872	61	GOA YESTERDAY & TODAY (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48642-MUM	406.00	0x00005F3B00000000	1966-10-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/47863-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	406.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243873	61	TICKLE ME - TRL	1966	120	6	U-47846-MUM	79.25	0x00005EC900000000	1966-06-09 00:00:00	BEN SCHWALB	12	94	0	B/46916-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243874	61	'ORIGINAL SIN(2001)'	2009	120	3	VFL/1/695/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	INTERNATIONAL TELEVISION DISTRIBUTION, INC.MGM	13	87	176	VFL/954/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	106	57	5	106	57	B	0	0	0	0	0	0	0	0	\N	\N
243875	61	DASSEHRA IN KULU	1966	120	6	U-48643-MUM	198.00	0x00005F3B00000000	1966-10-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/47864-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243876	61	PART 4 OF A HISTORY OF MOTOR RACING - THE TITANS 1935 - 1939	1966	120	6	U-48511-MUM	366.00	0x00005F1C00000000	1966-08-31 00:00:00	A SHELL FILM	12	363	0	B/47553-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243877	61	METRO NEWS VOL : 624 (HINDI & BENGALI)	1966	120	6	U-47847-MUM	271.27	0x00005EC900000000	1966-06-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46978-80-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243878	61	A PRESIDENT'S COUNTRY	1966	120	6	U-48644-MUM	256.34	0x00005F3D00000000	1966-10-03 00:00:00	GUGGENHEIM PRODUCTIONS	12	363	0	B/47839-MUM	105	110	107	N	U. S. INFORMATION SERVICE	1	256.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243879	61	THE BEAVERS BREAK THROUGH	1966	120	6	U-47468-MUM	318.21	0x00005E9200000000	1966-04-15 00:00:00	A BRISTOL CINE SOCIETY PRODUCTION	12	88	0	B/46396A-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243880	61	TANK TRUCK FIRES	1966	120	6	U-47848-MUM	243.84	0x00005ECA00000000	1966-06-10 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION	12	88	0	B/46930-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243881	61	LOOK YOUR LOVELIEST (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-48512-MUM	30.48	0x00005F1C00000000	1966-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47612-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243882	80	SHRADHANJALI	1966	120	6	U-47849-MUM	430.99	0x00005ECA00000000	1966-06-10 00:00:00	ATMA RAM, GURU DUTT FILMS PVT. LTD.	12	363	0	B/46989-MUM	105	110	107	N	ATMA RAM, GURU DUTT FILMS PVT. LTD.	2	430.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243883	61	DRAGON	1966	120	6	U-47469-MUM	526.69	0x00005E9200000000	1966-04-15 00:00:00	G. BUCKLAND - SMITH	12	88	0	B/46397-MUM	105	110	108	N	THE BRITISH COUNCIL	5	526.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243884	129	A PART OF THEIR DAILY LIFE	1966	120	6	U-48513-MUM	30.48	0x00005F1C00000000	1966-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47610-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243885	44	LAL BANGLA	1966	120	6	U-48645-MUM	4044.70	0x00005F3D00000000	1966-10-03 00:00:00	JUGAL PRODUCTIONS	12	87	176	B/47770-MUM	105	109	107	N	JUGAL PRODUCTIONS	14	4044.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243886	54	DULLA BHATTI	1966	120	6	U-47850-MUM	4361.01	0x00005ECA00000000	1966-06-10 00:00:00	RAJ KUMAR KOHLI	12	87	176	B/46891-MUM	105	109	107	N	SHANKAR MOVIES	16	4361.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243887	61	MAKE NO MISTAKE	1966	120	6	U-47470-MUM	230.42	0x00005E9200000000	1966-04-15 00:00:00	STANLEY SCHOFIELD PRODUCTION LTD.	12	88	0	B/46405-MUM	105	110	108	N	THE BRITISH COUNCIL	2	230.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243888	61	GOLDFINGER - TRL	1966	120	6	U-48514-MUM	82.28	0x00005F1D00000000	1966-09-01 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	94	0	B/46886-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	82.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243889	61	WORD AND DEED	1966	120	6	U-48646-MUM	139.00	0x00005F3D00000000	1966-10-03 00:00:00	KULTUR UND WIRTSCHAFTS FILM GMBH	12	88	0	B/47669-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243890	61	WORK STUDY CASE HISTORIES NO. 1: OPERATION OF A CROPPING PRESS	1966	120	6	U-47471-MUM	139.60	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46299-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	139.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243891	61	FROM BONN TO BERLIN	1966	120	6	U-48647-MUM	280.00	0x00005F3D00000000	1966-10-03 00:00:00	A BOEHNER FILM PRODUCTION	12	88	0	B/47672-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243892	61	PEOPLE HAVE IDEAS	1966	120	6	U-47472-MUM	223.42	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46300-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	223.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243893	44	DRUNKER MASTER	2009	120	3	VFL/1/598/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/817/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	97	50	5	97	50	B	0	0	0	0	0	0	0	0	\N	\N
243894	61	FROM MS TO BOOKSHELF	1966	120	6	U-48648-MUM	138.00	0x00005F3D00000000	1966-10-03 00:00:00	E. E. A. KRAFFT FILM	12	88	0	B/47668-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	138.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243895	61	PEOPLE PRODUCTIVITY & CHANGE	1966	120	6	U-47473-MUM	487.68	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46301-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243896	208	MAHARASHTRA NEWS 171 AUGUST - 1966	1966	120	6	U-48515-MUM	289.56	0x00005F1D00000000	1966-09-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/47624-5-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243897	61	PROFIT BY DESIGN	1966	120	6	U-47474-MUM	331.62	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46302-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	331.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243898	61	SUMMERTIME MEADOW	1966	120	6	U-48649-MUM	192.00	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR FILM UND BILD, MUNICH	12	88	0	B/47670-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243899	58	TRAILER OF 1 TO 7 OF 'MAGISHCHI'	2010	120	3	VIS/1/643/2010-CHE	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI D.MANIVANNAN	12	368	0	VIS/676/2010-CHE	106	110	107	N	M/S ATHIRVU THIRAPATTARAI	0	0	7	7	5	7	7	B	0	0	8	0	0	0	0	0	\N	\N
243900	61	ESCAPE THE CITY	1966	120	6	U-47475-MUM	113.39	0x00005E9200000000	1966-04-15 00:00:00	THE AUSTRELIAN COMMONWEALTH FILM UNIT	12	88	0	B/46457-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243901	61	STYROPOR FOAMS REFRIGERATION TECHNOLOGY	1966	120	6	U-48650-MUM	242.00	0x00005F3D00000000	1966-10-03 00:00:00	IFF/TV HEIDELBERG	12	88	0	B/47673-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243902	61	THE RARE BREED - TRL.	1966	120	6	U-47476-MUM	61.26	0x00005E9200000000	1966-04-15 00:00:00	WILLIAM ALLAND	12	94	0	B/45881-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243903	51	VIKASACHI WATCHAL	1966	120	6	U-48651-MUM	580.00	0x00005F3D00000000	1966-10-03 00:00:00	KOLABA ZILLA PARISHAD, ALIBAUG	12	88	0	B/47843-MUM	105	110	107	N	PRESIDENT, KOLABA ZILLA PARISHAD, ALIBAUG	2	580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244047	44	'JUNGBAAZ'	2009	120	3	VIL/1/254/2009-CHE	0	0x00009CE100000000	2009-12-16 00:00:00	M/S WIDE ANGLE CREATIONS	13	87	176	VIL/250/2009-CHE	106	109	107	N	M/S WIDE ANGLE CREATIONS	0	0	151	50	5	151	50	B	0	0	0	0	0	0	0	0	\N	\N
243904	61	AROUND THE WORLD UNDER THE SEA	1966	120	6	U-47477-MUM	3077.66	0x00005E9500000000	1966-04-18 00:00:00	AN IVAN TORS PRODUCTION	12	87	176	B/45839-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	3077.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243905	61	APSARA (HINDI, TAMIL, TELUGU, BENGALI........)	1966	120	6	U-48652-MUM	450.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47811-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243906	58	SONG NOS. 1 TO 3 OF 'MAGIZHCHI'	2010	120	3	VIS/1/644/2010-CHE	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI D.MANIVANNAN	12	368	0	VIS/677/2010-CHE	106	110	107	N	M/S ATHIRVU THIRAPATTARAI	0	0	8	50	5	8	50	B	0	0	23	0	0	0	0	0	\N	\N
243907	61	CLAIRES ECOLES	1966	120	6	U-48516-MUM	137.00	0x00005F1D00000000	1966-09-01 00:00:00	FILMS DE LA MAITRISE	12	363	0	B/47566-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243908	44	NEKI - BADI	1966	120	6	U-47478-MUM	424.69	0x00005E9500000000	1966-04-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/46598-MUM	105	110	107	N	DHIRENDRA PANDE	2	424.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243909	61	THE ENDURING WILDERNESS	1966	120	6	U-48653-MUM	314.25	0x00005F3E00000000	1966-10-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/47781-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	314.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243910	58	THE CHENNAI SILKS	2010	120	3	VIS/1/645/2010-CHE	0	0x00009DD700000000	2010-08-19 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/678/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243911	61	FERTILISER FOR MORE FOOD (MUSIC ONLY)	1966	120	6	U-47479-MUM	85.00	0x00005E9500000000	1966-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243912	61	ART NEGRE (AFRICAN ART) (WITH FRENCH TITLES)	1966	120	6	U-48517-MUM	304.00	0x00005F1D00000000	1966-09-01 00:00:00	FRANCOIS VILLIERS - FILM CARAVALLE S. A.	12	363	0	B/47570-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243913	61	BUILDING ROLLING STOCKS (MUSIC ONLY)	1966	120	6	U-47480-MUM	59.00	0x00005E9500000000	1966-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243914	61	FROM LAGOON TO SEA (HINDI, BENGALI, GUJARATI, MARATHI............)	1966	120	6	U-48261-MUM	359.00	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47381-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243915	61	SILLAGES (RIPPLES ON WATER) (WITH FRENCH TITLES)	1966	120	6	U-48518-MUM	167.00	0x00005F1D00000000	1966-09-01 00:00:00	SERGE ROULLET	12	363	0	B/47567-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243916	61	THE LIVING CELL	1966	120	6	U-47481-MUM	446.00	0x00005E9500000000	1966-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243917	61	CHARAXES JASIUSL	1966	120	6	U-48519-MUM	182.00	0x00005F1D00000000	1966-09-01 00:00:00	RAYMOND PUJOL	12	363	0	B/47569-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243918	61	BERLIN APPOINTMENT FOR SPIES - TRL	1966	120	6	U-47482-MUM	68.35	0x00005E9500000000	1966-04-18 00:00:00	FULVIO LUCISANO & LUCIO MARCUZZO	12	94	0	B/46359-MUM	105	110	108	N	KRISHNA FILMS	1	68.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243919	44	THE SECOND INTERNATIONAL YOGA CONVENTION 1965	1966	120	6	U-48654-MUM	195.00	0x00005F3E00000000	1966-10-04 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/47823-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243920	61	THE MAN FROM BITTER RIDGE - TRL	1966	120	6	U-48520-MUM	57.03	0x00005F1D00000000	1966-09-01 00:00:00	HOWARD PINE	15	94	0	B/47223-MUM	105	110	108	N	UNIVERSAL PICTURES PVT. LTD.	1	57.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243921	61	'WHERE THE MONEY IS'	2009	120	3	VFL/1/696/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/961/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	77	7	5	77	7	B	0	0	0	0	0	0	0	0	\N	\N
243922	61	THE THREE BEARS: HALLOWEEN NIGHTS (ANIMATED)	2010	120	3	VIL/1/80/A/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/82/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
243923	44	A PACKET FOR A BUCKET (MARATHI, BENGALI, TELUGU, TAMIL, MALAYALAM)	1966	120	6	U-47483-MUM	38.10	0x00005E9500000000	1966-04-18 00:00:00	AKAR	12	363	0	B/46520-MUM	105	110	107	N	KANTILAL RATHOD	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243924	61	THE SHAPE OF THINGS	1966	120	6	U-48655-MUM	106.68	0x00005F3E00000000	1966-10-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/47779-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243925	80	DO - BADAN	1966	120	6	U-47484-MUM	4313.53	0x00005E9500000000	1966-04-18 00:00:00	S. Q. HUDA BIHARI	12	87	176	B/46380-MUM	105	109	107	N	S. Q. HUDA BIHARI, J. B. PRODUCTIONS	16	4313.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243926	85	CONTRASTE (NO DIALOGUE OR COMMENTARY)	1966	120	6	U-48656-MUM	120.00	0x00005F3E00000000	1966-10-04 00:00:00	TC-TRICKSTUDIO RUDOLF & URCHS OHG	12	88	0	B/47654-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243927	61	A CEREAL LESS DAY WILL KEEP SCARCITY AWAY	1966	120	6	U-47485-MUM	41.15	0x00005E9500000000	1966-04-18 00:00:00	AKAR	12	363	0	B/46557-MUM	105	110	108	N	KANTILAL RATHOD, AKAR	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243928	61	'THE SECRET AGENT'	2009	120	3	VFL/1/697/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/936/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
243929	61	THE ADVENTURE OF THREE BEARS (ANIMATED)	2010	120	3	VIL/1/81/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/81/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
243930	61	THERE GOES THAT SECOND HELPING	1966	120	6	U-47486-MUM	39.02	0x00005E9600000000	1966-04-19 00:00:00	AKAR	12	363	0	B/46558-MUM	105	110	107	N	KANTILAL RATHOD	1	39.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243931	51	SWAPNA SAKAR	1966	120	6	U-47487-MUM	271.27	0x00005E9600000000	1966-04-19 00:00:00	VASANT CHITNIS	12	363	0	B/46554-MUM	105	110	107	N	VASANT CHITNIS	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243932	58	'TR.OF KAHDAI'	2009	120	3	VIS/1/516/2009-CHE	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S AKASH AKSHAI RAJ CINE INTERNATIONAL	12	87	0	VIS/571/2009-CHE	106	110	107	N	M/S AKASH AKSHAI RAJ CINE INTERNATIONAL	0	0	2	18	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
243933	61	THE DOT AND THE LINE (CARTOON)	1966	120	6	U-47488-MUM	281.34	0x00005E9600000000	1966-04-19 00:00:00	CHUCK JONES AND LES GOLDMAN	12	364	0	B/46379-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243934	59	THE LAST DRAGON	2010	120	3	VFL/1/138/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	M/S CPT HOLDINGS INC., USA	12	87	176	VFL/260/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	104	0	5	104	0	0	0	0	0	0	0	0	0	0	\N	\N
243935	61	'THE QUIET AMERICAN'	2009	120	3	VFL/1/698/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/960/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
243936	61	'TENNESSE NIGHTS'	2009	120	3	VFL/1/699/2009-CHE	0	0x00009CDF00000000	2009-12-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/895/2009-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	98	39	5	98	39	B	0	0	0	0	0	0	0	0	\N	\N
243937	71	SUDDHA	2007	120	4	DVD-VIL/1/01/2007-BAN	0	0x000098F700000000	2007-03-20 00:00:00	M/S. SONU FILMS, UDUPI	12	87	176	DVD-VIL/02/2007-BAN	106	109	107	N	M/S. SONU FILMS, UDUPI	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
243938	58	'SRI DEEPAM GHEE'	2009	120	3	VIS/1/515/2009-CHE	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S KS ADVERTISING SERVICES	12	87	0	VIS/570/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
243939	45	VISA VIVAHA	2007	120	4	DVD-VIL/1/02/2007-BAN	0	0x0000995400000000	2007-06-21 00:00:00	M/S. DEVARE GHATHI PRODUCTIONS, BANGALORE	12	87	176	DVD-VIL/01/2007-BAN	106	109	107	N	M/S. DEVARE GHATHI PRODUCTIONS, BANGALORE	0	0	135	38	5	134	28	B	0	0	0	0	0	0	0	0	\N	\N
243940	61	SUPERSEVEN CALLING CAIRO - TRL	1966	120	6	U-48521-MUM	88.91	0x00005F1D00000000	1966-09-01 00:00:00	UMBERTO LENZI RAMANA FILMS	12	94	0	B/47340-MUM	105	110	108	N	RAMESH OVERSEAS FILMS DISTRIBUTORS	1	88.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243941	61	THE THIRD EYE (TAMIL, TELUGU & MALAYALAM AND KANNADA)	1966	120	6	U-48657-MUM	30.48	0x00005F3E00000000	1966-10-04 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/47829-33-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243942	61	FIGHT THE DARK (TAMIL, TELUGU, MALAYALAM & KANNADA)	1966	120	6	U-48658-MUM	30.48	0x00005F3E00000000	1966-10-04 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/47834-38-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243943	44	YEH ZINDGI KITNI HASEEN HAI - TRL	1966	120	6	U-48522-MUM	123.40	0x00005F1E00000000	1966-09-02 00:00:00	R. K. NAYYAR	12	94	0	B/47674-MUM	105	110	107	N	R. K. NAYYAR FILM	1	123.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
243944	44	PUSHTI - THE HEALTH GIVER (TAMIL, TELUGU, MALAYALAM & KANNADA)	1966	120	6	U-48659-MUM	30.48	0x00005F3E00000000	1966-10-04 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/47824-8-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243945	61	STICKEM UP	1966	120	6	U-48660-MUM	30.18	0x00005F3E00000000	1966-10-04 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/47848-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243946	44	BLOOD OF OUR BLOOD	1966	120	6	U-48661-MUM	119.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/47812-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	119.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243947	45	SLEEP (SILENT)	2005	120	4	DVD-VIL/1/01/2005-BAN	0	0x000096A000000000	2005-07-29 00:00:00	M/S. TUSHITHA ENTERPRISES, BANGALORE	12	87	176	DVD-VIL/01/2005-BAN	106	109	107	N	M/S. TUSHITHA ENTERPRISES, BANGALORE	0	0	90	0	5	83	33	0	0	0	0	0	0	0	0	0	\N	\N
243948	61	THE RECRUIT	2009	120	3	VFL/1/599/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/819/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	110	0	5	109	36	B	0	0	0	0	0	0	0	0	\N	\N
243949	61	DEAD LIKE ME	2009	120	3	VFL/1/600/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/824/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
243950	61	ALIAS JESSE JAMES	2009	120	3	VFL/1/601/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/825/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
243951	44	THE COUNT OF MONTE CRISTO	2009	120	3	VFL/1/602/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/816/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
243952	58	TERMINAL COUNTDOWN	2009	120	3	VFL/1/603/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC USA	13	87	176	VFL/794/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	104	23	5	103	56	B	0	0	0	0	0	0	0	0	\N	\N
243953	58	LALITHA JEWELLERY & TEXTILES	2009	120	3	VIS/1/418/2009-CHE	0	0x00009C9D00000000	2009-10-09 00:00:00	M/S LALITHA JEWELLERY	12	368	0	VIS/465/2009-CHE	106	110	107	N	M/S LALITHA JEWELLERY	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243954	58	ARAVIND MADHUR CERAMICS	2009	120	3	VIS/1/419/2009-CHE	0	0x00009CA000000000	2009-10-12 00:00:00	M/S ARAVIND MADHUR CERAMICS	12	368	0	VIS/466/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
243955	58	CHAOS	2009	120	3	VFL/1/605/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/837/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	101	56	5	101	56	B	0	0	0	0	0	0	0	0	\N	\N
243956	58	TRAILER OF GOA	2009	120	3	VIS/1/420/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S OCHER PICTURE PRODUCTION	12	368	0	VIS/474/2009-CHE	106	110	107	N	M/S OCHER PICTURE PRODUCTION	0	0	1	31	5	1	31	B	0	0	26	0	0	0	0	0	\N	\N
243957	58	TRAILER OF NAANAYAM	2009	120	3	VIS/1/421/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	SHRI S.P.CHARAN	12	368	0	VIS/475/2009-CHE	106	110	107	N	M/S CAPITAL FILMS WORKS INDIA PVT LTD	0	0	1	54	5	1	54	B	0	0	26	0	0	0	0	0	\N	\N
243958	58	INDIAN OVERSEAS BANK	2009	120	3	VIS/1/422/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S INTER PUBLICITY PVT LTD	12	368	0	VIS/473/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
243959	58	STAR ROTARY TILLER	2009	120	3	VIS/1/423/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S FANA EQUIPMENT CORPORATION	12	368	0	VIS/468/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
243960	61	'CHOCO LAIT KIDE'	2009	120	3	VIS/1/517/2009-CHE	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S CHOCO LAIT PRODUCTION PVT.LTD	13	87	0	VIS/562/2009-CHE	106	110	107	N	M/S CHOCO LAIT PRODUCTION PVT.LTD	0	0	45	35	5	45	35	B	0	0	0	0	0	0	0	0	\N	\N
243961	58	'SAA BOO THIRI'	2009	120	3	VIL/1/251/2009-CHE	0	0x00009CDC00000000	2009-12-11 00:00:00	SHRI RAJESH KANNA	15	87	176	VIL/260/2009-CHE	106	109	107	N	M/S R.STUDIOS	0	0	138	13	5	138	13	B	0	0	0	0	0	0	0	0	\N	\N
243962	59	TERMINATOR 2 : JUDGEMENT DAY	2010	120	3	VFL/1/139/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL BV, THE NETHERLANDS	12	87	176	VFL/284/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
243963	80	HUSN AUR ISHQ ALIAS ALIF LAILA	1966	120	6	U-47851-MUM	3729.23	0x00005ECD00000000	1966-06-13 00:00:00	NARESH KUMAR	12	87	176	B/46917-MUM	105	109	107	N	DIMPLE FILMS	16	3729.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243964	49	SUPERMAN RETURNS	2010	120	3	VFL/1/140/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	87	176	VFL/287/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
243965	44	SHUDDHATA KI PARAMPARA (KANNADA, MALAYALAM)	1966	120	6	U-47852-MUM	15.24	0x00005ECE00000000	1966-06-14 00:00:00	JYOTI G. THAKUR	12	363	0	B/46953-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243966	58	SONG 'UUTHUTH THANNI' FROM THE FILM 'MAGIZHCHI'	2010	120	3	VIS/1/646/2010-CHE	0	0x00009DD800000000	2010-08-20 00:00:00	SHRI D.MANIVANNAN	12	368	0	VIS/719/2010-CHE	106	110	107	N	M/S ATHIRVA THIRAPATTARAI	0	0	3	7	5	3	7	B	0	0	23	0	0	0	0	0	\N	\N
243967	61	BONIFACE ON HOLIDAY (KANIKULI BONIFATSIYA)	1966	120	6	U-47853-MUM	567.00	0x00005ECE00000000	1966-06-14 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/46956-MUM	105	110	108	N	SOVEXPORTFILM	2	567.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243968	59	RAAVA RAAVA	2009	120	4	VIL/1/29/2009-BAN	0	0x00009CA200000000	2009-10-14 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	87	176	VIL/26/2009-BAN	106	109	107	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	144	32	5	144	32	0	0	0	0	0	0	0	0	0	\N	\N
243969	61	LARGE PNEUMATIC SHIP UNLOADING PLANT FOR GRAINS	1966	120	6	U-47854-MUM	113.00	0x00005ECE00000000	1966-06-14 00:00:00	MIAG	12	363	0	B/46879-MUM	105	110	108	N	ESCORTS PRIVATE LTD.	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243970	44	HIMACHAL SAMACHAR CHITRA SERIES - 3	1966	120	6	U-47855-MUM	301.75	0x00005ECE00000000	1966-06-14 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	363	0	B/46996-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243971	44	HIMACHAL SAMACHAR CHITRA SERIES - 4	1966	120	6	U-47856-MUM	245.36	0x00005ECE00000000	1966-06-14 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	363	0	B/46997-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243972	44	HIMACHAL SAMACHAR CHITRA SERIES - 5	1966	120	6	U-47857-MUM	293.52	0x00005ECE00000000	1966-06-14 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	363	0	B/46998-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243973	61	INDIA'S VICE PRESIDENT VISITS KUWAIT, SAUDI ARABIA JORDAN, TURKEY & GREECE	1966	120	6	U-48662-MUM	1130.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/47636-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	4	1130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243974	61	LIGHT ENGINEERING INDUSTRIES OF INDIA	1966	120	6	U-48663-MUM	361.48	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/47809-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	361.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243975	61	THE YEAR OF THE MOUSE (CARTOON)	1966	120	6	U-47489-MUM	175.87	0x00005E9600000000	1966-04-19 00:00:00	METRO - GOLDWYN - MAYER	12	364	0	B/46288-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	175.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243976	61	PRIME MINISTER SHASTRI'S VISIT TO BURMA (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48664-MUM	430.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/47532-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	430.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243977	61	PRETTY PERSUASION	2010	120	3	VFL/1/141/2010-CHE	0	0x00009DDB00000000	2010-08-23 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/254/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	75	0	5	74	55	B	0	0	0	0	0	0	0	0	\N	\N
243978	129	SHRI SURYA BAHADUR THAPA, CHAIRMAN OF THE COUNCIL OF H. M. GOVT. OF NEPAL VISITS INDIA	1966	120	6	U-48665-MUM	472.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/47635-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243979	44	HEALTHY DRINKS HEALTHIER (ENGLISH, BENGALI, KANNADA, TELUGU, TAMIL & MALAYALAM)	1966	120	6	U-47490-MUM	30.48	0x00005E9600000000	1966-04-19 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/46572-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243980	61	LOVE AND REMEMBRANCE	1966	120	6	U-48666-MUM	93.00	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/47810-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243981	129	NEWS FLASH MISS INDIA 1966 CONTEST CO-SPONSORED BY LAKME	1966	120	6	U-47491-MUM	30.48	0x00005E9600000000	1966-04-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46592-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243982	61	SHOULD I GO TO COLLEGE ?	1966	120	6	U-48667-MUM	335.28	0x00005F3E00000000	1966-10-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/47536-MUM	105	110	108	N	U. P. AGRICULTURAL UNIVERSITY	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243983	61	IS YOUR PRETTIEST FACE SEEN ONLY AT PARTIES?	1966	120	6	U-47492-MUM	30.48	0x00005E9600000000	1966-04-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/46531-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243984	61	COACH CARTER	2010	120	3	VFL/1/142/2010-CHE	0	0x00009DDB00000000	2010-08-23 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/265/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	130	0	5	128	39	B	0	0	0	0	0	0	0	0	\N	\N
243985	61	ALIBABA AND THE SACRED CROWN (ANAMORPHIC) - TRL	1966	120	6	U-48668-MUM	109.84	0x00005F3E00000000	1966-10-04 00:00:00	AN AVIS FILM PRODUCTION	12	94	0	B/47183-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	109.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243986	61	PARADISE HAWAIIAN STYLE - TRL	1966	120	6	U-48669-MUM	89.55	0x00005F3E00000000	1966-10-04 00:00:00	HAL B. WALLIS	12	94	0	B/47327-MUM	105	110	108	N	PARAMOUNT FILMS OF INDRA LTD.	1	89.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243987	61	JUST AN HOUR AGO (HINDI, MARATHI, GUJARATI, BENGALI.........)	1966	120	6	U-47493-MUM	30.48	0x00005E9600000000	1966-04-19 00:00:00	AKAR	12	363	0	B/46559-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243988	58	TRAILER NO.2 OF 'BOSS (A) BASKARAN	2010	120	3	VIS/1/647/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI K.S.SRINIVASAN	12	368	0	VIS/680/2010-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
243989	61	METRO NEWS VOL: 617 (HINDI & BENGALI)	1966	120	6	U-47494-MUM	281.94	0x00005E9600000000	1966-04-19 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46612-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243990	44	NAI UMAR KI NAI FASAL - TRL	1966	120	6	U-48670-MUM	91.44	0x00005F3E00000000	1966-10-04 00:00:00	SHRI VISHWA BHARATI FILMS P. LTD.	12	94	0	B/47915-MUM	105	110	107	N	SHRI VISHWA BHARATI FILMS P. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243991	44	HIMACHAL KI JAL SAMPADA	1966	120	6	U-47858-MUM	428.55	0x00005ECE00000000	1966-06-14 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	88	0	B/47800-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	2	428.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243992	58	PARAGON OFFICE CHAPPALS	2010	120	3	VIS/1/648/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	M/S SAI IMAGE	12	368	0	VIS/681/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
243993	61	PARADISE, HAWAIIAN STYLE	1966	120	6	U-48671-MUM	2421.03	0x00005F3E00000000	1966-10-04 00:00:00	HAL B. WALLIS	12	87	176	B/47326-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2421.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243994	61	LOVE HAS MANY FACES - TRL	1966	120	6	U-47859-MUM	59.29	0x00005ECE00000000	1966-06-14 00:00:00	JERRY BRESLER	12	94	0	B/46113-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243995	44	MOHABBAT ZINDAGI HAI - TRL	1966	120	6	U-47495-MUM	82.29	0x00005E9600000000	1966-04-19 00:00:00	ROOP CHHAYA	12	94	0	B/46579-MUM	105	110	107	N	CINE EXPERTS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243996	44	KEW GARDENS	1966	120	6	U-47860-MUM	236.52	0x00005ECE00000000	1966-06-14 00:00:00	MCLEOD PRODUCTION FOR C.O.T. LONDON	12	88	0	B/46443-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	236.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243997	58	LUNARS	2010	120	3	VIS/1/649/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	M/S SAI IMAGE	12	368	0	VIS/682/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
243998	61	TIME FOR LIVING	1966	120	6	U-48672-MUM	335.28	0x00005F3E00000000	1966-10-04 00:00:00	PARKE DAVIS & CO. (INTERNATIONAL DIVISION)	12	363	0	B/47760-MUM	105	110	107	N	PARKE DAVIS (I) LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
243999	58	'PERAANMAI'	2009	120	3	VIL/1/253/2009-CHE	0	0x00009CDF00000000	2009-12-14 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	15	87	176	VIL/262/2009-CHE	106	109	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	0	0	148	49	5	148	49	B	0	0	0	0	0	0	0	0	\N	\N
244000	61	INDIAN NEWS REVIEW NO. 923 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-47861-MUM	287.00	0x00005ECF00000000	1966-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/46981-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244001	61	BSL TRAINING COMPANY	2010	120	3	VIS/1/650/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	M/S GREENWAYS & GRAPHICS	12	368	0	VIS/683/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
244002	61	INDIAN NEWS REVIEW NO. 939 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-48673-MUM	158.00	0x00005F3F00000000	1966-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47884-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244003	61	THE LOVED ONE - TRL	1966	120	6	U-47862-MUM	64.39	0x00005ECF00000000	1966-06-15 00:00:00	A MARTIN RANSHOFF PRODUCTION	12	94	0	B/46287-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244004	61	OPERATION BEIRUT - TRL	1966	120	6	U-47863-MUM	82.29	0x00005ECF00000000	1966-06-15 00:00:00	N. C. DEVON FILM RADIUS	12	94	0	B/46156-MUM	105	110	108	N	BOMBAY UNITED TRADERS	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244005	208	MAHARASHTRA NEWS NO. 172 SEPTEMBER, 1966	1966	120	6	U-48674-MUM	292.61	0x00005F3F00000000	1966-10-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/47885-86-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244006	58	TRAILER OF 'KALLURI KALANGAL'	2010	120	3	VIS/1/651/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI D.VASUDEVAN	12	368	0	VIS/684/2010-CHE	106	110	107	N	M/S STARTING POINT CINEMA	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
244007	44	TARZAN AUR JADUI CHIRAG ALIAS TARZAN AND THE WONDERFUL LAMP	1966	120	6	U-47496-MUM	3962.40	0x00005E9700000000	1966-04-20 00:00:00	UNIQUE PICTURES	12	87	176	B/46458A-MUM	105	109	107	N	UNIQUE PICTURES	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244008	61	COFFEE COUNTRY	1966	120	6	U-48675-MUM	383.44	0x00005F3F00000000	1966-10-05 00:00:00	ISSAR FILMS, BOMBAY	12	88	0	B/47806-MUM	105	110	107	N	ISSAR FILMS	2	383.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244009	61	METRO NEWS VOL : 625 (HINDI & BENGALI)	1966	120	6	U-47864-MUM	300.22	0x00005ECF00000000	1966-06-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46725-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244010	58	SONG 1 & 3 OF 'CHIKKU BUKKU'	2010	120	3	VIS/1/652/2010-CHE	0	0x00009DDC00000000	2010-08-24 00:00:00	M/S NETRONET MULTIMEDIA PVT. LTD.	12	368	0	VIS/685/2010-CHE	106	110	107	N	M/S NETRONET MULTIMEDIA PVT. LTD.	0	0	3	55	5	3	55	B	0	0	23	0	0	0	0	0	\N	\N
244011	61	BOCCACCIO 70 - TRL	1966	120	6	U-48676-MUM	44.92	0x00005F4000000000	1966-10-06 00:00:00	CARLO PONTI	12	94	0	B/47766-MUM	105	110	108	N	VARMA INTERNATIONAL PICTURES	1	44.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244012	44	ALIBABA AND 40 THIEVES	1966	120	6	U-48677-MUM	4470.00	0x00005F4000000000	1966-10-06 00:00:00	BASANT PICTURES	12	87	176	B/47807-MUM	105	109	107	N	BASANT PICTURES	16	4470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244013	61	BATTLE OF THE BULGE - TRL	1966	120	6	U-47865-MUM	181.35	0x00005ECF00000000	1966-06-15 00:00:00	MITTON SPERLING	12	94	0	B/46948-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.35	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244014	51	DNYAN JYOT	1966	120	6	U-47866-MUM	289.56	0x00005ED100000000	1966-06-17 00:00:00	MADHAV SHINDE	12	88	0	B/46993-MUM	105	110	107	N	M. R. SHINDE	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244015	58	THANGA PAMBU (DIGITAL VERSION)	2010	120	3	VIL/1/12/D/2010-CHE	0	0x00009DDD00000000	2010-08-25 00:00:00	SHRI S.VIMAL RAJ	12	87	176	VIL/17/D/2010-CHE	106	109	107	N	M/S ARULMIGHU KODIYIDAI NAYAGIAMMAN CREATIONS	0	0	124	13	5	123	14	B	0	0	0	0	0	0	0	0	\N	\N
244016	61	METRO-NEWS VOL : 641 (HINDI & BENGALI)	1966	120	6	U-48678-MUM	269.45	0x00005F4000000000	1966-10-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47916-18-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	269.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244017	212	RATIONALISIEREN MEHR PROTUZIEREN (RATIONALISATION - INCREASING THE PRODUCTION)	1966	120	6	U-47497-MUM	216.41	0x00005E9700000000	1966-04-20 00:00:00	FILM STUDIO GROSSCHOENAU	12	363	0	B/46622-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GDR IN INDIA	1	216.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244018	44	YATRIK	1966	120	6	U-47867-MUM	552.57	0x00005ED100000000	1966-06-17 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	363	0	B/46901-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	552.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244019	44	LAL BANGLA - TRL	1966	120	6	U-48679-MUM	86.87	0x00005F4000000000	1966-10-06 00:00:00	JUGAL PRODUCTIONS	12	94	0	B/47910-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244020	44	DIN BHAR SE PARISHAN	1966	120	6	U-47868-MUM	30.48	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/47040-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244021	61	INDIAN NEWS REVIEW NO. 914 - B	1966	120	6	U-47498-MUM	272.00	0x00005E9700000000	1966-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46626-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244022	61	SNOW FRESH	1966	120	6	U-47869-MUM	30.48	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47041-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244023	61	AS INDIA BUILDS	1966	120	6	U-48680-MUM	494.00	0x00005F4000000000	1966-10-06 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	88	0	B/47608-MUM	105	110	107	N	FAIL BILIMORIA PRODUCTIONS	2	494.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244024	61	INDIAN NEWS REVIEW NO. 915 (HINDI, TAMIL, TELUGU, BENGALI...........)	1966	120	6	U-47499-MUM	298.00	0x00005E9700000000	1966-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244025	85	FINLAY'S FINE FABRIC (NO DIALOGUE OR COMMENTARY)	1966	120	6	U-47870-MUM	30.48	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47038-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244026	61	999 MISSION HONGKONG - TRL	1966	120	6	U-48681-MUM	97.88	0x00005F4000000000	1966-10-06 00:00:00	CONSTANTINE FILM	12	94	0	B/47734-MUM	105	110	108	N	CHANDRU KISHANCHAND	1	97.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244027	43	MAHITICHITRA NO. 66	1966	120	6	U-47500-MUM	250.86	0x00005E9700000000	1966-04-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/46597-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	250.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244028	85	THE SOFT CLEAR VOICE OF EXCELLANCE (NO DIALOGUE OR COMMENTARY)	1966	120	6	U-47871-MUM	30.48	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47042-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244029	61	999 MISSION HONG KONG	1966	120	6	U-48682-MUM	2587.87	0x00005F4000000000	1966-10-06 00:00:00	CONSTANTINE FILM	12	87	176	B/47733-MUM	105	109	108	N	CHANDRU KISHANCHAND	10	2600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244030	58	IDHU KADHAL UDHIRUM KALAM (DIGITAL VERSION)	2010	120	3	VIL/1/13/D/2010-CHE	0	0x00009DDD00000000	2010-08-25 00:00:00	SHRI P.K.SIVAKUMAR ALIAS P.K, SIVASREE & A.KALIMUTHU	12	87	176	VIL/15/D/2010-CHE	106	109	107	N	M/S SREE SREE IMAGESHS	0	0	126	2	5	125	8	B	0	0	0	0	0	0	0	0	\N	\N
244031	61	DEADLY TO INSECTS SAFE TO YOU (HINDI, MARATHI, TAMIL, TELUGU)	1966	120	6	U-47872-MUM	30.48	0x00005ED100000000	1966-06-17 00:00:00	IMAGE INDIA FILMSPRIVATE LTD.	12	363	0	B/47006-MUM	105	110	107	N	IMAGE INDIA FILMSPRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244032	51	SHODHA MHANJE SAPADEL	1966	120	6	U-48683-MUM	3356.42	0x00005F4000000000	1966-10-06 00:00:00	SMT. K. N. MANDEWAL	12	87	176	B/47450-MUM	105	109	107	N	SMT. K. N. MANDEWAL	13	3356.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244033	61	CHILDREN OF KHADI	1966	120	6	U-47873-MUM	121.92	0x00005ED100000000	1966-06-17 00:00:00	KHADI & VILLAGE INDUTRIES COMMISSION	12	88	0	B/46982-MUM	105	110	107	N	KHADI & VILLAGE INDUTRIES COMMISSION	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244034	61	MISTER MOSES	1966	120	6	U-48684-MUM	3408.21	0x00005F4100000000	1966-10-07 00:00:00	A FRANK ROSS- BELMONT PRODUCTION	12	87	176	B/47469-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	13	3408.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244035	61	THE HANDICRAFTS OF RAJASTHAN	1966	120	6	U-47874-MUM	382.22	0x00005ED100000000	1966-06-17 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	363	0	B/47011-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LTD.	2	382.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244036	44	SELF-HELP	1966	120	6	U-47875-MUM	301.00	0x00005ED100000000	1966-06-17 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/47033-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244037	44	PARIWAR ALIAS EK PARIWAR KI KAHANI	1966	120	6	U-48685-MUM	227.08	0x00005F4000000000	1966-10-06 00:00:00	EDUCATIONAL AIDS SERVICES	12	88	0	B/44788-MUM	105	110	107	N	EDUCATIONAL AIDS SERVICES	1	227.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244038	61	THE TASHKENT MEETING	1966	120	6	U-47876-MUM	609.60	0x00005ED200000000	1966-06-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/46949-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244039	61	LE PERITOINE	1966	120	6	U-48686-MUM	274.00	0x00005F4100000000	1966-10-07 00:00:00	FILM ART ET SCIENCE	12	88	0	B/47787-MUM	105	110	108	N	CULTURAL COUNSELLER, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244040	61	THREE HATS FOR LISA - TRL	1966	120	6	U-47877-MUM	90.50	0x00005ED200000000	1966-06-18 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/46985-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	90.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244041	61	LA CONQUET DE L'AIR (WITH FRENCH TITLES)	1966	120	6	U-48687-MUM	396.24	0x00005F4100000000	1966-10-07 00:00:00	PIERRE LEGONT	12	88	0	B/47757-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244042	58	'TR.OF ODI POLAMA'	2009	120	3	VIS/1/519/2009-CHE	0	0x00009CE000000000	2009-12-15 00:00:00	M/S SRI VARU FILMS	12	87	0	VIS/583/2009-CHE	106	110	107	N	M/S SRI VARU FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
244043	61	JUNGLE TALK (ANIMATED)	2010	120	3	VIS/1/653/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S MOON MULTIMEDIA	12	368	0	VIS/686/2010-CHE	106	110	107	N	SHRI D.B.DAMODARAN	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
244044	61	TRAITOR'S GATE - TRL	1966	120	6	U-47878-MUM	60.65	0x00005ED200000000	1966-06-18 00:00:00	TED LLOYD	12	94	0	B/46725A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244045	58	AVAL	2010	120	3	VIS/1/654/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI C.RAMACHANDRAN	12	87	0	VIS/687/2010-CHE	106	110	107	N	SHRI PRASANTH KANATHUR	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
244046	61	MEASURED SHOVEL PACKING	1966	120	6	U-48688-MUM	335.28	0x00005F4100000000	1966-10-07 00:00:00	SNCF - THE FRENCH NATIONAL RAILWAYS	12	363	0	B/47758-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244048	61	GO INTO ORBIT (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-47879-MUM	30.48	0x00005ED400000000	1966-06-20 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/47046-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244049	61	SPEED AND EFFICIENCY	1966	120	6	U-48689-MUM	350.52	0x00005F4100000000	1966-10-07 00:00:00	SNCF - THE FRENCH NATIONAL RAILWAYS	12	363	0	B/47759-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244050	61	FLY BOOM	2010	120	3	VIS/1/655/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S LINEAR COMMUNICATIONS PVT. LTD.	12	368	0	VIS/688/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
244051	61	VISIT OF KING OF LAOS TO INDIA	1964	120	6	U-41101-MUM	219.00	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/39888-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	219.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244052	44	'MAIN HOON DILWALE'	2009	120	3	VIL/1/255/2009-CHE	0	0x00009CE100000000	2009-12-16 00:00:00	M/S WIDE ANGLE CREATIONS	13	87	176	VIL/252/2009-CHE	106	109	107	N	M/S WIDE ANGLE CREATIONS	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
244053	61	OUT OF THIS WORLD (HINDI, BENGALI, GUJARATI, MARATHI.......)	1966	120	6	U-47880-MUM	30.48	0x00005ED400000000	1966-06-20 00:00:00	16/35 MOVIE PRODUCTIONS	15	363	0	B/47060-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244054	61	ARMORED COMMAND - TRL.	1964	120	6	U-41102-MUM	77.00	0x00005BA600000000	1964-03-28 00:00:00	ALLIED ARTISTS	12	94	0	B/39631-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244055	61	TRAITEMENT CHIRURGICAL DE LA PERICARDITE CONSTRICTIVE (WITH FRENCH TITLES)	1966	120	6	U-48690-MUM	182.00	0x00005F4100000000	1966-10-07 00:00:00	LES FILMS ART ET SCIENCE	12	88	0	B/47788-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244056	58	JOS ALUKKAS JEWELLERY (TAMIL & MALAYALAM)	2010	120	3	VIS/1/656/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S JOS ALUKKAS PRODUCTION	12	368	0	VIS/689/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	15	5	1	15	B	0	0	62	0	0	0	0	0	\N	\N
244057	44	PYAR KE LIYE FIGHT	2009	120	4	VIL/1/30/2009-BAN	0	0x00009CB100000000	2009-10-29 00:00:00	M/S. ZIA DREAM WORLD, BANGALORE	13	87	176	VIL/51/2009-BAN	106	109	107	N	M/S. ZIA DREAM WORLD, BANGALORE	0	0	129	2	5	127	47	0	0	0	0	0	0	0	0	0	\N	\N
244058	61	SENSATIONAL	1966	120	6	U-47881-MUM	30.48	0x00005ED400000000	1966-06-20 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/47039-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244059	44	'ARE YOU READY TO FIGHT'	2009	120	3	VIL/1/256/2009-CHE	0	0x00009CE100000000	2009-12-16 00:00:00	M/S WIDE ANGLE CREATIONS	13	87	176	VIL/247/2009-CHE	106	109	107	N	M/S WIDE ANGLE CREATIONS	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
244060	59	TRAILER NOS. 3 & 4 OF 'PERIYAR RAMASWAMY NAICKER'	2010	120	3	VIS/1/657/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S NAG ENTERPRISES	12	368	0	VIS/690/2010-CHE	106	110	107	N	M/S NAG ENTERPRISES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
244061	59	MISSAMMA	2010	120	3	VIL/1/82/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S GOLDSTONE TECHNOLOGIES LTD.	12	87	176	VIL/92/2010-CHE	106	109	107	N	M/S GOLDSTONE TECHNOLOGIES LTD.	0	0	148	18	5	148	18	B	0	0	0	0	0	0	0	0	\N	\N
244062	61	THE SINGING NUN	1966	120	6	U-47882-MUM	2687.12	0x00005ED400000000	1966-06-20 00:00:00	JOHN BECK	12	87	176	B/46679-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2687.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244063	44	YE KADAM NAHIN RUKENGE	1966	120	6	U-47883-MUM	1480.41	0x00005ED500000000	1966-06-21 00:00:00	VIMALA	12	88	0	B/46607-MUM	105	110	107	N	ARTS & ARTS	6	1480.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244064	60	JAMMU & KASHMIR NEWS REEL NO. 11	1966	120	6	U-47884-MUM	295.64	0x00005ED600000000	1966-06-22 00:00:00	P. N. WAKHLU	12	91	0	B/47106-MUM	105	110	107	N	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT.	1	295.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244065	61	HERCULES AGAINST THE MOONMEN- TRL	1966	120	6	U-47885-MUM	121.92	0x00005ED600000000	1966-06-22 00:00:00	LUGI MONDELLO FOR MIKE CINEMATOGRAFICA	12	94	0	B/46923-MUM	105	110	108	N	SEMBI TRADERS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244066	61	COMPRESSORS	1966	120	6	U-48691-MUM	132.00	0x00005F4100000000	1966-10-07 00:00:00	DEMAG AKTIENGESELL SCHAFT, DNISBURG	12	363	0	B/47778-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244067	61	HERCULES AGAINST THE MOONMEN	1966	120	6	U-47886-MUM	2430.78	0x00005ED600000000	1966-06-22 00:00:00	LUGI MONDELLO FOR MIKE CINEMATOGRAFICA	12	87	176	B/46922-MUM	105	109	108	N	SEMBI TRADERS	9	2430.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244068	61	MUSIC BY MANCINI	1966	120	6	U-48692-MUM	269.74	0x00005F4100000000	1966-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/47603-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244069	61	GOLIATH AGAINST THE GIANTS	1966	120	6	U-47887-MUM	2741.54	0x00005ED600000000	1966-06-22 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA	12	87	176	B/46236-MUM	105	109	108	N	M. L. PICTURES	10	2741.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244070	61	TEENY WEENY MEANY (CARTOON)	1966	120	6	U-48693-MUM	178.00	0x00005F4100000000	1966-10-07 00:00:00	WALTER LANTZ	12	363	0	B/47862-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244071	61	GOLIATH AGAINST THE GIANTS - TRL	1966	120	6	U-47888-MUM	113.72	0x00005ED600000000	1966-06-22 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA	12	94	0	B/46237-MUM	105	110	108	N	M. L. PICTURES	1	113.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244072	61	APACHE UPRISING	1966	120	6	U-48694-MUM	2463.09	0x00005F4100000000	1966-10-07 00:00:00	A. C. LYLES	12	87	176	B/47324-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2463.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244073	61	INDIAN NEWS REVIEW NO. 924 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-47889-MUM	302.00	0x00005ED600000000	1966-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/47101A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244074	61	APACHE UPRISING - TRL	1966	120	6	U-48695-MUM	57.00	0x00005F4100000000	1966-10-07 00:00:00	A. C. LYLES	12	94	0	B/47325-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244075	59	JAGADEKA VEERUNI KATHA	2010	120	3	VIL/1/83/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S GOLDSTONE TECHNOLOGIES LTD.	12	87	176	VIL/93/2010-CHE	106	109	107	N	M/S GOLDSTONE TECHNOLOGIES LTD.	0	0	155	25	5	155	25	B	0	0	0	0	0	0	0	0	\N	\N
244076	43	MAHITICHITRA NO. 68	1966	120	6	U-47890-MUM	289.00	0x00005ED600000000	1966-06-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/47100-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244077	44	SEEING THE BEAUTIFUL (VSTRECHI S. PREKRASNIM)	1966	120	6	U-48696-MUM	243.84	0x00005F4100000000	1966-10-07 00:00:00	UKRANIAN NEWSREEL DOCUMENTARY FILM STUDIO	12	363	0	B/47869-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244078	61	WHEN THE RAINS FAILED	1966	120	6	U-47891-MUM	333.45	0x00005ED700000000	1966-06-23 00:00:00	AMA PRIVATE LTD.	12	363	0	B/47087-MUM	105	110	107	N	AMA PRIVATE LTD.	2	333.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244079	61	TINA AND THE MAGICAL ALPHABETS (EPISODE 9 TO 13) (ANIMATED)	2010	120	3	VIL/1/84/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	367	176	VIL/94/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
244080	61	NEVER TOO LATE - TRL	1966	120	6	U-47892-MUM	73.89	0x00005ED700000000	1966-06-23 00:00:00	NORMAN LEAR	12	94	0	B/47088-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	73.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244081	61	SPUTNIK (INTERNATIONAL YOUTH CAMP)	1966	120	6	U-48697-MUM	213.36	0x00005F4100000000	1966-10-07 00:00:00	UKRARNE DOCUMENTARY FILMS	12	363	0	B/47870-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244082	61	HEAVY DUTY MACHINE TOOLS IN SPECIAL EXECUTION	1966	120	6	U-47893-MUM	194.00	0x00005ED700000000	1966-06-23 00:00:00	WYTWORNIA FILMOWA CZOLOWKA	12	363	0	B/46988-MUM	105	110	108	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC	1	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244083	44	INDIA'S POWER FOR PEACE	1966	120	6	U-48698-MUM	453.24	0x00005F4100000000	1966-10-07 00:00:00	VICTOR J. JURGENS	12	363	0	B/47866-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	453.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244084	61	METAL TECHNICAL INFORMATION 1/66	1966	120	6	U-47894-MUM	105.00	0x00005ED700000000	1966-06-23 00:00:00	WYTWORNIA FILMOWA CZOLOWKA	12	363	0	B/46990-MUM	105	110	108	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244085	45	'VATIKA HAIR OIL'	2009	120	3	VIS/1/520/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S DABUR INDIA LTD	13	87	0	VIS/578/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244086	59	RAMBO : FIRST BLOOD PART-II	2010	120	3	VFL/1/143/2010-CHE	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/261/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
244087	44	BANDAR MERA SATHI	1966	120	6	U-47895-MUM	2295.75	0x00005ED700000000	1966-06-23 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/46437-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2295.75	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
244088	44	VEER SAPOOT	1966	120	6	U-47896-MUM	282.55	0x00005ED800000000	1966-06-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	88	0	B/47036-MUM	105	110	107	N	V. PRABHAKAR	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244089	190	BIRDS COME BACK TO THIER NESTS	1966	120	6	U-47897-MUM	2378.41	0x00005ED800000000	1966-06-24 00:00:00	MAJID MOHSENI	12	87	176	B/46994-MUM	105	109	108	N	NASER MAYER MOHAMMADI	10	2378.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244090	61	A CONVERSATION WITH JAWAHARLAL NEHRU	1966	120	6	U-48699-MUM	304.80	0x00005F4100000000	1966-10-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (ROBERT D. GRAFF)	12	88	0	B/47537-MUM	105	110	108	N	U. P. AGRICULTURAL UNIVERSITY LIBRARY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244091	58	'RENTALL NEAR YOU'	2009	120	3	VIS/1/522/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S RENTAL NEAR YOU	12	87	0	VIS/577/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244092	61	BURDIZZO (CASTRATION WITH BURDIZZO)	1966	120	6	U-47898-MUM	215.00	0x00005ED800000000	1966-06-24 00:00:00	BURDIZZO CO. INC.	12	88	0	B/46419-MUM	105	110	108	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244093	80	CHAR DIL CHAR RAHEN - TRL	1966	120	6	U-48700-MUM	69.38	0x00005F4100000000	1966-10-07 00:00:00	NAYA SANSAR	12	94	0	B/49780-MUM	105	110	107	N	ELLORA FILMS	1	69.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244094	129	HIND SERVES THE NATION	1964	120	6	U-41103-MUM	31.00	0x00005BA600000000	1964-03-28 00:00:00	NUFADS	12	363	0	B/39904-MUM	105	110	107	N	KULDIP KAHER, NUFADS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244095	61	BIG DEAL AT DODGE CITY	1966	120	6	U-47899-MUM	2602.38	0x00005ED900000000	1966-06-25 00:00:00	FIELDER COOK	12	87	176	B/46824-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2602.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244096	61	BIG DEAL AT DODGE CITY - TRL	1966	120	6	U-47900-MUM	82.60	0x00005ED900000000	1966-06-25 00:00:00	FIELDER COOK	12	94	0	B/46825AMUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244097	61	WASTE INTO WEALTH	1964	120	6	U-41104-MUM	322.00	0x00005BA600000000	1964-03-28 00:00:00	S. SUKHDEV, U.F.A.	12	363	0	B/39890-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	322.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244098	61	'EMPIRE VIDEO'	2009	120	3	VIS/1/523/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S MEGA NAKERS	13	87	0	VIS/573/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	13	5	0	13	B	0	0	0	0	0	0	0	0	\N	\N
244099	61	MARG SAVITHANJALI	2010	120	3	VIS/1/658/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S ADS ZONE	12	368	0	VIS/691/2010-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
244100	60	TEESRI MANZIL - TRL	1966	120	6	U-48701-MUM	96.93	0x00005F4100000000	1966-10-07 00:00:00	NASIR HUSAIN	12	94	0	B/47923-MUM	105	110	107	N	NASIR HUSAIN FILMS (PRIVATE) LTD.	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244101	61	IMAGES OF LIFE	1964	120	6	U-41105-MUM	177.39	0x00005BA600000000	1964-03-28 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/39900-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244102	61	LOVELINESS THAT LASTS	1966	120	6	U-48702-MUM	30.48	0x00005F4100000000	1966-10-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/49924-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244103	44	DREAM COME TRUE	2010	120	3	VIS/1/659/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	87	0	VIS/692/2010-CHE	106	110	107	N	SHRI AMISH N SHAH	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
244104	61	PRESIDENT JOHNSON'S NEWS CONFERENCE FEB. 29-1964	1964	120	6	U-41106-MUM	108.20	0x00005BA600000000	1964-03-28 00:00:00	U. S. I. A.	12	363	0	B/39901-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244105	61	ALI BABA AND THE SACRED CROWN	1966	120	6	U-48703-MUM	2434.44	0x00005F4100000000	1966-10-07 00:00:00	AN AVIS FILM PRODUCTION	12	87	176	B/47182-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2528.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289844	61	METRO NEWS VOL 111C	1951	120	6	U-3024/51-MUM	109.72	0x000049AD00000000	1951-08-23 00:00:00	M. G. M.	12	91	0	B/2441A-MUM	105	110	108	N	M. G. M.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244106	58	'MERIT PRESSURE COOKER'	2009	120	3	VIS/1/524/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S JAYAM AD MOVIE MAKERS	12	87	0	VIS/576/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
244107	61	NEW UNIVERSITIES	1964	120	6	U-41201-MUM	284.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40024-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244108	44	DAKU MANGAL SINGH	1966	120	6	U-48704-MUM	3998.38	0x00005F4500000000	1966-10-11 00:00:00	BANY TALWAR	12	87	176	B/47738-MUM	105	109	107	N	PINKY FILMS	16	3998.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244109	44	RUSTOM - E - ROME	1964	120	6	U-41107-MUM	3957.42	0x00005BA600000000	1964-03-28 00:00:00	S. J. RAJDEO	12	87	176	B/39824-MUM	105	109	107	N	SARGAM CHITRA	14	3957.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244110	129	INVEST IN THE BEST	1966	120	6	U-48705-MUM	65.23	0x00005F4500000000	1966-10-11 00:00:00	SAHYADRI FILMS	12	88	0	B/47867-8-MUM	105	110	107	N	ADVERTISING & SALES PRODUCTION COMPANY	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244111	58	'TANISHQ FASHION EARRINGS'	2009	120	3	VIS/1/525/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S INTERACTIVE TELEVISION PVT.LTD.	12	87	0	VIS/582/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244112	61	AIR UMBRELLA	1964	120	6	U-41202-MUM	278.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40016-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244113	45	NAALE BAA	2009	121	4	VIL/2/05/2009-BAN	0	0x00009CA400000000	2009-10-16 00:00:00	SRI.  VARAPRADHA CINE COMBINES, BANGALORE	12	87	176	VIL/42/2009-BAN	106	109	107	N	SRI.  VARAPRADHA CINE COMBINES, BANGALORE	0	0	105	0	5	104	28	0	0	0	0	0	0	0	0	0	\N	\N
244114	61	WHO SEEK THE LIGHT	1964	120	6	U-41108-MUM	518.16	0x00005BA600000000	1964-03-28 00:00:00	G. R. SETHI	12	88	0	B/39964-MUM	105	110	107	N	G. R. SETHI	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244115	61	FRENCH FRAGRANCE AT PUDHUCHERRY	2010	120	3	VIS/1/660/A/2010-CHE	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CENTRE FOR ELECTRONIC MEDIA, PONDICHERRY UNIVERSITY	12	90	0	VIS/693/2010-CHE	106	110	107	N	SHRI NATHI MOHAN	0	0	28	20	5	28	20	B	0	0	0	0	0	0	0	0	\N	\N
244116	61	PILOT ABOARD	1964	120	6	U-41203-MUM	263.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40026-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244117	44	PRAGATI KI ORE PART 25	1966	120	6	U-48706-MUM	268.00	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	363	0	B/47912-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244118	58	'BHARATHI CEMENT FILM  SET'	2009	120	3	VIS/1/526/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S OGILVY & MATHER ADVERTISING	12	87	0	VIS/574/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
244119	61	THE CITY'S BUILT FOR SHOOTING	1964	120	6	U-41204-MUM	253.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40025-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244120	44	SAGHAN KHETEE	1966	120	6	U-48707-MUM	290.00	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	363	0	B/47911-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244121	58	'MAARGAZHI RAAGAM(VERSION 1 & 2)'	2009	120	3	VIS/1/527/2009-CHE	0	0x00009CE200000000	2009-12-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	12	87	0	VIS/579/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244122	61	SIGNPOSTS OF THE SEA	1964	120	6	U-41205-MUM	270.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40023-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244123	61	EXTRA WHITENESS (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1966	120	6	U-48708-MUM	30.48	0x00005F4500000000	1966-10-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/47904-9-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244124	61	'IMPROMPTU(1991)'	2009	120	3	VFL/1/700/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/951/2009-CHE	106	109	108	N	M/S THE NGM CHANNEL	0	0	100	25	5	100	25	B	0	0	0	0	0	0	0	0	\N	\N
244125	61	JOBS WITH A THRILL	1964	120	6	U-41206-MUM	234.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40019-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244126	61	PERFECT HARMONY THROUGH AYURVEDA - FOR SKIN. BODY AND MIND	2010	120	3	VIS/1/661/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/694/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	54	41	5	54	41	B	0	0	0	0	0	0	0	0	\N	\N
244127	44	PRAGATI KI ORE PART 26	1966	120	6	U-48709-MUM	275.00	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	363	0	B/47913-MUM	105	110	107	N	FILM PRODUCTION OFFIEER, GOVT. OF BIHAR	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244128	61	VEGETABLE GROWING	1964	120	6	U-41109-MUM	545.59	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION	12	88	0	B/39961-MUM	105	110	107	N	NEW BOMBAY THEATRES PRIVATE LTD.	2	545.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244129	61	LEARN THE ART OF AYURVEDIC - HEAD MASSAGE'	2010	120	3	VIS/1/662/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/695/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	52	13	5	52	13	B	0	0	0	0	0	0	0	0	\N	\N
244130	61	THE BLACK WATCH	1964	120	6	U-41207-MUM	272.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40022-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244131	61	RECLAMATION OF SALINE - ALKALI SOILS	1964	120	6	U-41110-MUM	518.00	0x00005BA600000000	1964-03-28 00:00:00	DHIREN SAHA PRODUCTIONS	12	363	0	B/39936-MUM	105	110	107	N	DHIREN SAHA PRODUCTIONS	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244132	61	HARMONY OF THE SENSES THROUGH AYURVEDIC - EYE, EAR, NOSE AND THROAT	2010	120	3	VIS/1/663/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/696/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	53	17	5	53	17	B	0	0	0	0	0	0	0	0	\N	\N
244133	61	LEARN AYURVEDIC HOME REWEDDIES - PART-III	2010	120	3	VIS/1/664/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/697/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	58	11	5	58	11	B	0	0	0	0	0	0	0	0	\N	\N
244134	61	WHAT PRICE FREEDOM (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41111-MUM	339.00	0x00005BA800000000	1964-03-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/39882-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	339.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244135	45	YUVAH	2009	120	4	VIL/1/27/2009-BAN	0	0x00009C8F00000000	2009-09-25 00:00:00	SRI. MANJUNATHESHWARA PRESENTS, BANGALORE	12	87	176	VIL/41/2009-BAN	106	109	107	N	SRI. MANJUNATHESHWARA PRESENTS, BANGALORE	0	0	139	57	5	139	45	0	0	0	0	0	0	0	0	0	\N	\N
244136	61	LEGEND OF LOBO	1964	120	6	U-41112-MUM	1842.00	0x00005BA800000000	1964-03-30 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	363	0	B/39573-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	8	1842.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244137	60	SHABNAM - TRL	1964	120	6	U-41208-MUM	93.87	0x00005BB300000000	1964-04-10 00:00:00	SUPER PICTURES	12	94	0	B/40074-MUM	105	110	107	N	SUPER PICTURES	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244138	61	LEARN THE ART OF AYURVEDIC MASSAGE - HEAD, NECK AND SHOULDER MASSAGE	2010	120	3	VIS/1/665/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/698/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	55	7	5	55	7	B	0	0	0	0	0	0	0	0	\N	\N
244139	44	FARIYAD	1964	120	6	U-41209-MUM	3932.01	0x00005BB600000000	1964-04-13 00:00:00	SHOW PEOPLE	12	87	176	B/39747-MUM	105	109	107	N	KIDAR SHARMA	14	3932.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244140	61	LEGEND OF LOBO - TRL	1964	120	6	U-41113-MUM	57.00	0x00005BA800000000	1964-03-30 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	94	0	B/39574-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244141	61	'WHAT'S THE WORST THAT COULD HAPPEN'	2009	120	3	VFL/1/701/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	INTERNATIONAL TELEVISION DISTRIBUTION, INC.MGM	13	87	176	VFL/956/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	33	20	5	33	20	B	0	0	0	0	0	0	0	0	\N	\N
244142	88	AVE MARIA	1966	120	6	U-48710-MUM	250.00	0x00005F4500000000	1966-10-11 00:00:00	GEORGES DE LA GRANDIERE DE LA SOCIETE EDIC	12	363	0	B/47796-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244143	61	TINA AND THE MAGICAL ALPHABETS - (EPISODE 5 TO 8) (ANIMATED)	2010	120	3	VIS/1/666/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/699/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
244144	44	THE GREATEST TREASURE (BENGALI, ORIYA, KANNADA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-41114-MUM	200.56	0x00005BA800000000	1964-03-30 00:00:00	NORWOOD STUDIOS	12	363	0	B/39839-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICES	2	200.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244145	61	TINA AND THE MAGICAL ALPHABETS - (EPISODE 1 TO 4) (ANIMATED)	2010	120	3	VIS/1/667/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/700/2010-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
244146	61	SPLENDOURS ON THE AMERICAN WEST	1966	120	6	U-48711-MUM	173.13	0x00005F4500000000	1966-10-11 00:00:00	U. S. DEPARTMENT OF COMMERCE	12	363	0	B/47935-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244147	129	HEALTH SERVICE IN BRITAIN	1964	120	6	U-41210-MUM	156.75	0x00005BB600000000	1964-04-13 00:00:00	FRANK GARDNER	12	88	0	B/39977-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	156.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244148	51	SCENES FROM AMERICAN HISTORY - PART V ( GUJARATI & ORIYA)	1964	120	6	U-41115-MUM	316.08	0x00005BA800000000	1964-03-30 00:00:00	CRAVEN FILM PRODUCTION	12	363	0	B/39845-47-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244149	58	TRAILER OF 'VA QUARTER CUTTING'	2010	120	3	VIS/1/668/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S Y NOT STUDIOS	12	368	0	VIS/701/2010-CHE	106	110	107	N	M/S Y NOT STUDIOS	0	0	2	46	5	2	46	B	0	0	8	0	0	0	0	0	\N	\N
244150	129	NEWS AGENCY	1964	120	6	U-41211-MUM	170.5	0x00005BB600000000	1964-04-13 00:00:00	ANVIL FILMS LTD.	12	363	0	B/39996-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244151	44	PRAGATI KI ORE PART 27	1966	120	6	U-48712-MUM	275.00	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT GOVT. OF BIHAR	12	363	0	B/47914-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244152	51	A NATION RISES (GUJARATI & ORIYA)	1964	120	6	U-41116-MUM	271.27	0x00005BA800000000	1964-03-30 00:00:00	CRAVEN FILM PRODUCTION	12	363	0	B/39858-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244153	61	AMERICAN UNIVERSITY OF INDIA	2010	120	3	VIS/1/669/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S GLO PUBLICITY	12	368	0	VIS/702/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	10	5	0	10	B	0	0	62	0	0	0	0	0	\N	\N
244154	61	FUN IN ACAPULCO	1964	120	6	U-41212-MUM	2653.28	0x00005BB600000000	1964-04-13 00:00:00	HAL B. WALLIS	12	87	176	B/39800-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2653.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244155	61	INDIAN NEWS REVIEW NO. 940 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48713-MUM	161.00	0x00005F4600000000	1966-10-12 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/47938-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	161.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244156	44	MERA QASOOR KYA HAI	1964	120	6	U-41213-MUM	3971.54	0x00005BB600000000	1964-04-13 00:00:00	HARGOVIND, BAHAR FILMS	12	87	176	B/39735-MUM	105	109	107	N	HARGOVIND, BAHAR FILMS	14	3971.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244157	51	AAJACHE PUNE SHOLAPUR ANI AHMEDNAGAR JILHE (SHORTER VERSION)	1964	120	6	U-41117-MUM	295.00	0x00005BA800000000	1964-03-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/39831-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244158	61	METRO NEWS VOL : 642 (HINDI & BENGALI)	1966	120	6	U-48714-MUM	245.36	0x00005F4600000000	1966-10-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47973-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244159	61	LEARN AYURVEDIC HOME REMEDIES - PART-II	2010	120	3	VIS/1/670/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/703/A/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	59	19	5	59	19	B	0	0	0	0	0	0	0	0	\N	\N
244160	61	'K- PAX'	2009	120	3	VFL/1/702/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/959/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
244161	61	ON THE MOVE	1964	120	6	U-41118-MUM	30.48	0x00005BA800000000	1964-03-30 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39908-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244162	44	SHANKER JAIKISHAN NITE	1966	120	6	U-48715-MUM	594.67	0x00005F4600000000	1966-10-12 00:00:00	SHANKER JAIKISHAN	12	363	0	B/46931-MUM	105	110	107	N	SHANKER JAIKISHAN	2	594.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244163	129	WINGS TO THE FUTURE	1964	120	6	U-41214-MUM	166.00	0x00005BB700000000	1964-04-14 00:00:00	BRITISH MOVIETONE NEWS	12	363	0	B/39967-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244164	61	LEARN AYURVEDIC HOME REMEDIES - PART - I	2010	120	3	VIS/1/671/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/704/2010-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	58	12	5	58	12	B	0	0	0	0	0	0	0	0	\N	\N
244165	129	BRITISH SPORTING PERSONALITIES : PETER MAY	1964	120	6	U-41215-MUM	103.7	0x00005BB700000000	1964-04-14 00:00:00	A. B. PATHE LTD.	12	88	0	B/39971-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	103.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244166	129	ROAD TO SCIENCE (PUTJ V NAUKU)	1966	120	6	U-48716-MUM	228.60	0x00005F4600000000	1966-10-12 00:00:00	NOVOSIBIRSK NEWSREEL STUDIOS	12	363	0	B/47873-4-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244167	61	THE COULOMB FORCE CONSTANT	1964	120	6	U-41119-MUM	377.95	0x00005BA800000000	1964-03-30 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/39899-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	377.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244168	61	'WHITE SQUALL'	2009	120	3	VFL/1/703/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/964/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
244169	129	ROOM FOR HYGIENE	1964	120	6	U-41216-MUM	177.00	0x00005BB700000000	1964-04-14 00:00:00	KNIGHT FILMS (A UNILIVER FILM)	12	363	0	B/39994-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244170	44	WHERE TREMBITA SINGS (TAM GDE POET TREMBITA)	1966	120	6	U-48717-MUM	115.82	0x00005F4600000000	1966-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/47882-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244171	129	ROAD CRAFT LEARN WITH THE LAW	1964	120	6	U-41217-MUM	199.00	0x00005BB700000000	1964-04-14 00:00:00	RANDOM PRODUCTIONS FOR B. P. LTD.	12	363	0	B/40054-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244172	44	A WONDER OF MY CHILDHOOD (CHUDO MOEGO DETSTRA)	1966	120	6	U-48718-MUM	115.82	0x00005F4600000000	1966-10-12 00:00:00	POPULAR SCIENCE FILM STUDIO, MOSCOW	12	363	0	B/47880-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244173	61	MARY MARY	1964	120	6	U-41218-MUM	3442.41	0x00005BB700000000	1964-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/39495-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3442.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244174	61	AMPHIBIAN EMBRYO: FROG AND SALAMANDER	1964	120	6	U-41120-MUM	182.88	0x00005BA800000000	1964-03-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/39898-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244175	61	''ME WITHOUT YOU'	2009	120	3	VFL/1/704/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/966/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
244176	44	SEA, SUN AND BRIGHT IDEAS	1966	120	6	U-48719-MUM	237.74	0x00005F4600000000	1966-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/47879-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244177	61	HE RIDES TALL	1964	120	6	U-41219-MUM	2323.27	0x00005BB700000000	1964-04-14 00:00:00	GORDON KAY	12	87	176	B/39486-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2323.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244178	44	VIRGIN SOIL THROUGH THE EYES OF DIPLOMAT (TSELING GLAZAMI DIPLOMATOV)	1966	120	6	U-48720-MUM	115.82	0x00005F4600000000	1966-10-12 00:00:00	KAZAK FILM STUDIO	12	363	0	B/47881-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244179	61	MARY MARY - TRL	1964	120	6	U-41220-MUM	68.81	0x00005BB700000000	1964-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39667-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244180	129	THE CHESTNUT TREES OF KIEV (KASHTANY KIEVA)	1966	120	6	U-48721-MUM	237.74	0x00005F4600000000	1966-10-12 00:00:00	UKRANIAN NEWSREEL DOCUMENTARY FILM STUDIO	12	363	0	B/47875-6-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244181	61	THEY SERVE IN LIFE AS IN DEATH	1964	120	6	U-41121-MUM	296.00	0x00005BA800000000	1964-03-30 00:00:00	CINE GRAPHIC ARTS, BOMBAY	12	88	0	B/39937-MUM	105	110	108	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244182	44	NAU JAVAN	1966	120	6	U-48722-MUM	3901.44	0x00005F4700000000	1966-10-13 00:00:00	SANTSINGH	12	87	176	B/47695-MUM	105	109	107	N	S. S. FILMS	15	3901.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244183	58	'VARNANGAL'	2009	120	3	VIL/1/257/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	SHRI D.RAJA RAJENDIRAN	12	87	176	VIL/254/2009-CHE	106	109	107	N	M/S ANAND BALA CREATIONS	0	0	118	56	5	118	56	B	0	0	0	0	0	0	0	0	\N	\N
244184	61	DRUMS OF AFRICA - TRL	1964	120	6	U-41221-MUM	70.99	0x00005BB700000000	1964-04-14 00:00:00	AL ZIMBALIST AND PHILIP N. KRASNE	12	94	0	B/39916-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244185	61	A NORTHLAND SUMMER	1966	120	6	U-48723-MUM	228.60	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/47981-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244186	44	BADSHAH	1964	120	6	U-41222-MUM	3659.43	0x00005BB700000000	1964-04-14 00:00:00	RAMESH VYAS	12	87	176	B/40050-MUM	105	109	107	N	RAMESH VYAS	13	3659.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244187	61	ONE HUNDRED AND FORTY DAYS UNDER THE WORLD	1966	120	6	U-48724-MUM	384.05	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/47980-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	384.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244188	44	THE PRESIDENT (MARATHI, GUJARATI, BENGALI, ASSAMESE............)	1964	120	6	U-41122-MUM	163.37	0x00005BA800000000	1964-03-30 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/39848-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	163.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244189	61	WAYLEGGO	1966	120	6	U-48725-MUM	268.22	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/47979-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244190	44	BADSHAH - TRL	1964	120	6	U-41223-MUM	86.26	0x00005BB700000000	1964-04-14 00:00:00	RAMESH VYAS	12	94	0	B/40051-MUM	105	110	107	N	RAMESH VYAS	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244191	61	INTER-ISLAND POWER	1966	120	6	U-48726-MUM	228.60	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/47978-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244192	51	MAHARASHTRA STATE NEWS MAGAZINE NO. 142	1964	120	6	U-41123-MUM	92.35	0x00005BA800000000	1964-03-30 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	91	0	B/39983-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244193	61	AMAZING NEW ZEALAND !	1966	120	6	U-48727-MUM	215.19	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/47977-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	215.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244194	61	POULTRY HAZARDS	1964	120	6	U-41124-MUM	375.00	0x00005BA800000000	1964-03-30 00:00:00	ASIAN FILMS	12	88	0	B/39981-MUM	105	110	107	N	ASIAN FILMS	1	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244195	44	BRITAIN WELCOMES THE PRESIDENT OF INDIA (GUJARATI & MARATHI)	1964	120	6	U-41224-MUM	170.4	0x00005BB700000000	1964-04-14 00:00:00	BRITISH PATHE NEWS, FOR CENTRAL OFFICE OF INFORMATION	12	88	0	B/39970-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244196	61	MAORI ARTS AND CULTURE	1966	120	6	U-48728-MUM	321.56	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/47976-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244197	61	PAJAMA PARTY - TRL	1966	120	6	U-48729-MUM	78.29	0x00005F4700000000	1966-10-13 00:00:00	AMERICAN INTERNATIONAL	12	94	0	B/47804-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	78.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244198	44	RIDING ON AIR	1964	120	6	U-41225-MUM	172.21	0x00005BB700000000	1964-04-14 00:00:00	EDITORIAL FILM PRODUCTIONS	12	363	0	B/39969-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244199	61	OPERATION COUNTER SPY - TRL	1966	120	6	U-48730-MUM	104.09	0x00005ECE00000000	1966-06-14 00:00:00	NICK NOSTRO	12	94	0	B/47546-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	104.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244200	61	WHY PEOPLE MISUNDERSTAND EACH OTHER (TALKING SENSE - PROGRAM NO. 3)	1964	120	6	U-41125-MUM	303.28	0x00005BA900000000	1964-03-31 00:00:00	CALVIN PRODUCTION INC.	12	88	0	B/39923-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	303.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244201	61	METRO NEWS VOL : 416 (HINDI & BENGALI)	1964	120	6	U-41226-MUM	285.00	0x00005BB800000000	1964-04-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40138-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244202	49	'KOYAS COLLECTIONS'	2009	120	3	VIS/1/528/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/588/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244203	61	HOW TO SAY WHAT YOU MEAN (LANGUAGE IN ACTION) PROBLEM 13	1964	120	6	U-41126-MUM	318.82	0x00005BA900000000	1964-03-31 00:00:00	KQED	12	88	0	B/39926-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS, MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244204	60	PICTURE OF BEAUTY (ENGLISH, TAMIL, TELUGU, MALAYALAM.....)	1966	120	6	U-48731-MUM	30.48	0x00005F4B00000000	1966-10-17 00:00:00	JYOTY GO. THAKUR FILM MEDIA	12	363	0	B/47956-MUM	105	110	107	N	REYAZ AHMAD LSTERLING ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244205	61	INDIAN NEWS REVIEW NO. 810 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-41227-MUM	282.00	0x00005BB800000000	1964-04-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/40101-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244206	44	LAL DHARIYAN	1964	120	6	U-41127-MUM	15.24	0x00005BA900000000	1964-03-31 00:00:00	UNITED FILM MAKERS	12	363	0	B/39912-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244207	49	'STAR BAKES AND RESTAURANT'	2009	120	3	VIS/1/529/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/590/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244208	61	PAJAMA PARTY	1966	120	6	U-48732-MUM	2279.57	0x00005F4B00000000	1966-10-17 00:00:00	AMERICAN INTERNATIONAL	12	87	176	B/47803-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	5	2279.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244209	129	THE COMMONWEALTH	1964	120	6	U-41228-MUM	77.00	0x00005BB800000000	1964-04-15 00:00:00	JOY BATCHELOR	12	88	0	B/39998-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244210	61	YOUR FEET	1966	120	6	U-48733-MUM	131.06	0x00005F4B00000000	1966-10-17 00:00:00	HINDLE EDGAR	12	88	0	B/47888-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244211	61	MADAME - TRL	1964	120	6	U-41128-MUM	42.56	0x00005BA900000000	1964-03-31 00:00:00	MALENI MALENOTTI	12	94	0	B/39452-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	42.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244212	61	'GENTS CLUB'	2009	120	3	VIS/1/530/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/587/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244213	61	ROURKELA PLANT	1966	120	6	U-48734-MUM	277.98	0x00005F4B00000000	1966-10-17 00:00:00	FILMPRODUKTIONSGEMEINSCHAFT, MANNESMANN	12	363	0	B/47932-MUM	105	110	108	N	DODSAL PRIVATE LTD.	1	277.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244214	61	SEVEN DAYS IN MAY - TEASER TRL	1964	120	6	U-41129-MUM	50.00	0x00005BA900000000	1964-03-31 00:00:00	EDWARD LEWIS	12	94	0	B/39743-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244215	49	'KARASSERY SUPER MARKET'	2009	120	3	VIS/1/531/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/586/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244216	61	WATER IN BIOLOGY	1966	120	6	U-48735-MUM	263.04	0x00005F4B00000000	1966-10-17 00:00:00	A WORLD WILD PICTURE	12	88	0	B/47890-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	263.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244217	61	PRO VITA MUNDI (FOR THE LIFE OF THE WORLD)	1964	120	6	U-41229-MUM	3444.66	0x00005BB800000000	1964-04-15 00:00:00	MUNICH EUCHARISTIC CONGRESS COMMITTEE	12	87	176	B/39948-MUM	105	109	108	N	REV. M. M. BALAGUER, S. J. CHAIRMAN, EUCHARISTIC CONGRESS ORGANISATION	4	3444.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244218	44	DAAL - ME - KALA	1964	120	6	U-41130-MUM	3967.28	0x00005BA900000000	1964-03-31 00:00:00	BEPIN GUPTA & ROBIN GUPTA	12	87	176	B/30925-MUM	105	109	107	N	ROBIN GUPTA	15	3967.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290129	61	EYE WITNESS	1951	120	6	U-4319/51-MUM	2803.55	0x00004A2200000000	1951-12-18 00:00:00	RKO	12	87	176	B/3438-MUM	105	109	108	N	RKO	12	2803.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244219	61	FOOD PRESERVATION	1966	120	6	U-48736-MUM	242.62	0x00005F4B00000000	1966-10-17 00:00:00	A CAMELL HUDSON PRODUCTION	12	88	0	B/47889-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	242.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244220	64	JEKRA CHARANVA ME LAGLE PARANVA	1964	120	6	U-41230-MUM	3936.69	0x00005BB800000000	1964-04-15 00:00:00	B. K. ADARSH, ADARSHLOK	12	87	176	B/39986-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	14	3936.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244221	49	'SULIKHAS BEAUTY PARLOUR'	2009	120	3	VIS/1/532/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/591/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244222	61	TOWARDS HIGH LIFE	1966	120	6	U-48737-MUM	263.65	0x00005F4B00000000	1966-10-17 00:00:00	DUDLEY BIRCH	12	363	0	B/47887-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	263.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244223	129	I AM A YOUTH EMPLOYMENT OFFICER	1964	120	6	U-41231-MUM	129.00	0x00005BB800000000	1964-04-15 00:00:00	BASIC FILMS	12	88	0	B/40057-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	129.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244224	61	ZOTZ	1964	120	6	U-41131-MUM	2292.10	0x00005BAA00000000	1964-04-01 00:00:00	WILLIAM CASTLE	12	87	176	B/39361-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2292.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244225	49	'JANAPRIYA MOBILE MART '	2009	120	3	VIS/1/533/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/585/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244226	44	COOKING PLEASURE (TAMIL & TELUGU)	1966	120	6	U-48738-MUM	30.48	0x00005F4B00000000	1966-10-17 00:00:00	UNITED FILM MAKER	12	363	0	B/47967-9-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244227	60	SAAZ AUR AWAZ - TRL	1966	120	6	U-48739-MUM	96.62	0x00005F4B00000000	1966-10-17 00:00:00	S. S. I. FILMS	12	94	0	B/47970-MUM	105	110	107	N	S. S. I. FILMS	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244228	49	'KOYILAT JEWELLERS'	2009	120	3	VIS/1/534/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	13	87	0	VIS/589/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
244229	44	TITONI SPACE STAR (TAMIL)	1966	120	6	U-48740-MUM	30.48	0x00005F4B00000000	1966-10-17 00:00:00	MONTANA FILM	12	363	0	B/47940-1-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244230	61	SOCIAL INSECTS : THE HONEYBEE - BIOLOGY PROGRAM, UNIT-3-ANIMAL LIFE	1964	120	6	U-41232-MUM	292.61	0x00005BB800000000	1964-04-15 00:00:00	ENCYCLOPAEDIA BRITANNICA INC., ILLINOIS	12	88	0	B/40036-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	292.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244231	58	'DECEMBER POOKKAL'	2009	120	3	VIL/1/259/2009-CHE	0	0x00009CE600000000	2009-12-21 00:00:00	M/S POLIMER MEDIA PVT.LTD	15	87	176	VIL/266/2009-CHE	106	109	107	N	M/S POLIMER MEDIA PVT.LTD	0	0	132	58	5	132	58	B	0	0	0	0	0	0	0	0	\N	\N
244232	61	LADY OF THE RAPIDS (MOVIETONE SPORTS)	1964	120	6	U-41233-MUM	264.56	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/40090-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244233	61	SEVEN DAYS IN MAY	1964	120	6	U-41132-MUM	3219.34	0x00005BAA00000000	1964-04-01 00:00:00	EDWARD LEWIS	12	87	176	B/39741-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3219.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244234	61	KLONDIKE STRIKE OUT (CARTOON)	1964	120	6	U-41234-MUM	163.12	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC.	12	364	0	B/40091-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	163.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244235	61	BUSINESS SUTRA - VOL.1	2010	120	3	VIL/1/85/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S TELEVISION-18 INDIA LTD.	12	87	176	VIL/97/2010-CHE	106	109	107	N	M/S TELEVISION-18 INDIA LTD.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
244236	61	RIVERBOAT MISSION (A TERRYTOONS CARTOON)	1964	120	6	U-41235-MUM	163.06	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC.	12	364	0	B/40092-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	163.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244237	61	BUSINESS SUTRA - VOL.2	2010	120	3	VIL/1/86/2010-CHE	0	0x00009DE000000000	2010-08-28 00:00:00	M/S TELEVISION-18 INDIA LTD.	12	87	176	VIL/98/2010-CHE	106	109	107	N	M/S TELEVISION-18 INDIA LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
244238	61	HE-MAN SEAMAN (A TERRYTOONS CARTOON)	1964	120	6	U-41236-MUM	161.54	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC.	12	364	0	B/40093-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	161.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244239	49	BENZY VARIETY SHOES	2010	120	3	VIS/1/672/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/705/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
244240	61	HONORABLE FAMILY PROBLEM (A TERRYTOONS CARTOON)	1964	120	6	U-41237-MUM	170.07	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC.	12	364	0	B/40094-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	170.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244241	60	JAMMU & KASHMIR NEWS PARADE	1964	120	6	U-41133-MUM	224.64	0x00005BAA00000000	1964-04-01 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	12	363	0	B/40000-MUM	105	110	107	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	1	224.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244242	61	KILLERS AND CLOWNS (MOVIETONE-AMAZING BUT TRUE)	1964	120	6	U-41238-MUM	245.36	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/40099-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244243	49	BENZY FASHION	2010	120	3	VIS/1/673/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	368	0	VIS/706/2010-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
244244	44	TRAILER OF 'ROBOT'	2010	120	3	VIS/1/674/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD.)	12	368	0	VIS/707/2010-CHE	106	110	107	N	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD.)	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
244245	59	TRAILER NOS. 1 TO 3 OF 'NETI CHARITRA'	2010	120	3	VIS/1/675/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI J.PHANINDRA KUMAR	12	368	0	VIS/708/2010-CHE	106	110	107	N	M/S KALPANA FILMS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
244246	58	TRAILER OF 'AATTA NAYAGAN' (DIGITAL VERSION)	2010	120	3	VIS/1/33/D/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	12	368	0	VIS/709/D/2010-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	1	56	5	1	56	B	0	0	8	0	0	0	0	0	\N	\N
244247	58	SRINIVASA MOTORS	2009	120	3	VIS/1/424/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S SRINIVASA MOTORS	12	368	0	VIS/470/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244248	58	KALAIVANI SAREES AND READYMADES	2009	120	3	VIS/1/425/2009-CHE	0	0x00009CA100000000	2009-10-13 00:00:00	M/S ESWAAR ADS	12	368	0	VIS/469/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244249	58	SRI ARUNACHALA SIDDA VAIDYA SALAI	2009	120	3	VIS/1/426/2009-CHE	0	0x00009CA200000000	2009-10-14 00:00:00	M/S DIMPLES CINE ADVERTISING PVT LTD	12	368	0	VIS/467/2009-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	48	5	0	48	B	0	0	26	0	0	0	0	0	\N	\N
244250	61	POOR BOY'S GAME	2010	120	3	VFL/1/144/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	87	176	VFL/253/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
244251	58	FLIPPER	2009	120	3	VFL/1/608/2009-CHE	0	0x00009CA200000000	2009-10-14 00:00:00	M/S TRANSWORLD FILMS CORP, USA	13	87	176	VFL/851/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
244252	58	CLARENCE THE CROSS EYED LION	2009	120	3	VFL/1/609/2009-CHE	0	0x00009CA200000000	2009-10-14 00:00:00	M/S TRANSWORLD FILMS CORP, USA	13	87	176	VFL/850/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	90	45	5	90	45	B	0	0	0	0	0	0	0	0	\N	\N
244253	58	KALAIGNAR KAPPITTU THITTAM	2009	120	3	VIS/1/427/2009-CHE	0	0x00009CA300000000	2009-10-15 00:00:00	M/S N & D COMMUNICATIONS PVT LTD	12	368	0	VIS/480/2009-CHE	106	110	107	N	M/S N & D COMMUNICATIONS PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244254	61	STING CLOTHING	2009	120	3	VIS/1/428/2009-CHE	0	0x00009CA300000000	2009-10-15 00:00:00	M/S BLAZE CLOTHING INDIA PVT LTD	12	368	0	VIS/482/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
244255	61	SINGAPORE TOURISM	2009	120	3	VIS/1/429/2009-CHE	0	0x00009CA300000000	2009-10-15 00:00:00	M/S SINGAPORE TOURISM BOARD	12	368	0	VIS/483/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244256	61	FLUKE	2009	120	3	VFL/1/621/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S THE MGM NET WORKS USA	12	87	176	VFL/847/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	91	31	5	91	31	B	0	0	0	0	0	0	0	0	\N	\N
244257	58	DIET CHAPPATI FLOUR	2009	120	3	VIS/1/430/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MONTAGE STUDIO	12	368	0	VIS/479/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
244258	61	WORLD TRADE CENTRE	2010	120	3	VFL/1/145/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/279/2010-CHE	106	109	108	N	M/S M/S MULTISCREEN MEDIA PVT. LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
244259	58	SINGAPORE JEWELLERY	2009	120	3	VIS/1/431/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S ESWAAR ADS	12	368	0	VIS/477/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	3	5	1	3	B	0	0	26	0	0	0	0	0	\N	\N
244260	58	ABIRAMI STORES	2009	120	3	VIS/1/432/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S ESWAAR ADS	12	368	0	VIS/478/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
244261	49	IMMANUVEL VISION	2009	120	3	VIS/1/433/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/476/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
244262	58	SURYA DEV HSCRS BARS PART I	2009	120	3	VIS/1/434/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S CREYONS ADVERTISING LTD	12	368	0	VIS/471/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244263	49	AGNI TMT BARS	2009	120	3	VIS/1/435/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	M/S AGNI STEELS PVT LTD	12	368	0	VIS/485/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244264	58	TRAILER OF KARUNAI	2009	120	3	VIS/1/436/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	SHRI T.RAM	12	368	0	VIS/484/2009-CHE	106	110	107	N	M/S RAM SAIRAM FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244265	58	DESIGNS	2009	120	3	VIS/1/437/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	M/S CALYPSO	12	368	0	VIS/486/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244266	58	'ILAM KANRU'	2009	120	3	VIL/1/260/2009-CHE	0	0x00009CE600000000	2009-12-21 00:00:00	M/S POLIMER MEDIA PVT.LTD	15	87	176	VIL/267/2009-CHE	106	109	107	N	M/S POLIMER MEDIA PVT.LTD	0	0	130	30	5	130	30	B	0	0	0	0	0	0	0	0	\N	\N
244267	58	SURYA DEV HSCRS BARS PART II	2009	120	3	VIS/1/438/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	M/S CRAYONS ADVERTISING LTD	12	368	0	VIS/472/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244268	61	PUSH	2009	120	3	VFL/1/623/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/842/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
244269	61	NIM'S ISLAND	2009	120	3	VFL/1/624/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/858/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
244270	58	US MARSHALS	2010	120	3	VFL/1/146/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	87	176	VFL/303/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
244271	59	US MARSHALS	2010	120	3	VFL/1/147/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	87	176	VFL/304/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
244272	61	LEARN NUMBERS AND TIME	2009	120	3	VIS/1/439/2009-CHE	0	0x00009CA900000000	2009-10-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/481/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
244273	61	METRO NEWS VOL: 414 (HINDI & BENGALI)	1964	120	6	U-41134-MUM	289.56	0x00005BAA00000000	1964-04-01 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/40009-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244274	58	TRAILER OF ARIYAAN	2009	120	3	VIS/1/440/2009-CHE	0	0x00009CA900000000	2009-10-21 00:00:00	SHRI PRABADISH SAMUVEL	12	368	0	VIS/487/2009-CHE	106	110	107	N	M/S BLESSING ENTERTAINERS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
244275	59	BAD COMPANY	2010	120	3	VFL/1/148/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/262/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	109	54	5	109	54	B	0	0	0	0	0	0	0	0	\N	\N
244276	61	INDIAN NEWS REVIEW NO. 808 (HINDI, TAMIL, TELUGU, KANNADA..........)	1964	120	6	U-41135-MUM	295.00	0x00005BAA00000000	1964-04-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/40003-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244277	61	HALF NELSON	2009	120	3	VFL/1/632/2009-CHE	0	0x00009CAB00000000	2009-10-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/865/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	84	41	5	84	41	B	0	0	0	0	0	0	0	0	\N	\N
244278	61	HONORABLE HOUSE CAT (A TERRYTOONS CARTOON)	1964	120	6	U-41239-MUM	167.03	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC.	12	364	0	B/40095-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	167.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244279	61	MAC AND ME	2009	120	3	VFL/1/633/2009-CHE	0	0x00009CAB00000000	2009-10-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/871/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
244280	70	GRAND CENTRAL MARKET	1964	120	6	U-41240-MUM	107.90	0x00005BB800000000	1964-04-15 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/40033-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244281	58	TRAILER OF AVAL PEYAR THAMILARASI	2009	120	3	VIS/1/444/2009-CHE	0	0x00009CAB00000000	2009-10-23 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	368	0	VIS/491/2009-CHE	106	110	107	N	M/S BLUE OCEAN ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244282	61	INTRODUCING THE UNITED STATES	1964	120	6	U-41241-MUM	493.17	0x00005BB800000000	1964-04-15 00:00:00	U. S. I. S.	12	363	0	B/40076-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	493.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244283	58	TRAILER OF YOGI	2009	120	3	VIS/1/445/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	SHRI AMEER SULTHAN	12	368	0	VIS/493/2009-CHE	106	110	107	N	M/S TEAMWORK PRODUCTION HOUSE	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
244284	49	AYYA	2010	120	3	VIL/1/87/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/95/2010-CHE	106	109	107	N	M/S SREE MOVIES	0	0	139	58	5	139	58	B	0	0	0	0	0	0	0	0	\N	\N
244285	61	QUEBEC SPORTS PAGEANT (MOVIETONE SPORTS)	1964	120	6	U-41242-MUM	257.25	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/40097-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244286	58	AYYA AYYAPPA	2009	120	3	VIS/1/446/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/492/2009-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
244287	61	CHAMPION ANGLER (MOVIETONE SPORTS)	1964	120	6	U-41243-MUM	252.07	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/40096-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	252.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244288	58	TRAILER OF ILAMAI IDHO IDHO	2009	120	3	VIS/1/447/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	MS.G.DHANALAKSHMI	12	368	0	VIS/495/2009-CHE	106	110	107	N	M/S ARUNAI PICTURES	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244289	61	THE THIRD MIRACLE	2009	120	3	VFL/1/634/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/863/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
244290	61	SPORT FISHING FAMILY STYLE (MOVIETONE SPORTS)	1964	120	6	U-41244-MUM	216.10	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/40098-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	216.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244291	60	LAXTO (MARATHI & TELUGU)	1964	120	6	U-41245-MUM	30.48	0x00005BB800000000	1964-04-15 00:00:00	JAGMOHAN MATTU	12	363	0	B/39836-MUM	105	110	107	N	JAGMOHAN MATTU	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244292	44	THE FAMILY FABRICS (BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU & KANNADA)	1966	120	6	U-48741-MUM	36.58	0x00005F4B00000000	1966-10-17 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/48003-9-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244293	61	THE FALL	2009	120	3	VFL/1/635/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/855/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	101	50	5	101	50	B	0	0	0	0	0	0	0	0	\N	\N
244294	58	'SUKRADESAI'	2009	120	3	VIL/1/261/2009-CHE	0	0x00009CE600000000	2009-12-21 00:00:00	M/S POLIMER MEDIA PVT.LTD	15	87	176	VIL/268/2009-CHE	106	109	107	N	M/S POLIMER MEDIA PVT.LTD	0	0	97	59	5	97	59	B	0	0	0	0	0	0	0	0	\N	\N
244295	44	CHANCHAL KA SWAPNA	1966	120	6	U-48742-MUM	1853.79	0x00005F4C00000000	1966-10-18 00:00:00	SHRI NIRANJAN SEN	12	88	0	B/47694-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1853.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244296	61	4-FOR TEXAS - TRL	1964	120	6	U-41246-MUM	86.34	0x00005BB900000000	1964-04-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39690-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244297	58	POTHYS-10 (PATTU)	2010	120	3	VIS/1/676/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S TWC FILMS	12	368	0	VIS/710/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
244298	61	THE WENDELL BAKER STORY	2009	120	3	VFL/1/636/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/872/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
244299	61	CHARADE - TEASER TRL	1964	120	6	U-41247-MUM	33.10	0x00005BBA00000000	1964-04-17 00:00:00	STANLEY DONEN	12	94	0	B/39494-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	33.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244300	58	TRAILER OF MATTUTHAVANI	2009	120	3	VIS/1/448/2009-CHE	0	0x00009CAF00000000	2009-10-27 00:00:00	M/S ARS INTERNATIONAL	12	368	0	VIS/494/2009-CHE	106	110	107	N	M/S ARS INTERNATIONAL	0	0	75	0	5	75	0	B	0	0	26	0	0	0	0	0	\N	\N
244301	61	JUGOSLAVIJA (WITH SLAY TITLES)	1966	120	6	U-48743-MUM	365.76	0x00005F4C00000000	1966-10-18 00:00:00	FILMSKE NOVOSTI	12	88	0	B/48029-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	2	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244302	61	CHARADE - TRL	1964	120	6	U-41248-MUM	85.78	0x00005BBA00000000	1964-04-17 00:00:00	STANLEY DONEN	12	94	0	B/39493-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	85.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244303	58	NALANDAY WAY PART I	2009	120	3	VIS/1/449/2009-CHE	0	0x00009CB000000000	2009-10-28 00:00:00	M/S NALANDA WAY FOUNDATION	12	368	0	VIS/496/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
244304	61	INDUSTRY OF YUGOSLAVIA	1966	120	6	U-48744-MUM	182.88	0x00005F4C00000000	1966-10-18 00:00:00	ZORA FILM PRODUCTION	12	363	0	B/48028-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244305	58	VIJAYA OPTICALS	2010	120	3	VIS/1/677/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	M/S ORANGE TREE	12	368	0	VIS/701/A/2010-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
244306	58	NALANDAY WAY PART II	2009	120	3	VIS/1/450/2009-CHE	0	0x00009CB000000000	2009-10-28 00:00:00	M/S NALANDA WAY FOUNDATION	12	368	0	VIS/497/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244307	61	DURO DAKOVIC (WITH SLAV TITLES)	1966	120	6	U-48745-MUM	106.68	0x00005F4C00000000	1966-10-18 00:00:00	SUTJESKA FILM, SARAJEVO	12	363	0	B/48030-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244308	61	MOROCCAN RIVIERAS	1964	120	6	U-41249-MUM	261.24	0x00005BBA00000000	1964-04-17 00:00:00	WARNER BROS. PICTURES INC. A HAMILTON WRIGHT PRODUCTION	12	363	0	B/39891-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	261.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244309	58	BHARAT MATRIMONY	2009	120	3	VIS/1/452/2009-CHE	0	0x00009CB100000000	2009-10-29 00:00:00	M/S GREEN EYE THEATRES	12	368	0	VIS/500/2009-CHE	106	110	107	N	M/S GREEN EYE THEATRES	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
244310	61	TATA DOCOMO FRIENDSHIP EXPRESS	2009	120	3	VIS/1/453/2009-CHE	0	0x00009CB100000000	2009-10-29 00:00:00	M/S TATA TELESERVICES LTD	12	368	0	VIS/499/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
244311	54	DESH DE RAKHWALE	1964	120	6	U-41250-MUM	179.22	0x00005BBA00000000	1964-04-17 00:00:00	AMAR PICTURES	12	363	0	B/40029-MUM	105	110	107	N	AMAR PICTURES	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244312	61	CUSTODY	2009	120	3	VFL/1/844/2009-CHE	0	0x00009CB200000000	2009-10-30 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/889/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
244313	61	SHE IS HAPPY (KANNADA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-41251-MUM	15.24	0x00005BBA00000000	1964-04-17 00:00:00	UNITED FILM MAKERS	12	363	0	B/40110-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244314	80	PYAR MOHABBAT	1966	120	6	U-48746-MUM	4711.14	0x00005F4C00000000	1966-10-18 00:00:00	SHANKER MUKERJI	12	87	176	B/47321-MUM	105	109	107	N	ALANKAR CHITRA	18	4711.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244315	61	PEOPLE WHO LOVE LIFE (HINDI, GUJARATI, MARATHI, BENGALI........)	1964	120	6	U-41252-MUM	22.86	0x00005BBA00000000	1964-04-17 00:00:00	HUNNAR FILMS	12	363	0	B/40124-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244316	61	MASQUERADE - TRL	1966	120	6	U-48747-MUM	62.73	0x00005F4C00000000	1966-10-18 00:00:00	MICHAEL RELPH	12	94	0	B/47260-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	62.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244317	61	003 TOP SECRET NEW YORK - TRL	1966	120	6	U-48748-MUM	90.68	0x00005F4C00000000	1966-10-18 00:00:00	TELLUS CINEMATOGRAFICA	12	94	0	B/47297-MUM	105	110	108	N	A. V. M. LTD.	1	90.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244318	43	GARVI GUJARAT	1964	120	6	U-41136-MUM	515.11	0x00005BAA00000000	1964-04-01 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	88	0	B/40013-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	515.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244319	61	INDIAN NEWS REVIEW MO. 941 (HINDI, BENGALI, GUJARATI, MARATHI............)	1966	120	6	U-48749-MUM	158.00	0x00005F4D00000000	1966-10-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/48026-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244320	43	DHARTI NI BHET	1964	120	6	U-41137-MUM	407.82	0x00005BAA00000000	1964-04-01 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	88	0	B/39982-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	407.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244321	43	MAHITICHITRA NO. 72	1966	120	6	U-48750-MUM	252.00	0x00005F4D00000000	1966-10-19 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	363	0	B/48002-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244322	44	'MERA JAWAB'	2009	120	3	VIL/1/262/2009-CHE	0	0x00009CE600000000	2009-12-21 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	13	87	176	VIL/248/2009-CHE	106	109	107	N	M/S WIDE ANGLE CREATIONS	0	0	116	31	5	116	31	B	0	0	0	0	0	0	0	0	\N	\N
244323	61	SIX BELLES	1964	120	6	U-41138-MUM	88.5	0x00005BAB00000000	1964-04-02 00:00:00	FRANK GARDNER	12	88	0	B/39990-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	88.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244324	58	TRAILER OF 'DHIRRAR JAIL'	2009	120	3	VFS/1/90/2009-CHE	0	0x00009CB200000000	2009-10-30 00:00:00	NU IMAGE INCORPORATED, USA	12	368	0	VFS/86/2009-CHE	106	110	108	N	M/S VIJAYAA CINE ENTERPRISES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
244325	61	METRO NEWS VOL : 643 (HINDI & BENGALI)	1966	120	6	U-48751-MUM	292.61	0x00005F4D00000000	1966-10-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48037-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244326	61	ARABESQUE - TRL	1966	120	6	U-48752-MUM	82.54	0x00005F4D00000000	1966-10-19 00:00:00	STANLEY DONEN	12	94	0	B/47303-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	82.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244327	61	CHARACTERISTICS OF A CORE PROGRAM	1964	120	6	U-41139-MUM	236.83	0x00005BAB00000000	1964-04-02 00:00:00	BUREAU OF PUBLICATIONS COLUMBIA UNIVERSITY	12	88	0	B/39927-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	236.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244328	61	ARABESQUE - TEASER TRL	1966	120	6	U-48753-MUM	31.05	0x00005F4D00000000	1966-10-19 00:00:00	STANLEY DONEN	12	94	0	B/47304-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	31.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244329	61	MISTER MOSES - TRL	1966	120	6	U-48754-MUM	73.24	0x00005F4D00000000	1966-10-19 00:00:00	A FRANK ROSS BELMONT PRODUCTIONS	12	94	0	B/47420-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	73.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244330	58	TRAILER NOS. 1 & 2 OF 'PAZHASSI RAJA' (DIGITAL VERSION)	2009	120	3	VIS/1/11/D/2009-CHE	0	0x00009CB200000000	2009-10-30 00:00:00	SHRI A.M.GOPALAN	12	368	0	VIS/14/D/2009-CHE	106	110	107	N	M/S SREE GOKULAM MOVIES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
244331	58	'TR.2 OF GOA'	2009	120	3	VIS/1/537/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S OCHAR PICTURE PRODUCTION	12	87	0	VIS/598/2009-CHE	106	110	107	N	M/S OCHAR PICTURE PRODUCTION	0	0	2	18	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
244332	61	I'LL TAKE SWEDEN - TRL	1966	120	6	U-48755-MUM	97.84	0x00005F4E00000000	1966-10-20 00:00:00	AN EDWARD SMALL PRODUCTION	12	94	0	B/47472-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244333	61	CLARENCE THE CROSS EYED LION	1966	120	6	U-48756-MUM	1085.39	0x00005F4F00000000	1966-10-21 00:00:00	LEONARD B. KARFMAN	12	363	0	B/47301-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1085.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244334	44	'JAANBAAZ POLICEWALA'	2009	120	3	VIL/1/263/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S WIDE ANGLE CREATIONS	13	87	176	VIL/251/2009-CHE	106	109	107	N	M/S WIDE ANGLE CREATIONS	0	0	139	31	5	139	31	B	0	0	0	0	0	0	0	0	\N	\N
244335	61	THE RAWHIDE YEARS	1966	120	6	U-48757-MUM	958.60	0x00005F4F00000000	1966-10-21 00:00:00	STANLEY RUBIN	15	363	0	B/47338-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	958.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244336	61	CMAC ANIMATION STUDIO	2009	120	3	VIS/1/454/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	M/S CMAC ANIMATION STUDIO	12	368	0	VIS/502/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	35	5	0	35	B	0	0	62	0	0	0	0	0	\N	\N
244337	61	EXAMINATION OF REFLEXES	1966	120	6	U-48758-MUM	243.84	0x00005F4F00000000	1966-10-21 00:00:00	PARKE DAVIS & CO.	12	363	0	B/47458-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244338	60	MAHAFIL-E-QAWALI	1964	120	6	U-41253-MUM	487.68	0x00005BBA00000000	1964-04-17 00:00:00	KULDEEP PAUL	12	363	0	B/40077-MUM	105	110	107	N	DEEPA FILMS	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244339	61	PARADISE HAWAIIAN STYLE - TRL NO. 2	1966	120	6	U-48759-MUM	119.17	0x00005F5200000000	1966-10-24 00:00:00	HAL B. WALLIS	12	94	0	B/47955-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	119.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244340	61	GYPSY GIRL - TRL	1966	120	6	U-48760-MUM	91.70	0x00005F5400000000	1966-10-26 00:00:00	THE RANK ORGANISATION	12	94	0	B/47845-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	91.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244341	44	THE TRIANGLE	2009	120	3	VFL/1/645/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	ITV GLOBAL ENTERTAINMENT LTD., U.K	12	87	176	VFL/885/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
244342	44	AFSANA	1966	120	6	U-48761-MUM	3998.06	0x00005F5400000000	1966-10-26 00:00:00	DILIP MOOKERJI	12	87	176	B/47925-MUM	105	109	107	N	DILIP MOOKERJI	15	3998.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244343	61	FARADAY'S LAW	1964	120	6	U-41140-MUM	171.30	0x00005BAB00000000	1964-04-02 00:00:00	MAX J. ROSENBERG	12	88	0	B/39922-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	171.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244344	44	DILWAR	1966	120	6	U-48762-MUM	3660.81	0x00005F5400000000	1966-10-26 00:00:00	RAMESH VYAS	12	87	176	B/47849-MUM	105	109	107	N	RAMESH VYAS	12	3660.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244345	61	ENERGY AND REACTION	1964	120	6	U-41141-MUM	158.50	0x00005BAB00000000	1964-04-02 00:00:00	MAX J. ROSENBERG	12	88	0	B/39921-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244346	44	'KAB TAK CHUP RAHUNGI'	2009	120	3	VIL/1/264/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S BMBM PRODUCTIONS	13	87	176	VIL/253/2009-CHE	106	109	107	N	M/S BMBM PRODUCTIONS	0	0	136	17	5	136	17	B	0	0	0	0	0	0	0	0	\N	\N
244347	44	THE SHAGGY DOG	2009	120	3	VFL/1/646/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	BUENA VISTA INTERNATIONAL, INC., USA	12	87	176	VFL/887/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
244348	61	MARCO POLO THE MAGNIFICENT - TRL	1966	120	6	U-48763-MUM	87.35	0x00005F5400000000	1966-10-26 00:00:00	ITTAC S. N. C. / PARIS PRODI CINEMATOGRAFICA ROME	12	94	0	B/47548-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244349	61	GYPSY GIRL	1966	120	6	U-48764-MUM	2904.00	0x00005F5400000000	1966-10-26 00:00:00	THE RANK ORGANISATION	12	87	176	B/47844-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2904.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244350	61	INDIAN NEWS REVIEW NO. 942 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1966	120	6	U-48765-MUM	196.00	0x00005F5400000000	1966-10-26 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/48064-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244351	61	THE FLIGHT OF THE PHOENIX - TRL	1966	120	6	U-48766-MUM	85.03	0x00005F5400000000	1966-10-26 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/47724-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244352	58	VALI	2009	120	3	VIS/1/455/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	SHRI K.JAYARAMAN, M/S MAGNETIC EDUCATION FORUM	12	87	0	VIS/501/2009-CHE	106	110	107	N	SHRI K.JAYARAMAN, M/S MAGNETIC EDUCATION FORUM	0	0	6	34	5	6	34	B	0	0	0	0	0	0	0	0	\N	\N
244353	61	CELEBRATION	1966	120	6	U-48767-MUM	201.78	0x00005F5400000000	1966-10-26 00:00:00	MOTION PICTURE & TELEVISION SERVICE PRODUCTION	12	363	0	B/47934-MUM	105	110	107	N	U. S. INFORMATION	2	201.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244354	61	FUNDAMENTALS OF SWIMMING	1966	120	6	U-48768-MUM	224.00	0x00005F5400000000	1966-10-26 00:00:00	INSTITUTE FUR FILM UND BILD MUNICH	12	88	0	B/47661-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244355	61	HOW TO MAKE A PUPPET	1964	120	6	U-41142-MUM	132.58	0x00005BAB00000000	1964-04-02 00:00:00	RUBY NIEBAUER	12	88	0	B/39925-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244356	61	GEMINI HIGH LIFE	1966	120	6	U-48769-MUM	139.60	0x00005F5400000000	1966-10-26 00:00:00	DICK ROBERTS ASSOCIATION	12	363	0	B/47936-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	139.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244357	44	MING MING	2009	120	3	VFL/1/647/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	FABLE FILMS LTD., HONGKONG	12	87	176	VFL/873/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	104	11	5	104	11	B	0	0	0	0	0	0	0	0	\N	\N
244358	61	METRO NEWS VOL : 644 (HINDI & BENGALI)	1966	120	6	U-48770-MUM	252.98	0x00005F5400000000	1966-10-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48092-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244359	61	CO - OPERATIVE STORE	1964	120	6	U-41143-MUM	155.55	0x00005BAB00000000	1964-04-02 00:00:00	R. N. MAY	12	88	0	B/39988-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	155.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244360	44	RATO RAAT ARAM	1964	120	6	U-41254-MUM	30.48	0x00005BBA00000000	1964-04-17 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/40052-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244361	61	THE POET'S EYE	1964	120	6	U-41144-MUM	216.00	0x00005BAB00000000	1964-04-02 00:00:00	GREEN PARK PRODUCTIONS	12	88	0	B/39909-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244362	58	'SNOW DOGS'	2009	120	3	VFL/1/705/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/968/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
244363	61	THEY CAME TO SEE BRITAIN	1964	120	6	U-41145-MUM	238.00	0x00005BAB00000000	1964-04-02 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/39992-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244364	44	PARIKSHA	1964	120	6	U-41255-MUM	30.48	0x00005BBA00000000	1964-04-17 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/40053-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244365	60	SHABNAM	1964	120	6	U-41146-MUM	3958.65	0x00005BAB00000000	1964-04-02 00:00:00	SUPER PICTURES	12	87	176	B/39902-MUM	105	109	107	N	SUPER PICTURES	15	3958.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244366	58	'THE SANTA CLAUSE 2'	2009	120	3	VFL/1/706/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/969/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
244367	44	GUNKARI VAPORUB	1964	120	6	U-41256-MUM	30.46	0x00005BBA00000000	1964-04-17 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/40088-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244368	59	KAREEM BEEDI (TAMIL)	1964	120	6	U-41147-MUM	31.00	0x00005BAB00000000	1964-04-02 00:00:00	NOWSHIN FILMS	12	363	0	B/39931-32-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244369	61	HE IS SMART (KANNADA, TELUGU, TAMIL & MALAYALAM)	1964	120	6	U-41257-MUM	15.24	0x00005BBA00000000	1964-04-17 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/40063-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244370	59	'TR.OF 1-3 OF MAHAMUDURU'	2009	120	3	VIS/1/538/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S LAKSHMI VENKATESHWARA PRODUCTIONS	13	87	0	VIS/595/2009-CHE	106	110	107	N	M/S LAKSHMI VENKATESHWARA PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244371	45	KAREEM JUNIOR BEEDI (TELUGU & TAMIL)	1964	120	6	U-41148-MUM	31.00	0x00005BAB00000000	1964-04-02 00:00:00	NOWSHIN FILMS	12	363	0	B/39928-30-MUM	105	110	107	N	A KHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244372	44	SARDI AUR ILAJ	1964	120	6	U-41258-MUM	30.48	0x00005BBA00000000	1964-04-17 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/40089-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244373	58	'PINNOCHIO 3000 (P3K)(ANIMATED)'	2009	120	3	VIL/1/265/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S A STAR FILM DISTRIBUTION	12	87	176	VIL/279/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	79	40	5	79	40	B	0	0	0	0	0	0	0	0	\N	\N
244374	44	THE HARD CORPS	2009	120	3	VFL/1/648/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	CPT HOLDINGS INC., USA	12	87	176	VFL/876/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	105	30	5	104	55	B	0	0	0	0	0	0	0	0	\N	\N
244375	61	WAVE CORAL AND ROCK	1964	120	6	U-41259-MUM	457.20	0x00005BBA00000000	1964-04-17 00:00:00	GOLESTAN	12	363	0	B/40073-MUM	105	110	108	N	IRAN CULTURAL CENTRE	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244376	58	'DASHAVATAR (ANIMATED)'	2009	120	3	VIL/1/266/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S ANUSHVI PRODUCTIONS	12	87	176	VIL/278/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
244377	61	SYNCOM	1964	120	6	U-41260-MUM	135.64	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/40032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244378	58	'RAVANA THE GREAT WARRIOR(ANIMATED)'	2009	120	3	VIL/1/267/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC., USA	12	87	176	VIL/276/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
244379	61	LAND OF HOMER	1964	120	6	U-41149-MUM	257.85	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/39919-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	257.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244380	61	ISLAND SPECTACULAR	1964	120	6	U-41150-MUM	266.00	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/39947-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244381	58	'RETURN OF HANUMAN(ANIMATED'	2009	120	3	VIL/1/268/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S PERCEPT PICTURE COMPANY LTD.	12	87	176	VIL/277/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
244382	61	ONE MAN'S PARIS	1964	120	6	U-41261-MUM	274.92	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/40078-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244383	61	HI - SEAS HI - JACKER (CARTOON)	1964	120	6	U-41151-MUM	178.3	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/39944-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244384	51	'RAVANA THE GREAT WARRIOR(ANIMATED)'	2009	120	3	VIL/1/269/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/272/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	78	20	5	78	20	B	0	0	0	0	0	0	0	0	\N	\N
244385	61	CITADEL IN THE WEST	1964	120	6	U-41152-MUM	250.6	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/39920-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	250.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244386	61	TEPEE FOR TWO (CARTOON)	1964	120	6	U-41153-MUM	180.44	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/39946-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244387	51	'PINOCCHIO 3000(ANI)'	2009	120	3	VIL/1/270/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S A STAR FILM DISTRIBUTION	13	87	176	VIL/273/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	79	24	5	79	24	B	0	0	0	0	0	0	0	0	\N	\N
244388	61	AIRCRAFT IN FOREST FIRE CONTROL	1964	120	6	U-41262-MUM	300.000	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40108-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244389	51	'DASHAVATAR (ANIMATED)'	2009	120	3	VIL/1/271/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S ANUSHVI PRODUCTIONS	13	87	176	VIL/274/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	114	54	5	114	54	B	0	0	0	0	0	0	0	0	\N	\N
244390	61	THE RINK	1964	120	6	U-41263-MUM	117.00	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVERNMENT OF CANADA	12	363	0	B/40105-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244391	61	CASE OF THE COLD STORAGE YEGG (CARTOON)	1964	120	6	U-41154-MUM	178.00	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/39941-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244392	44	'ABHAY'	2009	120	3	VIL/1/273/2009-CHE	0	0x00009CE800000000	2009-12-23 00:00:00	SHRI S.THANU, V.CREATIONS	13	87	176	VIL/246/2009-CHE	106	109	107	N	M/S LAKSHAYA ENTERTAINMENTS PVT.LTD	0	0	112	51	5	112	51	B	0	0	0	0	0	0	0	0	\N	\N
244393	61	GREEDY GABBY GATOR (CARTOON)	1964	120	6	U-41264-MUM	181.35	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40058-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244394	61	COY DECOY (CARTOON)	1964	120	6	U-41265-MUM	180.44	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40060-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244395	61	SCIENCE FRICTION (CARTOON)	1964	120	6	U-41155-MUM	180.44	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/39945-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244396	61	CALLING DR. WOODPECKER (CARTOON)	1964	120	6	U-41266-MUM	180.44	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40061-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244397	61	THE TENANT'S RACKET (CARTOON)	1964	120	6	U-41156-MUM	180.44	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	364	0	B/39943-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244398	61	STOWAWAY WOODY (CARTOON)	1964	120	6	U-41267-MUM	180.44	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40062-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244399	61	SALMON LOAFER (CARTOON)	1964	120	6	U-41268-MUM	179.22	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40059-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244400	49	SAAF LADIES DESIGNER COLLECTION	2009	120	3	VIS/1/456/2009-CHE	0	0x00009CB700000000	2009-11-04 00:00:00	M/S TEAMS AD MEDIA	12	368	0	VIS/508/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
244401	44	TARZAN AND DELILAH	1964	120	6	U-41157-MUM	3698.60	0x00005BAC00000000	1964-04-03 00:00:00	HEERA SAWANT & A. SHAMSHEER	12	87	176	B/39808-MUM	105	109	107	N	HEERA SAWANT & A. SHAMSHEER	14	3698.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244402	85	A CHRISTMAS FANTASY (NO DIALOGUE OR COMMENTARY)	1964	120	6	U-41269-MUM	98.00	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	88	0	B/40104-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244403	61	CASPER BIRTHDAY PARTY  (CARTOON)	1964	120	6	U-41158-MUM	160.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/39954-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244404	61	ROAD HOUSE (1989)	2009	120	3	VFL/1/649/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/882/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	96	0	5	95	9	B	0	0	0	0	0	0	0	0	\N	\N
244405	61	PECK YOUR OWN HOME (CARTOON)	1964	120	6	U-41159-MUM	163.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/39955-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244406	61	MICENIKS (CARTOON)	1964	120	6	U-41160-MUM	166.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/39956-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244407	61	TEN PIN TOUR (ANAMORPHIC)	1964	120	6	U-41161-MUM	243.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39951-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	243.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244408	61	TRIGGER TREAT	1964	120	6	U-41162-MUM	167.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39959-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244409	61	BOW JESTS	1964	120	6	U-41163-MUM	259.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATIONS	12	363	0	B/39958-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244410	61	AN ESSAY ON SCIENCE	1964	120	6	U-41270-MUM	220.00	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/40107-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244411	61	4-FOR TEXAS - TEASER TRL	1964	120	6	U-41271-MUM	38.36	0x00005BBA00000000	1964-04-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39689-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	38.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244412	61	MADAME	1964	120	6	U-41272-MUM	2668.85	0x00005BBB00000000	1964-04-18 00:00:00	MALENI MALENOTTI	12	87	176	B/39451-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2668.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244413	61	IT IS A SWEETER LIFE WITH CADBURY'S (HINDI, TAMIL & KANNADA)	1966	120	6	U-48771-MUM	30.48	0x00005F5400000000	1966-10-26 00:00:00	AKAR	12	363	0	B/48044-47-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244414	61	BARABBAS - TRL	1964	120	6	U-41273-MUM	123.75	0x00005BBB00000000	1964-04-18 00:00:00	DINO DE LAURENTIIS	12	94	0	B/39640-MUM	105	110	108	N	COLUMBIA FILMS OF INDI LTD.	1	123.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244415	61	SON OF SAMSON - TRL	1964	120	6	U-41274-MUM	51.53	0x00005BBB00000000	1964-04-18 00:00:00	SAMUEL SCHNEIDER	12	94	0	B/40172-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	51.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244416	44	NAHREN-AUR-AAP	1964	120	6	U-41275-MUM	293.52	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/40069-MUM	105	110	107	N	DHIRENDRA PANDE	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244417	44	PRERANA	1964	120	6	U-41276-MUM	295.66	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/40070-MUM	105	110	107	N	DHIRENDRA PANDE	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244418	58	'POURNAMI'	2009	120	3	VIL/1/274/2009-CHE	0	0x00009CE800000000	2009-12-23 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/257/2009-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	104	48	5	104	48	B	0	0	0	0	0	0	0	0	\N	\N
244419	61	RMKV KIDS FESTIVE FUN COLLECTION LAUGHTER	2009	120	3	VIS/1/353/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S RM.K.VISVANATHA PILLAI & SONS	12	368	0	VIS/388/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244420	51	LAKH MOLACHI KANGIREE	1964	120	6	U-41277-MUM	205.00	0x00005BBB00000000	1964-04-18 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/40103-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244421	51	AMOOLYA DENAGI	1964	120	6	U-41278-MUM	319.00	0x00005BBB00000000	1964-04-18 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/40102-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244422	61	RMKV KIDS FESTIVE FUN COLLECTION CRACKER	2009	120	3	VIS/1/354/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S RM.K.VISVANATHA PILLAI & SONS	12	368	0	VIS/389/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244423	61	THE LONG SHOTS (2008)	2009	120	3	VFL/1/650/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/888/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	57	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
244424	61	THEY CALLED IT FIREPROOF	1964	120	6	U-41279-MUM	312.00	0x00005BBB00000000	1964-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40106-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244425	58	'JEMI AQUA'	2009	120	3	VIS/1/539/2009-CHE	0	0x00009CE800000000	2009-12-23 00:00:00	M/S JEMI AQUA	12	87	0	VIS/599/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244426	61	OSOLAR MEOW (CARTOON)	1966	120	6	U-48772-MUM	192.33	0x00005F5400000000	1966-10-26 00:00:00	MATRO GOLDWYN MAYER	12	364	0	B/47800A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244427	61	RMKV KIDS FESTIVE FUN COLLECTION SWEET	2009	120	3	VIS/1/355/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S RM.K.VISVANATHA PILLAI & SONS	12	368	0	VIS/390/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244428	61	MY SIX LOVES - TRL	1964	120	6	U-41164-MUM	80.77	0x00005BAD00000000	1964-04-04 00:00:00	GANT GAITHER	12	94	0	B/39907-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244429	61	THE GUIDED MOUSE (CARTOON)	1966	120	6	U-48773-MUM	189.27	0x00005F5400000000	1966-10-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/47954-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244430	61	CAT MEOUGH (CARTOON)	1966	120	6	U-48774-MUM	172.82	0x00005F5400000000	1966-10-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/47799-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	172.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244431	58	'MEN IN STYLE'	2009	120	3	VIS/1/540/2009-CHE	0	0x00009CE800000000	2009-12-23 00:00:00	M/S MEN IN STYLE	12	87	0	VIS/593/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	34	5	0	34	B	0	0	0	0	0	0	0	0	\N	\N
244432	44	DESH-KE-LIYE	1964	120	6	U-41280-MUM	290.47	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/40169-MUM	105	110	107	N	DHIRENDRA PANDE	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244433	61	THE SATAN BUG	1966	120	6	U-48775-MUM	3140.35	0x00005F5400000000	1966-10-26 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	87	176	B/47729-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3140.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244434	44	ADHIKAR-KE-RAKSHAK	1964	120	6	U-41281-MUM	539.80	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/40168-MUM	105	110	107	N	DHIRENDRA PANDE	2	539.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244435	61	THE SATAN BUG - TRL	1966	120	6	U-48776-MUM	58.21	0x00005F5400000000	1966-10-26 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	94	0	B/47730-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244436	61	THE FINAL HOUR - TRL	1964	120	6	U-41282-MUM	52.43	0x00005BBE00000000	1964-04-21 00:00:00	FRANK PRICE	12	94	0	B/39966-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244437	58	''ME WITHOUT YOU'	2009	120	3	VIS/1/544/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS PVT.LTD	12	87	0	VIS/606/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
244438	44	SOVIET UZBEKISTAN TODAY (SOVIET UZBEKIATAN SEGODNYA)	1966	120	6	U-48777-MUM	243.84	0x00005F5400000000	1966-10-26 00:00:00	UZBEKISTAN POPULAR SCIENCE AND DOCUMENTARY FILM STUDIO	12	363	0	B/47877-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244439	61	THE STATE VISIT TO TRAN BY THE PRESIDENT OF THE FRENCH REPUBLIC	1964	120	6	U-41283-MUM	243.84	0x00005BBE00000000	1964-04-21 00:00:00	INSTITUTE OF FINE ARTS, TEHERAN	12	363	0	B/40171-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244440	61	A STAR FOR TWO (1991)	2009	120	3	VFL/1/651/2009-CHE	0	0x00009CB900000000	2009-11-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/892/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
244441	61	FROM SPRING TO SPRING (OF VESNY DO VESNY)	1966	120	6	U-48778-MUM	579.12	0x00005F5400000000	1966-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/47872-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244442	44	NAGPUR - 1959	1964	120	6	U-41284-MUM	116.00	0x00005BBE00000000	1964-04-21 00:00:00	FILMS OFFICER, KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/40137-MUM	105	110	107	N	FILMS OFFICER, KHADI & VILLAGE INDUSTRIES COMMISSION	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244443	58	'URANGATHA NINAIVUGAL'	2009	120	3	VIL/1/275/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	M/S SUGANDHAVANI FILMS	15	87	176	VIL/264/2009-CHE	106	109	107	N	SHRI M.CHELLAPPAN	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
244444	61	INDIA'S WAR AGAINST MALARIA	1966	120	6	U-48779-MUM	592.23	0x00005F5500000000	1966-10-27 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	12	88	0	B/48095-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	2	592.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244445	61	CATALYSIS	1964	120	6	U-41285-MUM	195.07	0x00005BBE00000000	1964-04-21 00:00:00	A SUTHERLAND EDUCATIONAL FILM	12	88	0	B/40038-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY, TEAM IN INDIA	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244446	44	STORM SEEKERS	2009	120	3	VFL/1/652/2009-CHE	0	0x00009CB900000000	2009-11-06 00:00:00	ITV GLOBAL ENTERTAINMENT LTD., U.K	12	87	176	VFL/884/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
244447	61	THE COMMUNITY	1964	120	6	U-41286-MUM	134.11	0x00005BBE00000000	1964-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. ILLNOIS	12	88	0	B/40035-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244448	44	PHOOL KI TARAH TAZA (GUJARATI & MARATHI)	1966	120	6	U-48780-MUM	27.43	0x00005F5500000000	1966-10-27 00:00:00	TRIO FILMS	12	363	0	B/48048-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244449	61	BACTERIA	1964	120	6	U-41287-MUM	231.65	0x00005BBE00000000	1964-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. ILLINOIS	12	88	0	B/40034-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244508	61	FOLLOW THE BOYS	1964	120	6	U-41308-MUM	2350.42	0x00005BC500000000	1964-04-28 00:00:00	A FRANMET PRODUCTION	12	87	176	B/38525-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2350.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244450	61	L'HOMME ET SON AVENTURE LA VOITURE MODERNE	1966	120	6	U-48781-MUM	349.00	0x00005F5500000000	1966-10-27 00:00:00	C. CHASSAGNE MAURICE GUILLIN	12	363	0	B/47756-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	349.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244451	58	VALLI VILAS JEWELLERY	2009	120	3	VIS/1/457/2009-CHE	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S VALLI VILAS	12	368	0	VIS/512/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
244452	61	THE SPEED OF LIGHT IN AIR AND IN WATER	1964	120	6	U-41288-MUM	280.42	0x00005BBE00000000	1964-04-21 00:00:00	EDUCATIONAL SERVICES, INC.	12	88	0	B/40037-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244453	61	L'EXPLORATION CYSTOSCOPIQUE DE LA VESSIE NON TUMORALE (EXPLORATION OF THE NON TUMOROUS BLADDER)	1966	120	6	U-48782-MUM	228.60	0x00005F5500000000	1966-10-27 00:00:00	SCIENCEFILM	12	88	0	B/47902-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244454	44	KANOON KI JUNG	2009	121	4	VIL/2/13/2009-BAN	0	0x00009CDA00000000	2009-12-09 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	170	VIL/47/2009-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	152	58	5	146	41	B	0	0	0	0	0	0	0	0	\N	\N
244455	58	SONG NOS. 1 & 2 OF 'KALACHARAM'	2009	120	3	VIS/1/458/2009-CHE	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S VENGALA MATHAVA PICTURES	12	368	0	VIS/505/2009-CHE	106	110	107	N	M/S VENGALA MATHAVA PICTURES	0	0	8	34	5	8	34	B	0	0	18	0	0	0	0	0	\N	\N
244456	61	INDIAN NEWS REVIEW NO. 811 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-41289-MUM	279.00	0x00005BBF00000000	1964-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40185-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244457	61	METRO NEWS VOL : 417 (HINDI & BENGALI)	1964	120	6	U-41290-MUM	283.46	0x00005BBF00000000	1964-04-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40225-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244458	61	L'EXPLORATION CYSTOSCOPIQUE DE LA VESSIE NON TUMORALE (NON TUMOROUS BLADDER EXPLORATION)	1966	120	6	U-48783-MUM	228.00	0x00005F5500000000	1966-10-27 00:00:00	SCIENCEFILM	12	88	0	B/47903-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244459	43	AKHAND SAUBHAGYAVATI	1964	120	6	U-41291-MUM	4152.60	0x00005BC000000000	1964-04-23 00:00:00	RAJAB SHAYDA	12	87	176	B/40142-MUM	105	109	107	N	RAJAT FILMS	16	4152.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244460	61	THAT MAN FROM COCODY - TRL	1966	120	6	U-48784-MUM	85.48	0x00005F5600000000	1966-10-28 00:00:00	GAUMONT INTERNATIONAL	12	94	0	B/47623-MUM	105	110	108	N	INTERFILM	1	85.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244461	61	THAT MAN FROM COCODY	1966	120	6	U-48785-MUM	2436.98	0x00005F5600000000	1966-10-28 00:00:00	GAUMONT INTERNATIONAL	12	87	176	B/47622-MUM	105	109	108	N	INTERFILM	9	2436.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244462	58	'MADURAI SOORAM'	2009	120	3	VIL/1/276/2009-CHE	0	0x00009CE900000000	2009-12-24 00:00:00	M/S K.V.CREATIONS	15	87	176	VIL/265/2009-CHE	106	109	107	N	M/S VIMAL VISION	0	0	110	54	5	110	54	B	0	0	0	0	0	0	0	0	\N	\N
244463	61	DRUMS OF AFRICA	1964	120	6	U-41292-MUM	2519.63	0x00005BC000000000	1964-04-23 00:00:00	AL ZIMBALIST AND PHILIP N. KRASNE	12	87	176	B/39715-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2519.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244464	61	MARRAKESH - TRL	1966	120	6	U-48786-MUM	79.25	0x00005F5600000000	1966-10-28 00:00:00	ANGLO AMALGOMATED FILM DISTRIBUTORS LTD.	12	94	0	B/47847-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244465	60	MAGIC CARPET	1964	120	6	U-41293-MUM	3960.75	0x00005BC100000000	1964-04-24 00:00:00	UNIQUE PICTURES	12	87	176	B/40136-MUM	105	109	107	N	A. M. BHANJI, UNIQUE PICTURES	16	3960.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244466	44	SHER AFGAN - TRL	1966	120	6	U-48787-MUM	85.95	0x00005F5600000000	1966-10-28 00:00:00	RAJ KUMAR KOHLI	12	94	0	B/48040-MUM	105	110	107	N	SHANKER MOVIES	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244467	61	EPILEPSY IN CHILDREN	1966	120	6	U-48788-MUM	243.84	0x00005F5700000000	1966-10-29 00:00:00	PARKE DAVIS & CO.	12	363	0	B/47459-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244468	61	THE UNKNOWN GIANT	1964	120	6	U-41294-MUM	272.50	0x00005BC100000000	1964-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/39906-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	272.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244469	61	THE RIGHT DECISION	1966	120	6	U-48789-MUM	30.48	0x00005F5700000000	1966-10-29 00:00:00	TRIO FILMS	12	363	0	B/48096-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244470	58	KALAIGNER TV	2009	120	3	VIS/1/459/2009-CHE	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S KALAIGNAR TELEVISION	12	92	0	VIS/516/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	34	5	1	34	0	0	0	0	0	0	0	0	0	\N	\N
244471	44	SAMAJHDAR MAA	1964	120	6	U-41295-MUM	30.48	0x00005BC100000000	1964-04-24 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/40100-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICES PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244472	61	THE BIG HEALTH SOAP	1966	120	6	U-48790-MUM	19.51	0x00005F5700000000	1966-10-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48098-MUM	105	110	107	N	AMA PRIVATE LTD.	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244473	61	JALOPY JOCKEYS	1966	120	6	U-48791-MUM	274.62	0x00005F5700000000	1966-10-29 00:00:00	NORMAN GLUCK	12	363	0	B/48097-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244474	61	SHORT IN THE SADDLE (CARTOON)	1964	120	6	U-41165-MUM	180.44	0x00005BAD00000000	1964-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39942-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244475	60	LAYING FOUNDATION STONE CEREMONY BY HON. PRIME MINISTER JAWAHARLAL NEHRU ON 15TH NOVEMBER 1962 FOR THE HISTORY OF MEDICINE AND MEDICAL RESEARCH (ENGLISH)	1964	120	6	U-41296-MUM	143.26	0x00005BC200000000	1964-04-25 00:00:00	INDIA ART FILMS, NEW DELHI	12	363	0	B/40199-200-MUM	105	110	107	N	FILMLETS PRIVATE LTD.	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244476	93	NEUES AUS OESTERREICH	1966	120	6	U-48792-MUM	100.58	0x00005F5700000000	1966-10-29 00:00:00	AUSTRIAN NEWS AGENCY	12	363	0	B/47921-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244477	61	PORPOISE POSSE (ANAMORPHIC)	1964	120	6	U-41166-MUM	292.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39953-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244478	61	COLD AND CURE SERIES 2	1964	120	6	U-41297-MUM	30.48	0x00005BC200000000	1964-04-25 00:00:00	G. A. THAKUR & HARISH JAIN	12	363	0	B/40193-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244479	61	HYBRID JOWAR (HINDI, BENGALI, GUJARATI, MARATHI...........)	1966	120	6	U-48793-MUM	373.00	0x00005F5700000000	1966-10-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/47865-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	373.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244480	44	HEALTHIER CATTLE AND MORE MILK WITH SUPER MINDIF	1964	120	6	U-41298-MUM	30.48	0x00005BC200000000	1964-04-25 00:00:00	G. A. THAKUR & AVINASH C. JAIN	12	363	0	B/40198-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244481	44	PLANET OF PUZZLES (PLANETA ZAGADOK)	1966	120	6	U-48794-MUM	228.60	0x00005F5700000000	1966-10-29 00:00:00	POPULAR SCIENCE FILM STUDIO MOSCOW	12	363	0	B/47878-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244482	61	HAVE A COKE	1966	120	6	U-48795-MUM	181.36	0x00005F5700000000	1966-10-29 00:00:00	PRODUCTION OF THE MOTION PICTURE SERVICE U.S.I.A.	12	363	0	B/48053-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	181.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244483	61	QUICK ACTION	1964	120	6	U-41299-MUM	30.48	0x00005BC400000000	1964-04-27 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40192-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244484	61	KINGS OF THE KEYS (ANAMORPHIC)	1964	120	6	U-41167-MUM	240.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	363	0	B/39952-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244485	61	EVEREADY MARCH PAST	1966	120	6	U-48796-MUM	30.48	0x00005F5700000000	1966-10-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48071-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244486	44	MAKA PYAR	1964	120	6	U-41300-MUM	30.48	0x00005BC400000000	1964-04-27 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40194-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244487	61	FROM GRANDMA WITH LOVE	1966	120	6	U-48797-MUM	30.48	0x00005F5700000000	1966-10-29 00:00:00	DEVI DUTT (SUNJAY PRODUCTION)	12	363	0	B/48070-MUM	105	110	107	N	MASS COMMUNICATIONS MARKETING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244488	61	THE WINGED GIANT (KRILATII GIGANT)	1966	120	6	U-48798-MUM	285.90	0x00005F5700000000	1966-10-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48059-MUM	105	110	108	N	SOVEXPORTFILM	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244489	61	SHOPPING IN JAPAN AN INVITATION TO QUALITY	1966	120	6	U-48799-MUM	252.00	0x00005F5700000000	1966-10-29 00:00:00	KOGA PRODUCTION	12	363	0	B/48054-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244490	45	NAVAGRAHA	2009	121	4	VIL/2/11/2009-BAN	0	0x00009CD100000000	2009-11-30 00:00:00	M/S. THOOGUDEEPA PRODUCTIONS, BANGALORE	12	87	176	VIL/74/2009-BAN	106	109	107	N	M/S. THOOGUDEEPA PRODUCTIONS, BANGALORE	0	0	145	25	5	145	25	B	0	0	0	0	0	0	0	0	\N	\N
244491	61	BARREL NUMBER ONE	1964	120	6	U-41168-MUM	292.92	0x00005BAD00000000	1964-04-04 00:00:00	JACK CHERTOK	12	363	0	B/39962-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	292.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244492	59	RAJADHI RAJA	2009	120	3	VIL/1/241/2009-CHE	0	0x00009CBC00000000	2009-11-09 00:00:00	SMT.RADHA SHAKTHI CIDAMBARAM	350	87	176	VIL/234/2009-CHE	106	109	107	N	M/S CINEMA PARADISE	0	0	137	31	5	133	44	B	0	0	0	0	0	0	0	0	\N	\N
244493	61	400 YEARS AFTER (TUNGBHADRA PROJECT) (HINDI & KANNADA)	1966	120	6	U-48800-MUM	783.31	0x00005F5700000000	1966-10-29 00:00:00	ZUL VELLANI	12	88	0	B/48078-80-MUM	105	110	107	N	ZUL VELLANI	3	783.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244494	61	TELEVISION COMES TO THE LAND	1964	120	6	U-41169-MUM	260.00	0x00005BAD00000000	1964-04-04 00:00:00	U. N. E. S. C. O. (HENRY R. CASSIYYER)	12	88	0	B/39984-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244495	61	FINE FEATHERED FIEND	1964	120	6	U-41170-MUM	167.00	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39957-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244496	61	MIND OVER METAL	1964	120	6	U-41171-MUM	231.04	0x00005BAD00000000	1964-04-04 00:00:00	CLIFFORD PARRIS	12	363	0	B/40004-MUM	105	110	108	N	GUEST, KEEN WILLIAMS LTD.	1	231.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244497	218	ADARSHA PARIVAR	1964	120	6	U-41301-MUM	100.00	0x00005BC400000000	1964-04-27 00:00:00	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	12	88	0	B/39979-MUM	105	110	107	N	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244498	61	YOUR COMPANION IN PROGRESS	1964	120	6	U-41172-MUM	121.92	0x00005BAF00000000	1964-04-06 00:00:00	HUNNER FILMS	12	363	0	B/39980-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244499	208	SHISTA HICH YASHACHI SHIDI (SHORTER VERSION)	1964	120	6	U-41302-MUM	194.00	0x00005BC400000000	1964-04-27 00:00:00	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	12	88	0	B/40189-MUM	105	110	107	N	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	1	194.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244500	61	SON OF CAPTAIN BLOOD - TRL	1964	120	6	U-41173-MUM	67.00	0x00005BAF00000000	1964-04-06 00:00:00	HARRY JOE BROWN	12	94	0	B/40028-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244501	51	PHEKLA TATAHUNI GHODA	1964	120	6	U-41303-MUM	91.00	0x00005BC400000000	1964-04-27 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/40187-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244502	51	DISTA TASA NASTA (SHORTER VERSION)	1964	120	6	U-41304-MUM	247.00	0x00005BC400000000	1964-04-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40188-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244503	61	LABOR OF LOVE	1964	120	6	U-41305-MUM	224.94	0x00005BC400000000	1964-04-27 00:00:00	JOHN G. FULLER	12	363	0	B/40166-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244504	61	NURSING THE CANCER PATIENTS	1964	120	6	U-41306-MUM	224.94	0x00005BC400000000	1964-04-27 00:00:00	THE AMERICAN CANCER SOCIETY, NEW YORK	12	88	0	B/40214-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244505	61	SON OF CAPTAIN BLOOD (ANAMORPHIC)	1964	120	6	U-41174-MUM	2438.00	0x00005BAF00000000	1964-04-06 00:00:00	HARRY JOE BROWN	12	87	176	B/39960-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244506	44	KASHMIR KI KALI	1964	120	6	U-41307-MUM	4467.38	0x00005BC400000000	1964-04-27 00:00:00	SHAKTI FILMS	12	87	176	B/39989A-MUM	105	109	107	N	SHAKTI FILMS	17	4467.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244507	61	FUN IN ACAPULCO - TRL	1964	120	6	U-41175-MUM	87.17	0x00005BAF00000000	1964-04-06 00:00:00	HALL B. WALLIS	12	94	0	B/39801-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244509	61	HE RIDES TALL - TRL	1964	120	6	U-41176-MUM	50.9	0x00005BB000000000	1964-04-07 00:00:00	GORDON KAY	12	94	0	B/39789-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	50.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244510	61	THE SWORD AND THE CROSS	1964	120	6	U-41309-MUM	2339.59	0x00005BC500000000	1964-04-28 00:00:00	A CINES YAGO PRODUCTION	12	87	176	B/40048-MUM	105	109	108	N	PEOPLE PICTURES	10	2339.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244511	104	THE PHANTOM HORSE	1964	120	6	U-41310-MUM	3048.00	0x00005BC500000000	1964-04-28 00:00:00	MASAICHI NAGATA	12	87	176	B/40216-MUM	105	109	108	N	CALCUTTA FILM SOCIETY	12	3048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244512	61	MARY, MARY - TEASER TRL	1964	120	6	U-41177-MUM	18.59	0x00005BB000000000	1964-04-07 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39496-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	18.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244513	61	GHAZRI DAY - 1964 (SILENT)	1964	120	6	U-41311-MUM	246.00	0x00005BC500000000	1964-04-28 00:00:00	BOMBAY ENGINEER GROUP AND CENTRE KIRKEE	12	363	0	B/40307-MUM	105	110	107	N	BOMBAY ENGINEER GROUP AND CENTRE KIRKEE	1	246.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244514	61	STOLEN HOURS	1964	120	6	U-41178-MUM	2688.64	0x00005BB000000000	1964-04-07 00:00:00	MIRISCH - BARBICAN FILM	12	87	176	B/40001-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2688.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244515	61	PEE-WEES ON ICE	1964	120	6	U-41312-MUM	267.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40224-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244516	61	INDIAN NEWS REVIEW NO. 809 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-41179-MUM	298.00	0x00005BB100000000	1964-04-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/40075-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244517	61	SYMPHONY IN MOTION	1964	120	6	U-41313-MUM	269.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40223-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244518	61	GOLD MEDAL DIVERS	1964	120	6	U-41314-MUM	254.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40222-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244519	43	MAHITICHITRA NO. 43	1964	120	6	U-41180-MUM	251.98	0x00005BB100000000	1964-04-08 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	363	0	B/40068-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	1	251.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244520	61	THE PSYCHOLOGICAL ASPECTS OF CANCER	1964	120	6	U-41315-MUM	428.24	0x00005BC500000000	1964-04-28 00:00:00	THE AMERICAN CANCER SOCIETY	12	88	0	B/40212-MUM	105	110	108	N	HON. SECRETARY, INDIAN CANCER SOCIETY	1	428.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244521	129	BE A CHUM TO YOUR TUM	1964	120	6	U-41181-MUM	18.00	0x00005BB100000000	1964-04-08 00:00:00	R. M. DARGAN	12	363	0	B/40005-MUM	105	110	107	N	R. M. DARGAN	1	18.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244522	61	SEE THE DIFFERENCE	1964	120	6	U-41182-MUM	30.48	0x00005BB100000000	1964-04-08 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39940-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244523	60	KINARE KINARE - TRL	1964	120	6	U-41183-MUM	98.14	0x00005BB100000000	1964-04-08 00:00:00	NYAYA SHARMA	12	94	0	B/39915-MUM	105	110	107	N	NYAYA SHARMA	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244524	208	KHANDYAS CHALA KHANDA BHIDVUNI, KADAM MILAKE CHALO	1964	120	6	U-41184-MUM	276.00	0x00005BB100000000	1964-04-08 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39780-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244525	61	THE FACE OF SWEDEN THE ASPIRING SOCIETY	1964	120	6	U-41185-MUM	268.22	0x00005BB100000000	1964-04-08 00:00:00	AB FILM - TEKNIK, SOLNA (NORDISK TONE FILM)	12	363	0	B/40008-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244526	61	NO MAN WALKS ALONE	1964	120	6	U-41316-MUM	304.80	0x00005BC500000000	1964-04-28 00:00:00	SYDNEY DASH ENTERPRISES	12	88	0	B/40228-MUM	105	110	108	N	THE SOCIETY FOR THE REHABILITATION OF CRIPPLED CHILDREN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244527	61	A SPORT IS BORN	1964	120	6	U-41317-MUM	285.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40217-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244528	61	THE SWORD AND THE CROSS - TRL	1964	120	6	U-41318-MUM	37.80	0x00005BC500000000	1964-04-28 00:00:00	A CINES YAGO PRODUCTION	12	94	0	B/40049-MUM	105	110	108	N	PEOPLE PICTURES	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244529	129	THE KNOWING ONE	1964	120	6	U-41319-MUM	30.48	0x00005BC500000000	1964-04-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40240-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244530	85	HUMX	2009	120	3	VIS/1/356/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI RAMESH	12	368	0	VIS/403/2009-CHE	106	110	107	N	SHRI M.MAGESH SINGH	0	0	0	32	5	0	32	B	0	0	15	0	0	0	0	0	\N	\N
244531	49	THAARAM	2009	120	3	VIL/1/225/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SHRI D.DEVA VIJINA	12	87	176	VIL/224/2009-CHE	106	109	107	N	M/S V.S.INTERNATIONAL FILMS	0	0	141	30	5	141	30	B	0	0	0	0	0	0	0	0	\N	\N
244532	45	JOSCO JEWELLERS	2009	120	3	VIS/1/357/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	M/S RATHISH AMBAT PRODUCTIONS	12	368	0	VIS/402/2009-CHE	106	110	107	N	M/S RATHISH AMBAT PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244533	61	THE FARMER AND THE COAT	2009	120	3	VIS/1/358/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.PARAG NARADE	12	368	0	VIS/398/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	5	3	5	5	3	B	0	0	1434	0	0	0	0	0	\N	\N
244534	61	FUEL DUAL	2009	120	3	VIS/1/359/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.MAHESH GORE	12	368	0	VIS/399/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
244535	58	NAALAY NAMATHEY	2009	120	3	VIS/1/360/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.MAHESH GORE	12	368	0	VIS/396/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	5	31	5	5	31	B	0	0	26	0	0	0	0	0	\N	\N
244536	58	SIRAGUGAL	2009	120	3	VIS/1/361/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.J.SANTHANA KRISHNAN	12	368	0	VIS/393/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	4	2	5	4	2	B	0	0	26	0	0	0	0	0	\N	\N
244537	61	MESSAGE IN A BOTTLE	2009	120	3	VIS/1/362/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.R.SIDDARTH PRAKASH	12	368	0	VIS/401/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	5	37	5	5	37	B	0	0	1434	0	0	0	0	0	\N	\N
290632	61	JITTERBUG JINE	1951	120	6	U-4245/51-MUM	180.44	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	363	0	B/3241A-MUM	105	110	108	N	PARAMOUNT	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244538	58	ENN	2009	120	3	VIS/1/363/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	MS.G.ASHOKHA VARASHINI	12	368	0	VIS/395/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	3	9	5	3	9	B	0	0	26	0	0	0	0	0	\N	\N
244539	51	SHIVA	2009	120	3	VIS/1/364/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.DATTATRAYA BIDBAG	12	368	0	VIS/397/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	9	37	5	9	37	B	0	0	26	0	0	0	0	0	\N	\N
244540	61	A GARDEN DREAM	2009	120	3	VIS/1/365/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SH.MAHESH GORE	12	368	0	VIS/400/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	3	4	5	3	4	B	0	0	26	0	0	0	0	0	\N	\N
244541	61	AFTER	2009	120	3	VIS/1/366/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SHRI K.BAKKIYARAJ	12	368	0	VIS/392/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	1	9	5	1	29	B	0	0	26	0	0	0	0	0	\N	\N
244542	58	THAAI	2009	120	3	VIS/1/367/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	SHRI M.GOPAL	12	368	0	VIS/394/2009-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	7	0	5	7	0	B	0	0	26	0	0	0	0	0	\N	\N
244543	44	YOU CAN HEAL YOUR LIFE	2009	120	3	VFL/1/579/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	HAY HOUSE, USA	13	87	176	VFL/787/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	87	55	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
244544	58	TRAILER OF NAAI KUTTY	2009	120	3	VIS/1/368/2009-CHE	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI V.A.DURAI	12	368	0	VIS/405/2009-CHE	106	110	107	N	M/S EVER GREEN MOVIE INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244545	58	LALITHA JEWELLERY & TEXTILES	2009	120	3	VIS/1/369/2009-CHE	0	0x00009C8500000000	2009-09-15 00:00:00	M/S LAKSHMIIX ADS	12	368	0	VIS/407/2009-CHE	106	110	107	N	M/S LAKSHMIIX ADS	0	0	1	3	5	1	3	B	0	0	26	0	0	0	0	0	\N	\N
244546	61	THE FACE OF SWEDEN SWEDEN IN WORLD AFFAIRS	1964	120	6	U-41186-MUM	268.22	0x00005BB100000000	1964-04-08 00:00:00	AB FILM TEKNIK, SOLNA (NORDISK TONEFILM ) (SWEDEN)	12	88	0	B/40007-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244547	49	MOUNAM PRANAYAM	2009	120	3	VIS/1/370/2009-CHE	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI VIJAY YESUDAS	12	368	0	VIS/406/2009-CHE	106	110	107	N	SHRI VIJAY YESUDAS	0	0	5	20	5	5	20	B	0	0	26	0	0	0	0	0	\N	\N
244548	61	DERBY	2009	120	3	VIS/1/371/2009-CHE	0	0x00009C8500000000	2009-09-15 00:00:00	M/S DERBY CLOTHING PVT LTD	12	368	0	VIS/410/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244549	58	DOUBLE DEER SLOW CARD RICE	2009	120	3	VIS/1/372/2009-CHE	0	0x00009C8500000000	2009-09-15 00:00:00	M/S KIRORIMAL KASHIRAM MARKETING AND AGENCIES PVT LTD	12	368	0	VIS/411/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244550	98	MEDITERRANEO (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/580/2009-CHE	0	0x00009C8600000000	2009-09-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/731/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
244551	58	PARVAIGAL PALAVITHAM	2009	120	3	VIS/1/373/2009-CHE	0	0x00009C8700000000	2009-09-17 00:00:00	SHRI G.ARIVAZHAGAN	12	368	0	VIS/391/2009-CHE	106	110	107	N	M/S INTERNATIONAL DREAM MERCHANTS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
244552	58	MTS	2009	120	3	VIS/1/374/2009-CHE	0	0x00009C8700000000	2009-09-17 00:00:00	M/S SISTEMA SHYAM TELE SERVICES LTD	12	368	0	VIS/409/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
244553	61	HOOP	2009	120	3	VIS/1/375/2009-CHE	0	0x00009C8700000000	2009-09-17 00:00:00	M/S MOBILE NXT TELE SERVICES PVT LTD	12	368	0	VIS/408/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
244554	61	DIALOGUE WIH DEEPAK CHOPRA	2009	120	3	VIL/1/226/2009-CHE	0	0x00009C8700000000	2009-09-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	87	176	VIL/233/2009-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
244555	61	BAYER 1863 - 1963	1964	120	6	U-41187-MUM	300.00	0x00005BB100000000	1964-04-08 00:00:00	FARBENFABRIKEN BAYER A. G. (WEST GERMANY)	12	363	0	B/39913-MUM	105	110	107	N	CHIKA LIMITED	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244556	42	RAVANAMAHAYOHDA	2009	120	3	VIL/1/229/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/225/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
244557	58	RAMANUJAM	2009	120	3	VIS/1/376/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	SHRI V.SUJAY	12	368	0	VIS/412/2009-CHE	106	110	107	N	SHRI V.SUJAY	0	0	14	0	5	14	0	B	0	0	26	0	0	0	0	0	\N	\N
244558	61	FAIRY TALES	2009	120	3	VIS/1/377/2009-CHE	0	0x00009C8C00000000	2009-09-22 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/384/2009-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	39	52	5	39	52	B	0	0	0	0	0	0	0	0	\N	\N
244559	60	MERE MEHBOOB - TRL	1964	120	6	U-41188-MUM	130.76	0x00005BB100000000	1964-04-08 00:00:00	H. S. RAWAIL, RAHUL THEATRES	12	94	0	B/40047-MUM	105	110	107	N	RAHUL THEATRES	1	130.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244560	61	WALK WITH THE MASTER-THE STORY OF THE SITES OF THE BUDDHA	2009	120	3	VIS/1/378/2009-CHE	0	0x00009C8C00000000	2009-09-22 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/387/2009-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
244561	61	METRO NEWS VOL: 415 (HINDI & BENGALI)	1964	120	6	U-41189-MUM	280.42	0x00005BB100000000	1964-04-08 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/40085-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244562	58	TRAILER OF PERANMAI	2009	120	3	VIS/1/379/2009-CHE	0	0x00009C8C00000000	2009-09-22 00:00:00	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	VIS/413/2009-CHE	106	110	107	N	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244563	44	KAISE KAHOON	1964	120	6	U-41190-MUM	4159.00	0x00005BB100000000	1964-04-08 00:00:00	RAM BELLARA	12	87	176	B/39910-MUM	105	109	107	N	RAM BELLARA	15	4159.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244564	58	RM.K.V.NATURALS	2009	120	3	VIS/1/380/2009-CHE	0	0x00009C8D00000000	2009-09-23 00:00:00	M/S RM.K.VISVANATHA PILLAI & SONS	12	368	0	VIS/415/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
244565	61	BEVERLEY HILLS CHIHUANHUA	2009	120	3	VFL/1/586/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/809/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
244566	61	IT IS HOT IN PARADISE - TRL	1966	120	6	U-48523-MUM	71.03	0x00005F1E00000000	1966-09-02 00:00:00	RAPID FILM PRODUCTION	15	94	0	B/47600-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	71.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244567	44	BENAZIR - TRL	1964	120	6	U-41501-MUM	93.57	0x00005BD300000000	1964-05-12 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTIONS	12	94	0	B/40372-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244568	61	ARMORED COMMAND	1964	120	6	U-41191-MUM	2834.50	0x00005BB100000000	1964-04-08 00:00:00	ALLIED ARTISTS	12	87	176	B/39630-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2834.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244569	58	TRAILER OF AGAM PURAM	2009	120	3	VIS/1/381/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S T CREATIONS	12	368	0	VIS/418/2009-CHE	106	110	107	N	M/S T CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244570	58	30000 LEAGU3S UNDER THE SEA	2009	120	3	VFL/1/587/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S THE ASYLUM, USA	13	87	176	VFL/801/2009-CHE	106	109	108	N	M/S RAVICHANDRAN FILMS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
244571	61	TARZAN'S THREE CHALLENGES	1964	120	6	U-41192-MUM	2555.40	0x00005BB100000000	1964-04-08 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/39717-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2555.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244572	61	THE PAINTER OF ORPHEUS-WERNER GILLES	1964	120	6	U-41502-MUM	114.00	0x00005BD300000000	1964-05-12 00:00:00	UNDA-FILMS	12	88	0	B/40280-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244573	58	BIRTHDAY WISHES	2009	120	3	VIS/1/382/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	SHRI K.VENKATACHALAM	12	368	0	VIS/414/2009-CHE	106	110	107	N	SHRI K.VENKATACHALAM	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
244574	61	ELECTRONICA	1964	120	6	U-41320-MUM	173.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40218-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	173.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244575	44	RUSTOM E ROME - TRL.	1964	120	6	U-41193-MUM	76.12	0x00005BB100000000	1964-04-08 00:00:00	S. J. RAJDEO	12	94	0	B/40039-MUM	105	110	107	N	SARGAM CHITRA	1	76.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244576	44	AMRAPALI - TRL	1966	120	6	U-48524-MUM	72.50	0x00005F1F00000000	1966-09-03 00:00:00	F. C. MEHRA, EAGLE FILMS	12	94	0	B/47638-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1	72.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244577	58	BIRLA SUNLIFE INSURANCE (MALAYALAM)	2009	120	3	VIS/1/383/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S BIRLA SUNLIFE INSURANCE	12	368	0	VIS/416/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244578	61	WINTER IN ALLGAU	1964	120	6	U-41503-MUM	164.00	0x00005BD300000000	1964-05-12 00:00:00	MELOPHON FILM GMBH	12	88	0	B/40281-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244579	61	SHOOTIN STARS	1964	120	6	U-41321-MUM	167.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/40219-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244580	61	STOLEN HOURS - TRL.	1964	120	6	U-41194-MUM	62.37	0x00005BB200000000	1964-04-09 00:00:00	MIRISCH - BARBICAN FILM	12	94	0	B/40002-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	62.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244581	49	CHAVAR SCHOOL OF TOURISM STUDIES	2009	120	3	VIS/1/384/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/419/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
244582	61	CAVITATION	1966	120	6	U-48525-MUM	203.00	0x00005F1F00000000	1966-09-03 00:00:00	SHELL FILM UNIT (SHELL RESEARCH LTD.)	12	363	0	B/47558-MUM	105	110	108	N	BURMAH SHELL OIL STRORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244583	61	THE CO-OPERATIVE THEIR ECONOMIC IMPORTANCE	1964	120	6	U-41504-MUM	160.00	0x00005BD300000000	1964-05-12 00:00:00	IFAGE-FILMPRODUKTION GMBH	12	88	0	B/40324-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244584	61	TERRY THE TERROR (CARTOON)	1964	120	6	U-41322-MUM	164.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/40221-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	164.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244585	61	SARATHA TEXTILES (PART I & II)	2009	120	3	VIS/1/385/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S NIB & LENS	12	368	0	VIS/420/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
244586	61	THE HYDRAULIC TRANSMISSION OF POWER	1966	120	6	U-48526-MUM	337.00	0x00005F1F00000000	1966-09-03 00:00:00	A RANDOM PRODUCTION	12	363	0	B/47557-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	337.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244587	61	TURNING THE FABLES (CARTOON)	1964	120	6	U-41323-MUM	164.00	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	364	0	B/40220-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	164.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244588	61	PRODUCTION 5118	1962	120	6	U-41195-MUM	327.96	0x000058D700000000	1962-04-09 00:00:00	CHAMPION PAPER AND FIBRE COMPANY	12	88	0	B/39924-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	327.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244589	61	INDIAN NEWS REVIEW NO. 814 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41505-MUM	296.00	0x00005BD400000000	1964-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40419-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244590	61	MOBY DICK	2009	120	3	VFL/1/588/2009-CHE	0	0x00009C9300000000	2009-09-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/804/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
244591	218	BAAT EK RAAZ KI	1964	120	6	U-41324-MUM	15.24	0x00005BC500000000	1964-04-28 00:00:00	CHOPRA FILMS	12	363	0	B/40153-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244592	61	METRO NEWS VOL : 420 (HINDI & BENGALI)	1964	120	6	U-41506-MUM	303.27	0x00005BD400000000	1964-05-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40449-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244593	61	SCIENCE LOOKS AT ROADS	1964	120	6	U-41196-MUM	608.36	0x00005BB300000000	1964-04-10 00:00:00	SATYENDRA N. GOYAL	12	88	0	B/40030-MUM	105	110	108	N	SATYENDRA N. GOYAL	2	608.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244594	61	THE ADVENTURES OF BUCKAROO BANSAI ACROSS THE 8TH DIMENSION	2009	120	3	VFL/1/5892/2009-CHE	0	0x00009C9300000000	2009-09-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/802/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
244595	61	PART 6 OF A HISTORY OF MOTOR RACING - THE CHAMPIONS 1949 - 51	1966	120	6	U-48527-MUM	306.00	0x00005F1F00000000	1966-09-03 00:00:00	SHELL FILM UNIT	12	363	0	B/47555-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244596	61	ON THE MAP	1964	120	6	U-41197-MUM	264.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40017-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244597	61	INDIAN NEWS REVIEW NO. 812 (HINDI, TAMIL, TELUGU, KANNADA........)	1964	120	6	U-41325-MUM	293.00	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40255-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244598	58	UNIVERCELL (DIWALI)	2009	120	3	VIS/1/387/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (I) PVT LTD	12	368	0	VIS/425/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
244599	61	TEST PILOT	1964	120	6	U-41198-MUM	235.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40018-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244600	61	ALL UNDER HEAVEN BY FORCE	1964	120	6	U-41326-MUM	582.77	0x00005BC600000000	1964-04-29 00:00:00	J. B. H. WADIA	12	88	0	B/40197-MUM	105	110	107	N	WADIA MOVIETONE	2	582.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244601	61	U. S. VICE PRESIDENT HUMPHREY VISITS INDIA	1966	120	6	U-48528-MUM	324.00	0x00005F1F00000000	1966-09-03 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/47609-MUM	105	110	108	N	FALI BILIMORIA PRODUCTIONS	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244602	61	MODERN HANDLING EQUIPMENT KEEPS MATERIAL ON THE MOVE	1964	120	6	U-41507-MUM	365.76	0x00005BD400000000	1964-05-13 00:00:00	J, KNAAB, (DEMAG-ZUG GMBH)	12	363	0	B/40406-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244603	58	POORVIKA MOBILES	2009	120	3	VIS/1/388/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S POORVIKA MOBILE PVT LTD	12	368	0	VIS/427/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244604	51	A NATION SETS ITS COURSE (GUJARATI & ORIYA)	1964	120	6	U-41508-MUM	274.62	0x00005BD400000000	1964-05-13 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/40335-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	274.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244605	61	THE DAY AND THE HOUR - TRL	1964	120	6	U-41327-MUM	56.39	0x00005BC600000000	1964-04-29 00:00:00	JACQUES BAR	12	94	0	B/39448-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244606	61	UNDER YOUR FEET	1964	120	6	U-41199-MUM	269.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40020-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244607	102	MY NATIVE TOWN DUSHAMBE	1966	120	6	U-48529-MUM	609.60	0x00005F1F00000000	1966-09-03 00:00:00	TADJIK FILM STUDIO PRODUCTION	12	363	0	B/46743-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244608	58	THE CHENNAI SILKS IN DEEPAVALI COLLECTIONS	2009	120	3	VIS/1/389/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S THE CHENNAI SILKS	12	368	0	VIS/429/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244609	61	THE DAY AND THE HOUR	1964	120	6	U-41328-MUM	3147.06	0x00005BC600000000	1964-04-29 00:00:00	JACQUES BAR	12	87	176	B/39447-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3147.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244610	44	I HEAR THE CARPENTER SINGING (BENGALI, ORIYA, TAMIL, TELUGU, MALAYALAM)	1964	120	6	U-41509-MUM	114.30	0x00005BD400000000	1964-05-13 00:00:00	HART SPERAGER	12	363	0	B/40362-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244611	61	THEY LEARN AS THEY SEE	1964	120	6	U-41200-MUM	260.00	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	88	0	B/40027-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244612	58	UNIVERCELL DEEPAVALI (NOKIA)	2009	120	3	VIS/1/390/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (I) PVT LTD	12	368	0	VIS/428/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
244613	60	WE FACE THE CHALLENGE	1966	120	6	U-48530-MUM	464.21	0x00005F1F00000000	1966-09-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	363	0	B/47692-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	2	464.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244614	44	INTRODUCING THE UNITED STATES (MARATHI, GUJARATI, BENGALI, ASSAMESE........)	1964	120	6	U-41510-MUM	493.17	0x00005BD400000000	1964-05-13 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/40341-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	493.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244615	58	'BIRLA SUNLIFE INSURANCE SARA JIVAN'	2009	120	3	VIS/1/304/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S BIRLA SUNLIFE INSURANCE CO.LTD.,	12	87	0	VIS/340/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
244616	61	A PORTRAIT OF FRANS HALS	1964	120	6	U-41511-MUM	180.00	0x00005BD400000000	1964-05-13 00:00:00	MULTIFILM HILVERSUM (FRANS DUPART)	12	88	0	B/40405-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244617	61	M.I.B. MACHINE	1964	120	6	U-41512-MUM	436.00	0x00005BD400000000	1964-05-13 00:00:00	SHU TAGUCHI PRODUCTION	12	363	0	B/40408-MUM	105	110	108	N	MITSUBISHI SHOJI KAISHA LTD.	1	436.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244618	61	'RAYMOND SUN-IN-LAW'	2009	120	3	VIS/1/305/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S MEDIA DIRECTION	13	87	0	VIS/338/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
244619	61	KARLSRUHE - PAST AND PRESENT	1964	120	6	U-41329-MUM	265.00	0x00005BC600000000	1964-04-29 00:00:00	HART FILMS HAMBURG FLOTTBEK	12	363	0	B/39650-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244620	61	FISHING NETS FOR SEVEN SEAS	1964	120	6	U-41513-MUM	304.80	0x00005BD400000000	1964-05-13 00:00:00	A TOKYA CINEMA FILM (SOZO OKADA)	12	363	0	B/40409-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244621	44	KRISHIK JAGRITI	1966	120	6	U-48531-MUM	539.97	0x00005F1F00000000	1966-09-03 00:00:00	G. S. CHAWLA, FILMLETS PVT. LTD.	12	363	0	B/47565-MUM	105	110	107	N	G. S. CHAWLA, FILMLETS PVT. LTD.	5	539.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244622	61	ALL THE WAY HOME	1964	120	6	U-41514-MUM	2653.89	0x00005BD500000000	1964-05-14 00:00:00	DAVID SUSSKIND	12	87	176	B/39804-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2653.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244623	58	'KOVAI DEPARMENTAL STORE'	2009	120	3	VIS/1/306/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S CALYPAO	12	87	0	VIS/343/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244624	61	THE INFORMERS - TRL	1964	120	6	U-41515-MUM	71.00	0x00005BD500000000	1964-05-14 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/39866-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291224	58	JOHNY JONES HIS HOUSE & HIS TOWN	1952	120	3	3678	725	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-534	105	110	108	N	USIS	1	725	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
244625	61	TROUNG CHI MY NUONG (THE JADE HEART) (WITH TITLES IN VIETNAMESE)	1966	120	6	U-48532-MUM	304.80	0x00005F2100000000	1966-09-05 00:00:00	NATIONAL MOTION PICTURE CENTER, SWAIGON	12	88	0	B/47573-MUM	105	110	108	N	CONSULATE GENERAL OF REPUBLIC OF VIETNAM IN INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244626	61	JIGSAW - TRL	1964	120	6	U-41516-MUM	77.00	0x00005BD500000000	1964-05-14 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/39868-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244627	61	PRECAST CONCRETE	1964	120	6	U-41330-MUM	304.80	0x00005BC600000000	1964-04-29 00:00:00	CONCRETE LTD. (EDWARD LLOYD)	12	363	0	B/39749-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244628	61	'TATA DOCOMO'	2009	120	3	VIS/1/307/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S TATA TELESERVICES LTD.	13	87	0	VIS/342/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244629	61	ERASMUS, THE VOICE OF REASON	1964	120	6	U-41517-MUM	240.00	0x00005BD500000000	1964-05-14 00:00:00	J. HULSKER	12	88	0	B/40404-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244630	61	WALL OF NOISE - TEASER TRL	1964	120	6	U-41331-MUM	18.74	0x00005BC600000000	1964-04-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39505-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	18.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244631	61	A CONVERSATION WITH PRESIDENT JOHNSON	1964	120	6	U-41518-MUM	296.57	0x00005BD500000000	1964-05-14 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/40167-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244632	44	DADA - TRL	1966	120	6	U-48533-MUM	90.83	0x00005F2200000000	1966-09-06 00:00:00	AMARJYOT FILMS	12	94	0	B/47618-MUM	105	110	107	N	AMARJYOT FILMS	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244633	61	'IMAGING INDIA WITH NANDAN NILEKENI(VOL.I & II'	2009	120	3	VIS/1/308/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/336/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
244634	61	METRO NEWS VOL. : 418 (HINDI & BENGALI)	1964	120	6	U-41332-MUM	303.27	0x00005BC600000000	1964-04-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40309-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244635	61	BRATTAIN ON SEMICONDUCTOR PHYSICS	1964	120	6	U-41519-MUM	329.18	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/40473-MUM	105	110	108	N	UISAID THE UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244636	61	STAGECOACH WHEELS	1966	120	6	U-48534-MUM	198.0	0x00005F2200000000	1966-09-06 00:00:00	A LAGUNA PRODUCTION	12	363	0	B/46952-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	198.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244637	61	'TYCOONS WITH VIR  SANGHI VOL.I & II'	2009	120	3	VIS/1/309/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/334/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
244638	61	MEMORY DEVICES	1964	120	6	U-41520-MUM	320.04	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/40472-MUM	105	110	108	N	USAID THE UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244639	61	SIMILARITIES IN WAVE BEHAVIOR	1964	120	6	U-41521-MUM	295.66	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/40471-MUM	105	110	108	N	USAID THE UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE	1	295.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244640	61	FLIPPER	1964	120	6	U-41333-MUM	2509.72	0x00005BC700000000	1964-04-30 00:00:00	IVAN TORS	12	87	176	B/39721-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	10	2509.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244641	58	'VATIKA HAIR OIL'	2009	120	3	VIS/1/310/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S DABUR INDIA LTD	12	87	0	VIS/339/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244642	49	SHIVAMANI	2011	121	4	VIL/2/04/2011-BAN	0	0x00009E9500000000	2011-02-25 00:00:00	M/S. S.J.P. CREATIONS, BANGALORE	13	87	176	VIL/10/2011-BAN	106	109	107	N	M/S. S.J.P. CREATIONS, BANGALORE	0	0	128	5	5	128	5	B	0	0	0	0	0	0	0	0	\N	\N
244643	61	CRYSTALS AN INTRODUCTION	1964	120	6	U-41522-MUM	320.04	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/40470-MUM	105	110	108	N	USAID THE UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244644	61	FLIPPER - TRL	1964	120	6	U-41334-MUM	65.83	0x00005BC700000000	1964-04-30 00:00:00	IVAN TORS	12	94	0	B/39722-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244645	61	'LEARN TO PLAY INDIAN ETHNIC PERCUSSION INSTRUMENTS PART I,II & III'	2009	120	3	VIS/1/311/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	13	87	0	VIS/324/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
244646	44	AGRICULTURE U.S.A. (MARATHI, GUJARATI, BENGALI, ASSAMESE.........)	1964	120	6	U-41523-MUM	296.00	0x00005BD700000000	1964-05-16 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICLTURE	12	363	0	B/40383-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244647	61	PART 5 OF A HISTORY OF MOTOR RACING - RACING REBORN 1940 - 48	1966	120	6	U-48535-MUM	299.00	0x00005F2200000000	1966-09-06 00:00:00	SHELL FILM UNIT	12	363	0	B/47554-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244648	61	LA FETE PRISONNIERE	1964	120	6	U-42701-MUM	182.00	0x00005C6100000000	1964-10-01 00:00:00	ARGOS FILMS MARIO RUSPOLI	12	363	0	B/41623-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244649	61	CAPTAIN NEWMAN M. D. - TEASER TRL	1964	120	6	U-41335-MUM	35.36	0x00005BC900000000	1964-05-02 00:00:00	ROBERT ARTHUR	12	94	0	B/39490-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	35.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244650	58	'TRANSMORPHERS'	2009	120	3	VFL/1/544/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	THE ASYLUM,USA	12	87	176	VFL/739/2009-CHE	106	109	108	N	M/S RAVICHANDRAN FILMS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
244651	44	STUDENT ENGINEER (BENGALI, ORIYA, TAMIL, TELUGU, MALAYALAM)	1964	120	6	U-41524-MUM	121.92	0x00005BD700000000	1964-05-16 00:00:00	NORTHWESTERN UNIVERSITY	12	363	0	B/40427-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244652	61	LEARN DANCE	2009	120	3	VIS/1/591/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/404/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
244653	61	PRIDE OF INDIA	1966	120	6	U-48536-MUM	213.00	0x00005F2200000000	1966-09-06 00:00:00	DAVID BOLLAND (THE CASHEW EXPORT PROMOTION COUNCIL OF INDIA)	12	88	0	B/47614-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244654	58	'MONSTER'	2009	120	3	VFL/1/545/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	THE ASYLUM,USA	12	87	176	VFL/729/2009-CHE	106	109	108	N	M/S RAVICHANDRAN FILMS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
244655	61	YOGA FOR SLEEPING DISORDERS	2009	120	3	VIL/1/232/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/219/2009-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
244656	61	YOGA FOR PELVIC HEALTH	2009	120	3	VIL/1/233/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/221/2009-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
244657	61	'HACKERS'	2009	120	3	VFL/1/546/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/738/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	42	5	99	42	B	0	0	0	0	0	0	0	0	\N	\N
244658	61	THRASH IN	2009	120	3	VFL/1/657/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/894/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	86	17	B	0	0	0	0	0	0	0	0	\N	\N
244659	61	ADVANCED PRANAYAMAS	2009	120	3	VIL/1/234/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/220/2009-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	84	0	5	84	0	B	0	0	26	0	0	0	0	0	\N	\N
244660	61	THE LAND	1964	120	6	U-42702-MUM	388.19	0x00005C6100000000	1964-10-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/40141-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	388.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244661	61	SARAVANA STORES THANGA NAGAI MALIGAI (FIRE, SMOKE + JEWELLERY)	2009	120	3	VIS/1/392/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S JD JERRY'S MEDIA PARK	12	368	0	VIS/422/2009-CHE	106	110	107	N	M/S JD JERRY'S MEDIA PARK	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244662	61	PRINCE AND THE PAUPER	1964	120	6	U-41336-MUM	2673.00	0x00005BC900000000	1964-05-02 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	87	176	B/39577-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	10	2673.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244663	88	UNE SEMAINE EN FRANCE	1964	120	6	U-42703-MUM	213.00	0x00005C6100000000	1964-10-01 00:00:00	SINPRI GUY PEROL	12	363	0	B/41624-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244664	61	SARAVANA STORES THANGA NAGAI MALIGAI (FIRE WITH JEWELLERY, WATER WITH JEWELLERY)	2009	120	3	VIS/1/393/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S JD JERRY'S MEDIA PARK	12	368	0	VIS/423/2009-CHE	106	110	107	N	M/S JD JERRY'S MEDIA PARK	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244665	61	PRINCE AND THE PAUPER - TRL	1964	120	6	U-41337-MUM	71.00	0x00005BC900000000	1964-05-02 00:00:00	WALT DISNEY PRODUCTION LTD.	12	94	0	B/39578-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244666	44	PAHADI NAGIN - TRL.	1964	120	6	U-42704-MUM	91.13	0x00005C6100000000	1964-10-01 00:00:00	M. G. A. FILMS	12	94	0	B/41667-MUM	105	110	108	N	M. G. A. FILMS	1	91.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244667	49	SREE DHANYA HOMES	2009	120	3	VIS/1/395/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	M/S SREE DHANYA HOMES (P) LTD	12	368	0	VIS/433/2009-CHE	106	110	107	N	M/S SREE DHANYA HOMES (P) LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244668	44	TEESRI KASAM	1966	120	6	U-48537-MUM	4208.68	0x00005F2300000000	1966-09-07 00:00:00	SHANKER K. SHAILENDRA	12	87	176	B/47521-MUM	105	109	107	N	SHANKER K. SHAILENDRA	15	4208.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244669	61	FROM SCHOOL TO WORKBENCH	1964	120	6	U-41525-MUM	167.00	0x00005BD700000000	1964-05-16 00:00:00	IFAGE FILMPRODUKTION GMBH	12	88	0	B/40276-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244670	61	BEDTIME STORIES	2009	120	3	VFL/1/653/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/460/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
244671	58	STANDARD FIRE WORKS (TELUGU & KANNADA)	2009	120	3	VIS/1/396/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	M/S STANDARD FIRE WORKS	12	368	0	VIS/430/2009-CHE	106	110	107	N	M/S SAI IMAGES	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
244672	61	CALLING ALL SHIPS	1964	120	6	U-41526-MUM	147.00	0x00005BD700000000	1964-05-16 00:00:00	PAHL FILM HAMBURG	12	363	0	B/40275-MUM	105	110	108	N	CONSUALTE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244673	61	THE MOVING TARGET - TRL	1966	120	6	U-48538-MUM	93.44	0x00005F2300000000	1966-09-07 00:00:00	JERRY GERSHWIN	12	94	0	B/47103-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	93.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244674	61	LOOKING AT BRITAIN YOUNG FARMER'S CLUB	1964	120	6	U-41338-MUM	120.40	0x00005BC900000000	1964-05-02 00:00:00	MAXWELL MUNDEN PRODUCTIONS LTD.	12	88	0	B/40198A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244675	61	'HIGH PLAIN INVADERS'	2009	120	3	VFL/1/547/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/734/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
244676	61	LEGALLY BLONDE	2009	120	3	VFL/1/654/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/568/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
244677	61	ROMAN POLANSKY: WANTED & DESIRED	2009	120	3	VFL/1/594/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/810/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
244678	61	TRAFFIC POLICE	1964	120	6	U-41527-MUM	194.00	0x00005BD700000000	1964-05-16 00:00:00	IFAGE FILM PRODUKTION GMBH	12	88	0	B/40279-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244679	61	OUR MAN FLINT - TRL	1966	120	6	U-48539-MUM	72.94	0x00005F2300000000	1966-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/46951-MUM	105	110	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	1	72.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244680	61	THE ENEMIES OF COTTON	1964	120	6	U-41339-MUM	179.83	0x00005BC900000000	1964-05-02 00:00:00	UNION CARBIDE INTERNATIONAL CO.	12	363	0	B/40231-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244681	59	TRAILER NOS 1 & 2 OF CHATIKUDU	2009	120	3	VIS/1/397/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	SHRI CHANDANA RAMESH	12	368	0	VIS/437/2009-CHE	106	110	107	N	M/S C.N.R.CREATIONS	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
244682	44	'THE PACIFIER(2005)'	2009	120	3	VFL/1/548/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	BUENA VISA INTERNATIONAL INC,.USA	13	87	176	VFL/733/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
244683	61	MUNICH'S BEAUTIFUL FOUNTAINS	1964	120	6	U-41528-MUM	120.00	0x00005BD700000000	1964-05-16 00:00:00	H. G. ZEISS FILMS	12	363	0	B/40278-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244684	61	FUN TIME RHYMES (ANIMATED)	2009	120	3	VIS/1/460/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S SAREGAMA INDIA LTD.	12	364	0	VIS/514/2009-CHE	106	110	107	N	M/S SAREGAMA INDIA LTD.	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
244685	58	BOOM BOOM MADU	2009	120	3	VIS/1/398/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	M/S 01.G.K.KURUM PADAM COMPANY	12	368	0	VIS/434/2009-CHE	106	110	107	N	M/S 01.G.K.KURUM PADAM COMPANY	0	0	17	8	5	17	8	B	0	0	26	0	0	0	0	0	\N	\N
244686	61	WHO IS BURIED IN MY GRAVE - TRL	1964	120	6	U-41529-MUM	65.65	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS, PICTURES INC.	12	94	0	B/40117-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244687	61	'THE KILLER METEORS'	2009	120	3	VFL/1/549/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/715/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	35	5	99	35	B	0	0	0	0	0	0	0	0	\N	\N
244688	61	SAFE HANDLING OF LIGHT ENDS	1964	120	6	U-41340-MUM	219.46	0x00005BC900000000	1964-05-02 00:00:00	E. I. DU PONT DE NEMOURS & CO., INC. (JOHN SUTHERLAND)	12	363	0	B/40246-MUM	105	110	108	N	ESSO STANDARD REFINING CO. OF INDIA LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244689	61	THE BRASS BOTTLE	1964	120	6	U-41530-MUM	2480.09	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR	12	87	176	B/40082-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2480.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244690	58	ELGI ULTRA	2009	120	3	VIS/1/399/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S ELGI ULTRA INDUSTRIES	12	368	0	VIS/445/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244691	61	METRO NEWS VOL : 637 (HINDI & BENGALI)	1966	120	6	U-48540-MUM	292.60	0x00005F2300000000	1966-09-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47698-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244692	61	THE BRASS BOTTLE - TRL	1964	120	6	U-41531-MUM	68.96	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR	12	94	0	B/40083-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244693	129	'HITOPADESHA TALES'	2009	120	3	VIS/1/312/2009-CHE	0	0x00009C6400000000	2009-08-13 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/331/2009-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	36	37	5	36	37	B	0	0	0	0	0	0	0	0	\N	\N
244694	59	FINE PHOTO	1966	120	6	U-48541-MUM	30.48	0x00005F2300000000	1966-09-07 00:00:00	RAJA PRAKASH	12	363	0	B/47701-MUM	105	110	107	N	RAJA PRAKASH	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244695	129	IT'S A DANGEROUS WORLD	1964	120	6	U-41341-MUM	70.15	0x00005BC900000000	1964-05-02 00:00:00	STUART MACALISTER	12	88	0	B/40149-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	70.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244696	58	SREE SIVARANJANI SILKS	2009	120	3	VIS/1/400/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S RAJKUMAR & CO	12	368	0	VIS/442/2009-CHE	106	110	107	N	M/S RAJKUMAR & CO	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244697	58	NILA NILA ODI VAA (ANIMATED)	2009	120	3	VIS/1/461/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S SAREGAMA INDIA LTD.	12	367	0	VIS/513/2009-CHE	106	110	107	N	M/S SAREGAMA INDIA LTD.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
244698	61	THE BRASS BOTTLE - TEASER TRL	1964	120	6	U-41532-MUM	36.67	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR	12	94	0	B/40084-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	36.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244699	61	WORK SIMPLIFICATION IN USE	1964	120	6	U-41342-MUM	182.88	0x00005BC900000000	1964-05-02 00:00:00	ALUMINIUM GOODS MFG. CO.	12	88	0	B/40244-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244700	61	INDIAN NEWS REVIEW NO. 935 (HINDI, BENGALI, GUJARAT, ...)	1966	120	6	U-48542-MUM	152.00	0x00005F2300000000	1966-09-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/47693-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	152.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244701	58	YEZHAIYIN SIRIPPIL	2009	120	3	VIS/1/401/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	THE COLLECTOR, VELLORE DISTRICT	12	368	0	VIS/446/2009-CHE	106	110	107	N	DR.ZAHEER ABBAS	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
244702	61	DOCTOR IN DISTRESS - TRL	1964	120	6	U-41533-MUM	78.00	0x00005BD700000000	1964-05-16 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/39785-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244703	58	TR.OF 'KANDEN KATHALAI'	2009	120	3	VIS/1/313/2009-CHE	0	0x00009C6400000000	2009-08-13 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	87	0	VIS/347/2009-CHE	106	110	107	N	M/S BLUE OCEAN ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
244704	44	BE DAAG - TRL	1966	120	6	U-48543-MUM	94.49	0x00005F2300000000	1966-09-07 00:00:00	A. R. PRODUCTIONS	12	94	0	B/47637-MUM	105	110	107	N	DAMUBHAI M. THAKKER	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244705	58	TRAILER NOS 1 & 2 OF ELAKAN PIZHAI	2009	120	3	VIS/1/402/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI M.JOSEPH	12	368	0	VIS/447/2009-CHE	106	110	107	N	SHRI M.JOSEPH	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244706	61	BATTLE FLAME	1964	120	6	U-41534-MUM	2197.50	0x00005BD700000000	1964-05-16 00:00:00	ALLIED ARTISTS	12	87	176	B/39726-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	2197.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244707	70	TIME STUDY TRAINING - TRAINING IN RATING PERFORMANCE FILM OF CARD DEALING	1964	120	6	U-41343-MUM	107.00	0x00005BC900000000	1964-05-02 00:00:00	DESIGNED BY PHIL CARROL	12	88	0	B/40243-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244708	58	TRAILER OF 'AIYMBULAN'	2009	120	3	VIS/1/462/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	SHRI P.YOBU	12	368	0	VIS/517/2009-CHE	106	110	107	N	M/S PSY MOVIE MAKERS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
244709	61	MURDER MOST FOUL	1964	120	6	U-42705-MUM	2515.81	0x00005C6100000000	1964-10-01 00:00:00	METRO - GOLDWYN - MAYER	12	87	176	B/41524-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2515.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244710	44	FEAR AND CONFIDENCE	1966	120	6	U-48544-MUM	594.97	0x00005F2300000000	1966-09-07 00:00:00	A. R. DATT	12	363	0	B/47685-MUM	105	110	107	N	G. S. FILMS	2	594.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244740	49	KRISHNA AMRITHAM	2009	120	3	VIS/1/411/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S V.M.MEDIAS	12	368	0	VIS/452/2009-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	4	59	5	4	59	B	0	0	26	0	0	0	0	0	\N	\N
244711	59	TRAILER NOS 1 TO 3 OF MALLIKA	2009	120	3	VIS/1/403/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	VIS/439/2009-CHE	106	110	107	N	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244712	61	PALM SPRINGS WEEKEND - TEASER TRL	1964	120	6	U-41535-MUM	24.25	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39508-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	24.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244713	44	KHUSHI KI GHADIAN	1966	120	6	U-48545-MUM	30.78	0x00005F2300000000	1966-09-07 00:00:00	INDIA PUBLICITY & DOCUMENTARY FILMS	12	363	0	B/47627-MUM	105	110	107	N	RATAN BATRA PVT. LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244714	43	HOW TO MAKE A BALANCE SHEET	2009	120	3	VIS/1/405/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/443/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	25	28	5	25	28	B	0	0	26	0	0	0	0	0	\N	\N
244715	61	PALM SPRINGS WEEKEND - TRL	1964	120	6	U-41536-MUM	74.02	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39507-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244716	44	'TITANIC KI ASLI KAHANI'	2009	120	3	VFL/1/550/2009-CHE	0	0x00009C6400000000	2009-08-13 00:00:00	VENTURE  COMMUNICATIONS CO.	13	87	176	VFL/74/2009-CHE	106	109	108	N	M/S FRANKFINN ENTERTAINMENT CO.(P)LTD	0	0	87	21	5	87	21	B	0	0	0	0	0	0	0	0	\N	\N
244717	58	SHOWDOWN AT AREA 51	2009	120	3	VFL/1/655/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/901/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
244718	44	IMAGES OF LIFE NO. 3 (TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-42706-MUM	166.73	0x00005C6100000000	1964-10-01 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/41591-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	166.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244719	70	TIME STUDY TRAINING - TRAINING IN RATING PERFORMENCE FILM OF CARD DEALING (PART II)	1964	120	6	U-41344-MUM	107.00	0x00005BC900000000	1964-05-02 00:00:00	DESIGNED BY PHIL CARROL	12	88	0	B/40242-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244720	43	INCOME TAX TO PAY OR NOT TO PAY	2009	120	3	VIS/1/406/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/444/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	28	51	5	28	51	B	0	0	26	0	0	0	0	0	\N	\N
244721	44	MAIN SUHAGAN HOON	1964	120	6	U-41537-MUM	3740.80	0x00005BD900000000	1964-05-18 00:00:00	VISHWA NATH NAYYAR	12	87	176	B/39911-MUM	105	109	107	N	V. N. NAYYAR, NAYYAR FILMS	14	3740.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244722	61	MIEUX VOIR LA RESPIRATION (WITH FRENCH TITLES)	1966	120	6	U-48546-MUM	243.00	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	88	0	B/47641-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244723	43	RAMAT RAMADE RAM	1964	120	6	U-41538-MUM	3998.98	0x00005BD900000000	1964-05-18 00:00:00	SUHAG CHITRA	12	87	176	B/40306-MUM	105	109	107	N	SUHAG CHITRA	15	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244724	61	BATTLE FLAME - TRL	1964	120	6	U-41345-MUM	58.00	0x00005BC900000000	1964-05-02 00:00:00	ALLIED ARTISTS	12	94	0	B/39727-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244725	58	DOCTOR DO LITTLE : TO THE CHIEF	2009	120	3	VFL/1/656/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/902/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
244726	61	GARDEN CITY DLF OMR	2009	120	3	VIS/1/407/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S DLF SOUTHERN HOMES PVT LTD	12	368	0	VIS/451/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
244727	44	'DAPR'	2009	120	3	VFL/1/551/2009-CHE	0	0x00009C6400000000	2009-08-13 00:00:00	ALL ENTERTAINMENT INC.USA	13	87	176	VFL/75/2009-CHE	106	109	108	N	M/S FRANKFINN ENTERTAINMENT CO.(P)LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
244728	61	FULL OF FUN	1964	120	6	U-41539-MUM	30.48	0x00005BD700000000	1964-05-16 00:00:00	UNITED FILM ARTS	12	363	0	B/40465-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244729	61	WATER	1964	120	6	U-42707-MUM	159.00	0x00005C6500000000	1964-10-05 00:00:00	OFFICE OF PUBLIC INFORMATION, UNITED NATIONS	12	88	0	B/39593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244730	44	DADA	1966	120	6	U-48547-MUM	3835.96	0x00005F2500000000	1966-09-09 00:00:00	KAILASH KAPUR & J. P. SEHGAL	12	87	176	B/47501-MUM	105	109	107	N	AMARJYOT FILMS	15	3835.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244731	61	WALL OF NOISE - TRL	1964	120	6	U-41346-MUM	78.65	0x00005BC900000000	1964-05-02 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39504-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244732	58	C-LITE SUNFLOWER OIL	2009	120	3	VIS/1/408/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S CALYPSO	12	368	0	VIS/449/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244733	63	GANGOR	1964	120	6	U-41540-MUM	3724.50	0x00005BDA00000000	1964-05-19 00:00:00	KAMAL DADHICH	12	87	176	B/40402-MUM	105	109	107	N	KAMAL KALA KENDRA	15	3724.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244734	61	JAI HO	2009	120	3	VIS/1/409/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S MARG LIMITED	12	368	0	VIS/450/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
244735	44	'TAZ TARA MAZAKIYA ANDAAZ MAIN'	2009	120	3	VFS/1/81/2009-CHE	0	0x00009C6400000000	2009-08-13 00:00:00	WAIDEN MEDIA LLC	13	87	0	VFS/86VFS/2009-CHE	106	110	108	N	M/S FRANKFINN ENTERTAINMENT CO.(P)LTD	0	0	51	59	5	51	59	B	0	0	0	0	0	0	0	0	\N	\N
244736	58	TRAILER OF 'RENIGUNTA'	2009	120	3	VIS/1/463/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S FILM FABRICATIONS	12	368	0	VIS/518/2009-CHE	106	110	107	N	M/S FILM FABRICATIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
244737	61	THE INCREDIBLE MR. LIMPET	1964	120	6	U-41541-MUM	2716.06	0x00005BDA00000000	1964-05-19 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/40115-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2716.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244738	61	LOVE IN LAS VEGAS - TRL	1964	120	6	U-41347-MUM	76.84	0x00005BC900000000	1964-05-02 00:00:00	JACK CUMMINGS GEORGE SYDNEY PRODUCTION	12	94	0	B/39458-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244739	61	MIEUX VOIR LES MOUVEMENTS DE NOTRE CORPS	1966	120	6	U-48548-MUM	258.00	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	88	0	B/47642-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244741	61	AUSTRALIAN DIARY (NO. 119)	1964	120	6	U-41542-MUM	106.68	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/40319-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244742	58	TR.1 & 2 OF AADHAVAN	2009	120	3	VIS/1/314/2009-CHE	0	0x00009C6500000000	2009-08-14 00:00:00	SHRI UDAYA NIDHI STALIN	12	87	0	VIS/349/2009-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	2	54	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
244743	58	NIPPON FURNITURE	2009	120	3	VIS/1/412/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S NIPPON FURNITURE	12	368	0	VIS/456/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244744	85	ESSAY ON POONA & SOUND EFFECTS (NO DIALOGUE OR COMMENTARY)	1964	120	6	U-42708-MUM	224.00	0x00005C6500000000	1964-10-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA`	12	88	0	B/41688-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244745	58	TRAILER OF 'KATHALUKKU MARANAMILLAI'	2009	120	3	VIS/1/464/2009-CHE	0	0x00009CBE00000000	2009-11-11 00:00:00	SHRI K.T.KUNJUMON	12	368	0	VIS/510/2009-CHE	106	110	107	N	M/S ARS MOVIES PVT. LTD.	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
244746	119	MIEUX VOIR LA CIRCULATION	1966	120	6	U-48549-MUM	258.00	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	88	0	B/47640-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244747	61	THE CHALLENGE OF WATER	1964	120	6	U-41543-MUM	304.80	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/40318-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244748	61	PRESENTATION OF THE PRESIDENT'S STANDARD AND REGIMENTAL STANDARD TO THE PRESIDENT'S BODYGUARD BY DR. S. RADHAKRISHNAN PRESIDENT OF INDIA	1964	120	6	U-41348-MUM	423.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/40270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244749	44	'TERE MER BEECH MEIN'	2009	120	3	VIS/1/315/2009-CHE	0	0x00009C6800000000	2009-08-17 00:00:00	M/S STAR INDAI PVT.LTD	13	87	0	VIS/353/2009-CHE	106	110	107	N	M/S STAR INDAI PVT.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
244750	61	IN TUNE WITH FASHION	2009	120	3	VIS/1/413/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S DIMPLES CINE ADVERTISING PVT LTD	12	368	0	VIS/454/2009-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244751	61	NINE FROM LITTLE ROCK	1964	120	6	U-42709-MUM	202.08	0x00005C6500000000	1964-10-05 00:00:00	GUGGENHEIM PRODUCTIONS INC., ST. LOUIS)	12	363	0	B/41683-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	202.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244752	61	MIEUX VOIR LA DIGESTION	1966	120	6	U-48550-MUM	258.00	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	88	0	B/47639-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	258.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244753	61	ALPINE WAY	1964	120	6	U-41544-MUM	121.92	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/40316-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244754	61	DAWN OF HOPE	1964	120	6	U-41349-MUM	729.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	729.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244755	58	KAMAL 50	2009	120	3	VIS/1/414/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S VIJAY TELEVISION PVT LTD	12	368	0	VIS/455/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244756	44	ROOP SUNDARI - TRL	1964	120	6	U-41545-MUM	91.44	0x00005BDB00000000	1964-05-20 00:00:00	JAWAHAR KAUL	12	94	0	B/40518-MUM	105	110	107	N	JAWAHAR KAUL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244757	58	'TR.2 OF LEELAI'	2009	120	3	VIS/1/316/2009-CHE	0	0x00009C6900000000	2009-08-18 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/356/2009-CHE	106	110	107	N	M/S AASCAR FILM (P)LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
244758	61	TRANSPORTATION AND IMPORTANT EMERGENCY MEASURES	1964	120	6	U-41350-MUM	622.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	622.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244759	61	MERCEDEZ BENZ C CLASS	2009	120	3	VIS/1/415/2009-CHE	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S TRANS CAR INDIA PVT LTD	12	368	0	VIS/457/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
244760	61	BEST MEDICINE (TELGU & KANNADA)	1966	120	6	U-48551-MUM	30.48	0x00005F2500000000	1966-09-09 00:00:00	JYOTI G. THAKUR & SHUBHAS C. JAIN	12	363	0	B/47444-46-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244761	60	DESI SOAP (KANNADA & TAMIL)	1964	120	6	U-41546-MUM	31.00	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS	12	363	0	B/40439-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244762	176	AEROFLOT AT YOUR SERVICE	1964	120	6	U-42710-MUM	284.03	0x00005C6500000000	1964-10-05 00:00:00	AEROFLOT SOVIET AIRLINE	12	363	0	B/41669-MUM	105	110	108	N	AEROFLOT	1	284.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244763	61	'XENOS'	2009	120	3	VIS/1/317/2009-CHE	0	0x00009C6900000000	2009-08-18 00:00:00	M/S BLACK & WHITE	13	87	0	VIS/352/2009-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244764	61	RESEARCH FOR BETTER FOOD (HINDI, TAMIL, GUJARATI, BENGALI.........)	1964	120	6	U-41351-MUM	301.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40269-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244765	60	LASA TEA	1964	120	6	U-41547-MUM	31.00	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS	12	363	0	B/40436-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244766	61	DOCTOR'S RECOMMENDATION (TELGU & KANNADDA)	1966	120	6	U-48552-MUM	30.48	0x00005F2500000000	1966-09-09 00:00:00	JYOTI G. THAKUR & SHUBHASH C. JAIN	12	363	0	B/47441-3-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244767	61	WHEN THE MOUNTAINS MOVE	1964	120	6	U-41548-MUM	93.00	0x00005BDB00000000	1964-05-20 00:00:00	U. N. E. S. C. O.	12	88	0	B/39985-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	93.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244768	58	'NAMMA CHENNAI'	2009	120	3	VIS/1/318/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	SHRI SAM ANTON	12	87	0	VIS/346/2009-CHE	106	110	107	N	SHRI SAM ANTON	0	0	0	47	5	0	47	B	0	0	0	0	0	0	0	0	\N	\N
244769	61	POULTRY KEEPING (HINDI, TAMIL, TELUGU, BENGALI......)	1964	120	6	U-41352-MUM	475.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40274-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244770	61	MEMORIES OF ITALY TUSCANY	1964	120	6	U-42711-MUM	424.89	0x00005C6500000000	1964-10-05 00:00:00	ENIT - ROME	12	363	0	B/41687-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	2	424.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244771	61	DEEP FREEZE SQUEEZE (CARTOON)	1964	120	6	U-41549-MUM	178.00	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40395-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244772	61	A NEW TECHNOLOGY (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41353-MUM	383.00	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	383.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244773	58	"'PACHCAIYAPPA""STEXTILES AND SILKS'"	2009	120	3	VIS/1/319/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S DIMPLES CINE ADVERTISING PVT.LTD.	12	87	0	VIS/330/2009-CHE	106	110	107	N	M/S DIMPLES CINE ADVERTISING PVT.LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
244774	58	BSNL - 3G	2009	120	3	VIS/1/466/2009-CHE	0	0x00009CBF00000000	2009-11-12 00:00:00	M/S BHARAT SANCHAR NIGAM LTD.	12	368	0	VIS/522/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
244775	61	FAIR WEATHER FIENDS (CARTOON)	1964	120	6	U-41550-MUM	193.24	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40397-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244776	176	TOURING THE U. S. S. R. BY PLANE	1964	120	6	U-42712-MUM	518.00	0x00005C6500000000	1964-10-05 00:00:00	AEROFLOT SOVIET AIRLINE	12	363	0	B/41670-MUM	105	110	108	N	AEROFLOT	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244777	58	'KOPIKO'	2009	120	3	VIS/1/320/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S LODESTAR	12	87	0	VIS/345/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
244778	44	SHEHAR AUR SAPNA - TRL	1964	120	6	U-41354-MUM	92.05	0x00005BC900000000	1964-05-02 00:00:00	KHWAJA AHMED ABBAS NAYA SANSAR	12	94	0	B/40323-MUM	105	110	107	N	KHWAJA AHMED ABBAS NAYA SANSAR	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244779	61	SING ONE MORE TIME	2009	120	3	VIS/1/467/2009-CHE	0	0x00009CBF00000000	2009-11-12 00:00:00	M/S THINK MUSIC	12	87	0	VIS/521/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
244780	61	BATHING BUDDIES (CARTOON)	1964	120	6	U-41551-MUM	192.02	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40398-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	192.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244781	58	'ARASAMARATHU VINAYAGAR'	2009	120	3	VIS/1/321/2009-CHE	0	0x00009C6300000000	2009-08-12 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/351/2009-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
244782	44	BADHATE HUWE KADAM	1964	120	6	U-41355-MUM	30.48	0x00005BC900000000	1964-05-02 00:00:00	PUNJAB SOAP WORKS	12	363	0	B/40312-MUM	105	110	107	N	SURENDRA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244783	61	WHO'S COOKIN WHO ? (CARTOON)	1964	120	6	U-41552-MUM	192.9	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40456-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	192.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244784	61	ADAPTATION	2009	120	3	VFL/1/658/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/859/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	96	0	5	95	52	B	0	0	0	0	0	0	0	0	\N	\N
244785	45	'1-3 OF NOODLES'	2009	120	3	VIS/1/322/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S RAJA INDUSTRIES	13	87	0	VIS/344/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
244786	44	BEETE DINKI YAD	1966	120	6	U-48553-MUM	28.96	0x00005F2800000000	1966-09-12 00:00:00	RAJA PRAKASH	12	363	0	B/47702-MUM	105	110	107	N	RAJA PRAKASH	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244787	44	WILD HIGHLANDS	1964	120	6	U-41356-MUM	248.72	0x00005BC900000000	1964-05-02 00:00:00	BRITISH TRANSPORT COMMISSION	12	363	0	B/40147-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	248.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244788	61	THE OVERTURE TO WILLIAM TELL (CARTOON)	1964	120	6	U-41553-MUM	208.48	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40396-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244789	61	OPEN YOUR EYES	1964	120	6	U-41554-MUM	162.00	0x00005BDB00000000	1964-05-20 00:00:00	W. H. O. (ACTUA FILMS GENEVA)	12	88	0	B/40257-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244790	58	'ADHISAIYA PUNNAGAI'	2009	120	3	VIS/1/323/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S IRIS FILMS	12	87	0	VIS/354VI/2009-CHE	106	110	107	N	M/S IRIS FILMS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
244791	61	HEAVY DUTY HIGHWAYS WITH HOT - MIX ASPHALT	1964	120	6	U-41357-MUM	264.00	0x00005BCB00000000	1964-05-04 00:00:00	ASPHALT INSTITUTE VISUAL AIDS	12	88	0	B/40260-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	264.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244792	44	HEALTHY BABY HEALTHIER (ENGLISH, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-48554-MUM	31.00	0x00005F2800000000	1966-09-12 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/47647-53-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244793	61	WATER OF AFFLICTION	1964	120	6	U-41555-MUM	165.00	0x00005BDB00000000	1964-05-20 00:00:00	ALFRED WAGG (W.H.O.)	12	88	0	B/40256-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244794	61	QUANTUM OF SOLACE	2009	120	3	VFL/1/659/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/908/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
244795	58	'VAC - WHATE THE LIGHTINING SAYS'	2009	120	3	VIS/1/324/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	MS.SOUDHAMINI	12	87	0	VIS/348/2009-CHE	106	110	107	N	MS.SOUDHAMINI	0	0	66	51	5	66	51	B	0	0	0	0	0	0	0	0	\N	\N
244796	61	WATERBORNE	1964	120	6	U-41358-MUM	243.84	0x00005BCC00000000	1964-05-05 00:00:00	SVEN THERMAENIUS	12	363	0	B/40170-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244797	61	THE LOOSE NUT (CARTOON)	1964	120	6	U-41556-MUM	198.12	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40400-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244798	61	THAT WONDERFUL GEM	1966	120	6	U-48555-MUM	30.48	0x00005F2800000000	1966-09-12 00:00:00	UNITED FILM MAKERS	12	363	0	B/47690-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244799	61	THE POET AND PEASANT (CARTOON)	1964	120	6	U-41557-MUM	194.1	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40394-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	194.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244800	58	'ACHAMUNDU ACHCHAMUNDU'	2009	120	3	VIL/1/211/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	SHRI ANANTH P.GOVINDA	15	87	176	VIL/204/2009-CHE	106	109	107	N	M/S EVEREST ENTERTAINMENT	0	0	97	44	5	97	44	B	0	0	0	0	0	0	0	0	\N	\N
244801	61	FIRE FIGHTING WITH HAND PORTABLE EXTINGUISHER	1964	120	6	U-41359-MUM	211.00	0x00005BCC00000000	1964-05-05 00:00:00	ANSUL CHEMICAL COMPANY	12	363	0	B/40262-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244802	61	THE SHIP BUILDING - INDUSTRY IN JAPAN	1966	120	6	U-48556-MUM	243.84	0x00005F2800000000	1966-09-12 00:00:00	IWANAMI PRODUCTS INC	12	363	0	B/47645-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244803	60	AMEERI DURBAR BATTI	1964	120	6	U-41558-MUM	31.00	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS	12	363	0	B/40437-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244804	60	TARA AGARBATTI	1964	120	6	U-41559-MUM	31.00	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS	12	363	0	B/40438-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244805	61	MORE OF ME	2009	120	3	VFL/1/660/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/910/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	82	25	5	81	46	B	0	0	0	0	0	0	0	0	\N	\N
244806	61	ROLLING PLANT MIX ASPHALT PAVEMENTS	1964	120	6	U-41360-MUM	144.00	0x00005BCC00000000	1964-05-05 00:00:00	THE ASPHALT INSTITUTE VISUAL AIDS	12	88	0	B/40258-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	144.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244807	61	LAND DEVELOPMENT (JAPAN CONSTRUCTION MACHINERY)	1966	120	6	U-48557-MUM	243.84	0x00005F2800000000	1966-09-12 00:00:00	THE MINICHI EIGASHA, TOKYO	12	363	0	B/47644-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244808	61	FOOTBALL TIME	1964	120	6	U-41560-MUM	117.65	0x00005BDB00000000	1964-05-20 00:00:00	JACK S. ALLAN AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/40315-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244809	61	MARSHALL METHOD FOR HOT MIX PAVING DESIGH	1964	120	6	U-41361-MUM	179.00	0x00005BCC00000000	1964-05-05 00:00:00	THE ASPHALT INSTITUTE VISUAL AIDS	12	88	0	B/40259-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244810	61	THE CHANGING HILLS	1964	120	6	U-41561-MUM	365.76	0x00005BDB00000000	1964-05-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/40317-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244811	61	JAPANESE VACUUM BOTTLES	1966	120	6	U-48558-MUM	243.84	0x00005F2800000000	1966-09-12 00:00:00	MIKI MOTION PICTURE CO.	12	363	0	B/47643-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244812	44	JANTAR MANTAR	1964	120	6	U-41362-MUM	3813.04	0x00005BCD00000000	1964-05-06 00:00:00	OMKAR ENTERPRISES PVT. LTD.	12	87	176	B/40288-MUM	105	109	107	N	CHANDULAL VANMALI PANDYA	14	3813.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244813	218	HAM SAB BHARATWASI HAIN	1966	120	6	U-48559-MUM	291.00	0x00005F2800000000	1966-09-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/47711-12-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244814	61	INDIAN NEWS REVIEW NO. 813 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41363-MUM	298.00	0x00005BCD00000000	1964-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244815	61	AUSTRALIAN DIARY (NO. 120)	1964	120	6	U-41562-MUM	106.68	0x00005BDB00000000	1964-05-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/40323A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244816	61	1104 SUTTON ROAD	1964	120	6	U-42713-MUM	321.87	0x00005C6600000000	1964-10-06 00:00:00	WILDING PICTURES PRODUCTION, INC.	12	88	0	B/41611-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	321.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244817	61	METRO NEWS VOL : 419 (HINDI, BENGALI)	1964	120	6	U-41364-MUM	288.00	0x00005BCD00000000	1964-05-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40379-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244818	61	IS TOMORROW OURS?	1966	120	6	U-48560-MUM	413.31	0x00005F2800000000	1966-09-12 00:00:00	ATMA RAM, ATMA RAM FILMS	15	363	0	B/47460-MUM	105	110	107	N	ATMA RAM FILMS	2	413.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244819	61	WHEN THE UNEXPECTED HAPPENS (HINDI, TAMIL, TELUGU, BENGALI, GUJARATI..........)	1964	120	6	U-41563-MUM	294.00	0x00005BDB00000000	1964-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40507-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244820	61	THE RUNNING MAN - TRL	1964	120	6	U-41365-MUM	70.11	0x00005BCD00000000	1964-05-06 00:00:00	CAROL REED	12	94	0	B/39635A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244821	61	A NAME TO REMEMBER	1966	120	6	U-48561-MUM	22.86	0x00005F2800000000	1966-09-12 00:00:00	A. R. VARMA & SUBHASH C. JAIN	15	363	0	B/47687-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244822	61	INDIAN NEWS REVIEW NO. 815 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-41564-MUM	241.00	0x00005BDB00000000	1964-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244823	61	METRO NEWS VOL : 421 (HINDI & BENGALI)	1964	120	6	U-41565-MUM	300.22	0x00005BDB00000000	1964-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40520-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244824	61	THE FINAL HOUR	1964	120	6	U-41366-MUM	214.81	0x00005BCD00000000	1964-05-06 00:00:00	FRANK PRICE	12	87	176	B/39965-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2142.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244825	44	DO DILONKI DASTAN	1966	120	6	U-48562-MUM	4013.30	0x00005F2800000000	1966-09-12 00:00:00	DEEP & PRADEEP PRODUCTIONS	15	87	176	B/47605-MUM	105	109	107	N	DEEP & PRADEEP PRODUCTIONS	15	4013.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244826	44	SANGAM	1964	120	6	U-41566-MUM	6346.98	0x00005BDB00000000	1964-05-20 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/39042-MUM	105	109	107	N	R. K. FILMS	24	6346.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244827	61	GUARANTEE OF GLAMOUR	1964	120	6	U-41567-MUM	31.00	0x00005BDC00000000	1964-05-21 00:00:00	H. P. FILMS, NEW DELHI	12	363	0	B/40247-MUM	105	110	108	N	PREM SHARMA H. P. FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244828	208	KARTABGAR STRIYAN	1966	120	6	U-48563-MUM	302.00	0x00005F2800000000	1966-09-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/47696-7-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244829	61	HITCHING AND USING THE MOULD - BOARD PLOUGH	1964	120	6	U-41367-MUM	577.89	0x00005BCD00000000	1964-05-06 00:00:00	COMMUNICATIONS MEDIA CENTER	12	88	0	B/40371-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA, NEW DELHI	2	577.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244830	44	ROOP SUNDARI	1964	120	6	U-41568-MUM	3832.11	0x00005BDC00000000	1964-05-21 00:00:00	JAWAHAR T. KAUL	12	87	176	B/40403-MUM	105	109	107	N	JAWAHAR T. KAUL	15	3832.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244831	44	JAI DERVESH KE DHAGE	1964	120	6	U-42714-MUM	30.48	0x00005C6600000000	1964-10-06 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/41676-MUM	105	110	107	N	G. S. CHAWLA, FILM LETS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244832	58	'TR.OF SIVAPPU MAZHAI'	2009	120	3	VIS/1/325/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	SHRI ARULANANTHAN SURESH JOACHIM	12	87	0	VIS/358/2009-CHE	106	110	107	N	M/S JOACHIM INTERNATIONAL INC.	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
244833	61	THE GAYEST FESTIVAL (HINDI, KANNADA & TELUGU)	1964	120	6	U-41368-MUM	31.00	0x00005BCE00000000	1964-05-07 00:00:00	UNITED FILM MAKERS	12	363	0	B/40286-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244834	51	COAST TO COAST (GUJARATI & ORIYA)	1964	120	6	U-41569-MUM	320.04	0x00005BDC00000000	1964-05-21 00:00:00	U. S. I. S.	12	88	0	B/40338-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244835	61	YS - II, JAPAN'S NEW TURBO - PROP AIR LINER	1966	120	6	U-48564-MUM	243.84	0x00005F2800000000	1966-09-12 00:00:00	NIPPON EIGA SHINSHA LTD.	12	363	0	B/47646-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244836	61	PROMISE FOR PLENTY	1964	120	6	U-41570-MUM	130.15	0x00005BDC00000000	1964-05-21 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/40464-MUM	105	110	107	N	ORGANISER, KHADI & VILLAGE INDUSTRIES COMMISSION	1	130.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244837	61	THE COIR WORKER (HINDI, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-41369-MUM	31.00	0x00005BCE00000000	1964-05-07 00:00:00	UNITED FILM MAKERS	12	363	0	B/40290-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244838	61	TEACHINGS IN BIHAR SCHOOL OF YOGA	1966	120	6	U-48565-MUM	182.00	0x00005F2800000000	1966-09-12 00:00:00	16/35 MOVIE PRODUCTIONS	12	88	0	B/47703-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244839	61	'ALIENS(1986)'	2009	120	3	VFL/1/552/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/486/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
244840	51	TO FREEDOM (GUJARATI & ORIYA)	1964	120	6	U-41571-MUM	325.22	0x00005BDC00000000	1964-05-21 00:00:00	U. S. I. S.	12	88	0	B/40356-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244841	51	TOONCH MAZI VAHINI	1966	120	6	U-48566-MUM	3612.49	0x00005F2800000000	1966-09-12 00:00:00	JANARDHAN K. KARKERA	12	87	176	B/47601-MUM	105	109	107	N	JANARDHAN K. KARKERA	14	3612.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244842	61	THE FESTIVAL OF LIGHTS (HINDI, BENGALI & TAMIL)	1964	120	6	U-41370-MUM	31.00	0x00005BCE00000000	1964-05-07 00:00:00	UNITED FILM MAKERS	12	363	0	B/40299-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244843	129	ANY TIME ANYWHERE	1964	120	6	U-41572-MUM	31.00	0x00005BDC00000000	1964-05-21 00:00:00	UNITED FILM MAKERS	12	363	0	B/40468-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244844	59	'ITHARU SNANGETHALU'	2009	120	3	VIL/1/212/2009-CHE	0	0x00009C6C00000000	2009-08-21 00:00:00	M/S,STAR STUDIO	13	87	176	VIL/206/2009-CHE	106	109	107	N	M/S,STAR STUDIO	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
244845	61	THE HARVEST SEASON (HINDI, KANNADA & TELUGU)	1964	120	6	U-41371-MUM	31.00	0x00005BCE00000000	1964-05-07 00:00:00	UNITED FILM MAKERS	12	363	0	B/40295-98-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244846	61	THE CONQUEST OF MYCENAE	1966	120	6	U-48567-MUM	2629.20	0x00005F2800000000	1966-09-12 00:00:00	ITALO FRENCH CO - PRODUCTION	12	87	176	B/46945-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2629.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244847	61	TEACHING ENGLISH PRONUNCIATION	1964	120	6	U-41573-MUM	219.46	0x00005BDC00000000	1964-05-21 00:00:00	HERBERT KERKOW INC.	12	88	0	B/40333-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244848	58	'TR.OF UNNAI POL ORUVAN'	2009	120	3	VIS/1/326/2009-CHE	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL	12	87	0	VIS/360/2009-CHE	106	110	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL	0	0	1	47	5	1	47	B	0	0	0	0	0	0	0	0	\N	\N
244849	61	WHO SAID MEOW ?	1964	120	6	U-41574-MUM	265.00	0x00005BDC00000000	1964-05-21 00:00:00	SOUZMULTFILM STUDIO	12	88	0	B/40448-MUM	105	110	108	N	SOVEXPORTFILM	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244850	61	GLASS BOTTOM BOAT	1966	120	6	U-48568-MUM	3066.67	0x00005F2800000000	1966-09-12 00:00:00	MARTIN MELCHER & EVERETT FREEMAN	12	87	176	B/47335-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3066.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244851	256	THE HANDS	1964	120	6	U-41372-MUM	243.84	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/40329-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244852	44	HIP-HIP-HURREY	1964	120	6	U-41575-MUM	37.48	0x00005BDC00000000	1964-05-21 00:00:00	B. M. NARESH	12	363	0	B/40505-MUM	105	110	107	N	B. M. NARESH	1	37.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244853	58	'VASAVI JEWELLERY MART'	2009	120	3	VIS/1/327/2009-CHE	0	0x00009C6C00000000	2009-08-21 00:00:00	M/S VASAVI JEWEELERY MART	12	87	0	VIS/359/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
244854	61	THE BIG TENT	1964	120	6	U-41576-MUM	368.00	0x00005BDC00000000	1964-05-21 00:00:00	FILM MUSIC INC. (VIENNA CHOIR BOYS)	12	88	0	B/40453-MUM	105	110	108	N	MOVIE SALES CORPORATION	2	368.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244855	61	INDIAN NEWS REVIEW NO. 936 (HINDI, BENGALI, GUJARATI, ...)	1966	120	6	U-48569-MUM	155.00	0x00005F2A00000000	1966-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47722-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	155.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244856	61	TENNIS FOR EVERYBODY	1964	120	6	U-42715-MUM	144.78	0x00005C6600000000	1964-10-06 00:00:00	AN ALLEGRO FILM PRODUCTIONS	12	363	0	B/41684-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244857	51	THE NEW WORLD (GUJARATI & ORIYA)	1964	120	6	U-41577-MUM	320.65	0x00005BDC00000000	1964-05-21 00:00:00	U. S. I. S.	12	363	0	B/40359-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	320.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244858	61	ANSWER TO EMERGENCY	1964	120	6	U-41578-MUM	208.48	0x00005BDD00000000	1964-05-22 00:00:00	BASIC FILMS	12	88	0	B/40484-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244859	55	'JAI HANUMAN '	2009	120	3	VIS/1/326VI/2009-CHE	0	0x00009C6C00000000	2009-08-21 00:00:00	M/S VARSHA DIX MEDIA	13	87	0	VIS/357/2009-CHE	106	110	107	N	M/S VARSHA DIX MEDIA	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
244860	61	FUNDAMENTAL TENNIS	1964	120	6	U-42716-MUM	113.69	0x00005C6600000000	1964-10-06 00:00:00	RADIO TV BUREAU, UNIVERSITY OF ARIZONA	12	363	0	B/41682-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244861	43	MAHITICHITRA NO. 71	1966	120	6	U-48570-MUM	217.00	0x00005F2A00000000	1966-09-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/47719-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244862	85	ATTENTION (NO DIALOGUE OR COMMENTARY)	1964	120	6	U-41373-MUM	137.16	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/40331-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244863	61	SUNDAY SUN	1964	120	6	U-41579-MUM	150.00	0x00005BDD00000000	1964-05-22 00:00:00	J. VAN DER HOEVEN	12	88	0	B/40455-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244864	61	FINGER ON THE TRIGGER	1966	120	6	U-48571-MUM	2528.22	0x00005F2A00000000	1966-09-14 00:00:00	SIDNEY PINK	12	87	176	B/47462-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2528.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244865	59	'MAGNIFICIENT FIVE'	2009	120	3	VFL/1/553/2009-CHE	0	0x00009C6C00000000	2009-08-21 00:00:00	M/S PHRANAKORN FILM CO.LTD THAILAND	13	87	176	VFL/752/2009-CHE	106	109	108	N	M/S SAI SRIVARI PRODUCTIONS	0	0	79	24	5	79	24	B	0	0	0	0	0	0	0	0	\N	\N
244866	61	FITTING THE JOB TO THE WORKER - AN INTRODUCTION TO ERGONOMICS	1964	120	6	U-41580-MUM	285.29	0x00005BE000000000	1964-05-25 00:00:00	A MERTON PARK PRODUCTION	12	88	0	B/40480-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244867	61	BREAKING THE DELEGATION BARRIER	1964	120	6	U-42717-MUM	321.26	0x00005C6600000000	1964-10-06 00:00:00	ROUND TABLE PRODUCTIONS (LEON S. GOLD)	12	88	0	B/41610-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	321.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244868	256	THE MARBLE	1964	120	6	U-41374-MUM	228.60	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/40328-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244869	61	METRO NEWS VOL : 638 (HINDI & BENGALI)	1966	120	6	U-48572-MUM	277.36	0x00005F2A00000000	1966-09-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/477357-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244870	256	WHO WILL DO MY HAIR	1964	120	6	U-41375-MUM	365.76	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/40333A-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244871	61	REVOLT OF THE PRETORIANS	1966	120	6	U-48573-MUM	2775.40	0x00005F2C00000000	1966-09-16 00:00:00	FIA - FILM INTERNATIONAL ARTISTS	12	87	176	B/47031-MUM	105	109	108	N	INTERNATIONAL ENTERPRISES	5	2775.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244872	208	MAHARASHTRA NEWS NO. 148 SEPT. 1964	1964	120	6	U-42718-MUM	295.00	0x00005C6600000000	1964-10-06 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/41712-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244873	256	LITTLE CIRCUS	1964	120	6	U-41376-MUM	243.84	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/40326-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244874	61	SPYLARKS - TRL	1966	120	6	U-48574-MUM	63.00	0x00005F2C00000000	1966-09-16 00:00:00	THE RANK ORGANISATION	12	94	0	B/47404-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244875	61	LET ME INTRODUCE MY LOVED ONE	1964	120	6	U-41377-MUM	411.48	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOLOVAK STATE FILM PRAGUE	12	363	0	B/40330-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244876	44	HAMEER HATH	1964	120	6	U-42719-MUM	3856.94	0x00005C6600000000	1964-10-06 00:00:00	JAGDISH FILMS	12	87	176	B/41599-MUM	105	109	107	N	JAGDISH FILMS	15	3856.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244877	61	THE MAGIC WORLD OF K. ZEMAN	1964	120	6	U-41378-MUM	411.48	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE	12	363	0	B/40327-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244878	61	REVOLT OF THE PRETORIANS - TRL	1966	120	6	U-48575-MUM	100.02	0x00005F2C00000000	1966-09-16 00:00:00	FIA - FILM - INTERNATIONAL ARTISTS	12	94	0	B/47032-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	100.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244879	256	GALLINA VOGELBIRDAE	1964	120	6	U-41379-MUM	137.16	0x00005BCE00000000	1964-05-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE	12	363	0	B/40332-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244880	61	THE OLD SOLDIER	1964	120	6	U-41380-MUM	710.18	0x00005BCE00000000	1964-05-07 00:00:00	MOVIETONE INC.	12	363	0	B/40368-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	3	710.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244881	59	'GANG LEADERS'	2009	120	3	VIL/1/213/2009-CHE	0	0x00009C6C00000000	2009-08-21 00:00:00	M/S VAISHNAVI DEVI ARTS	15	87	176	VIL/208/2009-CHE	106	109	107	N	M/S VAISHNAVI DEVI ARTS	0	0	119	22	5	119	22	B	0	0	0	0	0	0	0	0	\N	\N
244882	61	AN AGRICULTURAL UNIVERSITY	1964	120	6	U-41381-MUM	828.00	0x00005BCF00000000	1964-05-08 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/40382-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	3	828.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244883	61	DOCTOR CRIPPEN - TRL	1964	120	6	U-41382-MUM	90.35	0x00005BCF00000000	1964-05-08 00:00:00	JOHN CLEIN PRODUCTION	12	94	0	B/39498-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	90.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244884	61	WORLD OF SCIENCE	1964	120	6	U-41581-MUM	83.00	0x00005BE000000000	1964-05-25 00:00:00	NUFADS	12	363	0	B/40517-MUM	105	110	107	N	MRS. ONILA NAYAR	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244885	43	BANDHANMAN VIKAS	1964	120	6	U-42720-MUM	297.79	0x00005C6700000000	1964-10-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/40713-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244886	61	SPYLARKS	1966	120	6	U-48576-MUM	2945.30	0x00005F2C00000000	1966-09-16 00:00:00	THE RANK ORGANISATION	12	87	176	B/47403-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2945.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244887	58	TRAILER NOS. 2 & 3 OF 'KALACHARAM'	2009	120	3	VIS/1/470/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S VENGALA MADHAVA PICTURES	12	368	0	VIS/506/2009-CHE	106	110	107	N	M/S VENGALA MADHAVA PICTURES	0	0	5	52	5	5	52	B	0	0	8	0	0	0	0	0	\N	\N
244888	61	CAPTAIN NEWMAN M. D. - TRL	1964	120	6	U-41383-MUM	69.82	0x00005BCF00000000	1964-05-08 00:00:00	ROBERT ARTHUR	12	94	0	B/39788-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244889	44	MEGHDOOT	1964	120	6	U-42721-MUM	30.48	0x00005C6700000000	1964-10-07 00:00:00	B. SHAH & CO.	12	363	0	B/41700-MUM	105	110	107	N	B. SHAH & CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244890	44	SUBHADRA HARAN	1964	120	6	U-41582-MUM	3961.00	0x00005BE000000000	1964-05-25 00:00:00	BASANT PICTURES	12	87	176	B/40378-MUM	105	109	107	N	BASANT PICTURES	15	3961.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244891	61	HARE BUILDS A HOME	1964	120	6	U-41583-MUM	109.72	0x00005BE000000000	1964-05-25 00:00:00	THE BRITISH COUNCIL	12	88	0	B/40490-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244892	61	HOUSE BUILDING IN WINTER	1964	120	6	U-42722-MUM	225.25	0x00005C6700000000	1964-10-07 00:00:00	NATIONAL FILM BOARD	12	363	0	B/41672-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	225.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244893	61	CLAREMONT	1964	120	6	U-41584-MUM	131.67	0x00005BE000000000	1964-05-25 00:00:00	BRISTOL CINE SOCIETY	12	88	0	B/40485-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244894	44	GOOD ADVICE (TAMIL & MALAYALAM)	1964	120	6	U-42723-MUM	31.00	0x00005C6700000000	1964-10-07 00:00:00	R. M. DARGAN, AAR DEE PUBLICITY	12	363	0	B/41651-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244895	61	IT'S NEVER TOO LATE TO LEARN	1964	120	6	U-41585-MUM	106.68	0x00005BE000000000	1964-05-25 00:00:00	THE BRITISH COUNCIL	12	88	0	B/40489-MUM	105	110	107	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244896	43	SAMAJ NU SUKAN	1964	120	6	U-42724-MUM	365.76	0x00005C6700000000	1964-10-07 00:00:00	R. R. GAUTAM	12	88	0	B/41699-MUM	105	110	107	N	R. R. GAUTAM	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244897	58	SABARI DARSHANAM (TAMIL,TELUGU,MALAYALAM & KANNADA)	2009	120	3	VIS/1/471/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S AARTHIKA TECHNOLOGIES.	12	87	0	VIS/525/2009-CHE	106	110	107	N	M/S AARTHIKA TECHNOLOGIES.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
244898	58	TRAILER OF 'NAAN AVAN ILLAI-2	2009	120	3	VIS/1/468/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S NEMICHAND JHABAK	12	368	0	VIS/524/2009-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	1	2	5	1	2	B	0	0	8	0	0	0	0	0	\N	\N
244899	58	TRAILER OF 'AZHAGANA PONNUTHAAN'	2009	120	3	VIS/1/469/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	SHRI K.KESAVAN	12	368	0	VIS/523/2009-CHE	106	110	107	N	M/S K CINEMA	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
244900	61	KITEX ADOMIS	2009	120	3	VIS/1/472/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S PIXELCAN	12	368	0	VIS/519/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
244901	61	KITEX AGNA	2009	120	3	VIS/1/473/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S PIXELCAN	12	368	0	VIS/520/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	62	0	0	0	0	0	\N	\N
244902	58	'DRAGON QUEST'	2009	120	3	VFL/1/554/2009-CHE	0	0x00009C6F00000000	2009-08-24 00:00:00	THE ASYLUM,USA	12	87	176	VFL/728/2009-CHE	106	109	108	N	M/S RAVICHANDRAN FILMS	0	0	84	56	5	84	56	B	0	0	0	0	0	0	0	0	\N	\N
244903	61	BALLISTIC: ECKS VS SEVER	2009	120	3	VFL/1/661/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/843/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	83	40	5	83	40	B	0	0	0	0	0	0	0	0	\N	\N
244904	61	NURSE BETTY	2009	120	3	VFL/1/662/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/860/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
244905	54	SAT SALIYAN - TRL	1964	120	6	U-41384-MUM	94.49	0x00005BCF00000000	1964-05-08 00:00:00	KARUNESH THAKUR	12	94	0	B/40325-MUM	105	110	107	N	KARUNESH THAKUR	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244906	51	SAWAL MAZA AIKA	1964	120	6	U-42725-MUM	3997.40	0x00005C6700000000	1964-10-07 00:00:00	CHETANA CHITRA	12	87	176	B/41673-MUM	105	109	107	N	ANANT MANE	15	3997.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244907	80	PYAR MOHABBAT - TRL (WITH ENGLISH COMMENTARY)	1966	120	6	U-48577-MUM	73.76	0x00005F2C00000000	1966-09-16 00:00:00	SHANKER MUKERJI	12	94	0	B/47505-MUM	105	110	107	N	SHANKER MUKERJI	1	73.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244908	61	THE PAPER FARM	1964	120	6	U-41586-MUM	384.05	0x00005BE000000000	1964-05-25 00:00:00	B. B. C.	12	88	0	B/40488-MUM	105	110	108	N	THE BRITISH COUNCIL	4	384.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244909	51	PRAGATI PATHAVARIL WAAT CHAAL	1964	120	6	U-42726-MUM	759.87	0x00005C6700000000	1964-10-07 00:00:00	MADHAV KHANDEKAR	12	363	0	B/41587-MUM	105	110	107	N	ZILLA PARISHAD, POONA	3	759.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244910	61	STRAIGHT OUT OF BROOKLYN	2009	120	3	VFL/1/663/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/896/2009-CHE	106	109	108	N	M/S THE MGM NETWORKS	0	0	79	0	5	77	46	B	0	0	0	0	0	0	0	0	\N	\N
244911	61	THE SHORTWAY AROUND	1966	120	6	U-48578-MUM	291.08	0x00005F2F00000000	1966-09-19 00:00:00	A RACEFILM PRODUCTION	12	363	0	B/47745-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	291.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244912	61	A READY ANSWER (BENGALI, KANNADA, TELUGU, TAMIL & MALAYALAM)	1964	120	6	U-41587-MUM	30.48	0x00005BE000000000	1964-05-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40511-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244913	61	LOOK NORTH	1964	120	6	U-42727-MUM	335.28	0x00005C6700000000	1964-10-07 00:00:00	THE UNIVERSITY OF ALASKA (LOWELL THOMAS JR.)	12	88	0	B/41657-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244914	61	UNIVERSITY OF LONDON	1964	120	6	U-41588-MUM	219.46	0x00005BE000000000	1964-05-25 00:00:00	BASIC FILMS	12	88	0	B/40486-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244915	61	THE MAGIC TOUCH (HINDI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1966	120	6	U-48579-MUM	30.48	0x00005F3000000000	1966-09-20 00:00:00	AKAR	12	363	0	B/47746-57-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244916	61	HOW TO WALTZ	1964	120	6	U-41589-MUM	340.00	0x00005BE000000000	1964-05-25 00:00:00	FILM MUSIC INC. (VIENNA CHOIR BOYS)	12	363	0	B/40454-MUM	105	110	108	N	MOVIE SALES CORPORATION	1	340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244917	61	THE WIDENING GAP	1964	120	6	U-42728-MUM	307.00	0x00005C6700000000	1964-10-07 00:00:00	OFFICE OF PUBLIC INFORMATION, UNITED NATIONS	12	88	0	B/39595-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244918	72	ALL THE WAY HOME - TRL	1964	120	6	U-41590-MUM	89.31	0x00005BE000000000	1964-05-25 00:00:00	DAVID SUSSKIND	12	94	0	B/40263-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244919	61	DOCTOR IN DISTRESS	1964	120	6	U-41591-MUM	2760.23	0x00005BE000000000	1964-05-25 00:00:00	THE RANK ORGANISATION	12	87	176	B/39784-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2760.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244920	61	THE PINK PANTHER - TRL.	1964	120	6	U-42729-MUM	100.67	0x00005C6700000000	1964-10-07 00:00:00	A BLAKE EDWARDS PRODUCTION	12	94	0	B/41438-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	100.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244921	61	CHALLENGE	1966	120	6	U-48580-MUM	296.88	0x00005F3000000000	1966-09-20 00:00:00	A FRANKMAN - SKELTON ENTERPRISES PRODUCTIONS	12	363	0	B/47744-MUM	105	110	108	N	IMAGE INDIA PVT. LTD.	3	296.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244922	61	A FACE IN THE RAIN	1964	120	6	U-41385-MUM	2204.09	0x00005BCF00000000	1964-05-08 00:00:00	A JOSEPH E. LEVINE PRESENTATION	12	87	176	B/39291-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	9	2204.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244923	61	OREGON PASSAGE - TRL	1964	120	6	U-41592-MUM	55.90	0x00005BE000000000	1964-05-25 00:00:00	ALLIED ARTISTS	12	94	0	B/39870-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	55.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244924	61	SON OF FLUBBER	1964	120	6	U-42730-MUM	2832.00	0x00005C6700000000	1964-10-07 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/41588-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	2832.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244925	61	MCHALE'S NAVY JOINS THE AIRFORCE	1966	120	6	U-48581-MUM	2468.88	0x00005F3000000000	1966-09-20 00:00:00	UNIVERSAL INTERNATIONAL	12	87	176	B/46789-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA PRIVATE LTD.	9	2468.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244926	61	LOVE AND DESIRE - TRL	1964	120	6	U-41593-MUM	55.24	0x00005BE000000000	1964-05-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/39864-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244927	61	SON OF FLUBBER - TRL.	1964	120	6	U-42731-MUM	102.00	0x00005C6700000000	1964-10-07 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/41589-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244928	61	A PISTOL FOR RINGO - TRL	1966	120	6	U-48582-MUM	86.35	0x00005F3000000000	1966-09-20 00:00:00	PRODUZIONI CINEMOTOGRAFICHE MEDITERRENI, ROMA	15	94	0	B/47528-MUM	105	110	108	N	MOVIE INTERNATIONAL	1	86.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244929	61	BRITAIN'S NUCLEAR POWER PROGRAMME	1964	120	6	U-41594-MUM	252.37	0x00005BE100000000	1964-05-26 00:00:00	FRANK GREEN ANACE FILM PRODUCTION	12	88	0	B/40483-MUM	105	110	108	N	THE BRITISH COUNCIL	3	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244930	61	MACBETH	1964	120	6	U-41386-MUM	189.89	0x00005BCF00000000	1964-05-08 00:00:00	SYDNEY BOX	12	88	0	B/39914-MUM	105	110	108	N	THE BRITISH COUNCIL	2	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244931	61	SULEIMAN THE CONQUEROR - TRL	1964	120	6	U-41595-MUM	96.25	0x00005BE100000000	1964-05-26 00:00:00	ADRIANO MERKEL	12	94	0	B/40417-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	96.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244932	61	THE TOWN MOUSE AND THE COUNTRY MOUSE	1966	120	6	U-48583-MUM	56.39	0x00005F3000000000	1966-09-20 00:00:00	A WALTER LANTS PRODUCTION	12	363	0	B/47761-MUM	105	110	108	N	AMA PRIVATE LTD.	1	56.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244933	51	NEWS MAGAZINE NO. 143	1964	120	6	U-41387-MUM	288.00	0x00005BD200000000	1964-05-11 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/40369-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244934	61	SULEIMAN THE CONQUEROR	1964	120	6	U-41596-MUM	2569.92	0x00005BE100000000	1964-05-26 00:00:00	ADRIANO MERKEL	12	87	176	B/40416-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2569.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244935	61	DREAMFLOWER	1966	120	6	U-48584-MUM	30.48	0x00005F3000000000	1966-09-20 00:00:00	AMA PRIVATE LTD.	12	363	0	B/47752-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244936	51	HA AAJACHA VANWASI	1964	120	6	U-41388-MUM	294.00	0x00005BD200000000	1964-05-11 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/40308-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244937	61	HAPPY GO LUCKY	2009	120	3	VFL/1/664/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/907/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	113	0	5	111	29	B	0	0	0	0	0	0	0	0	\N	\N
244938	61	THE THREE PIGS	1966	120	6	U-48585-MUM	51.30	0x00005F3000000000	1966-09-20 00:00:00	A WALTER LANTS PRODUCTIONS	12	363	0	B/47762-MUM	105	110	108	N	AMA PRIVATE LTD.	1	51.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244939	61	OREGON PASSAGE	1964	120	6	U-41597-MUM	2291.80	0x00005BE100000000	1964-05-26 00:00:00	ALLIED ARTISTS	12	87	176	B/39869-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	2291.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244940	44	SHRINGAR SANGEET	1964	120	6	U-41389-MUM	30.48	0x00005BD200000000	1964-05-11 00:00:00	AMA PRIVATE LTD.	12	363	0	B/40321-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244941	61	NOH DRAMA	1966	120	6	U-48586-MUM	361.00	0x00005F3000000000	1966-09-20 00:00:00	SAKURA MOTION PICTURE CO. LTD., TOKYO	12	363	0	B/47743-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	361.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244942	61	MAN IN THE MIDDLE	1964	120	6	U-41598-MUM	2648.65	0x00005BE100000000	1964-05-26 00:00:00	A PENNEBAKER BELMONT PRODUCTION	12	87	176	B/40071-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2648.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244943	61	A WISH AND TICINO	1964	120	6	U-41390-MUM	262.68	0x00005BD200000000	1964-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/40313-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	262.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244944	61	MAN IN THE MIDDLE - TRL	1964	120	6	U-41599-MUM	83.29	0x00005BE100000000	1964-05-26 00:00:00	A PENNEBAKER BELMONT PRODUCTION	12	94	0	B/40072-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	83.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244945	61	DOWN A LONG WAY (THE STORY OF AN OIL WELL)	1964	120	6	U-41391-MUM	192.00	0x00005BD200000000	1964-05-11 00:00:00	HALAS AND BACHELOR FOR B. P. LTD.	12	363	0	B/40148-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244946	51	SWATANTRYACHE MOL	1964	120	6	U-41600-MUM	265.00	0x00005BE100000000	1964-05-26 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	15	88	0	B/40537-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245092	51	AROGYACHA ANAND (GUJARATI & HINDI)	1966	120	6	U-49029-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48131-33-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244947	61	THE WORLD AT WAR-FRANCE FALLS (EPISODE-3)	2009	120	3	VFS/1/56/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/52/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
244948	61	UNIVERSITIES IN JAPAN	1966	120	6	U-48587-MUM	340.00	0x00005F3000000000	1966-09-20 00:00:00	CINESELL JAPAN INC.	12	88	0	B/47742-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244949	58	'VARAVERPPU'	2009	120	3	VIL/1/214/2009-CHE	0	0x00009C6F00000000	2009-08-24 00:00:00	MS.S.JEYALATCHUMY	12	87	176	VIL/205/2009-CHE	106	109	107	N	M/S SHANMUGA CREATIONS	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
244950	61	KINGDOM OF THE SAGUENAY	1964	120	6	U-41392-MUM	245.36	0x00005BD200000000	1964-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/40314-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244951	61	THE WORLD AT WAR-TOUCH OLD GUT (EPISODE-13)	2009	120	3	VFS/1/57/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/62/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	6	5	50	6	B	0	0	26	0	0	0	0	0	\N	\N
244952	61	SCIENCE AND TECHNOLOGY IN JAPAN	1966	120	6	U-48588-MUM	350.00	0x00005F3000000000	1966-09-20 00:00:00	TOEI CO. LTD., TOKYO	12	88	0	B/47741-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244953	61	INDIAN NEWS REVIEW NO. 835 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-42732-MUM	302.00	0x00005C6700000000	1964-10-07 00:00:00	FILMS DIVISIONS GOVT. OF INDIA	12	91	0	B/41705-MUM	105	110	107	N	FILMS DIVISIONS GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244954	61	THE WORLD AT WAR-WHIRL WIND (EPISODE-12)	2009	120	3	VFS/1/58/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/61/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	4	5	52	4	B	0	0	26	0	0	0	0	0	\N	\N
244955	61	THE FAMILY FABRICS	1966	120	6	U-48589-MUM	36.58	0x00005F3000000000	1966-09-20 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/47739-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244956	61	'DAZZLER RANGE'	2009	120	3	VIS/1/329/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	M/S V.V.AMBIGAI ADD	13	87	0	VIS/364/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244957	44	MASTERJI NE BATAYA	1964	120	6	U-41393-MUM	30.48	0x00005BD200000000	1964-05-11 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40191-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244958	61	'DAZZLER TALC'	2009	120	3	VIS/1/330/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	V.V.AMBIGAI ADD	13	87	0	VIS/365/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
244959	61	UTTERLY BUTTERLY DELICIOUS	1966	120	6	U-48590-MUM	30.48	0x00005F3000000000	1966-09-20 00:00:00	TRIO FILMS	12	363	0	B/47740-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244960	61	THE AFFAIR OF THE NECKLACE	2009	120	3	VFL/1/478/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/632/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
244961	59	'PREMAM +VE'	2009	120	3	VIL/1/215/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	M/S P.R.K.FILMS	13	87	176	VIL/207/2009-CHE	106	109	107	N	M/S P.R.K.FILMS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
244962	61	DUMB LIKE A FOX (WOODY WOODPECKER CARTOON)	1964	120	6	U-41394-MUM	180.44	0x00005BD200000000	1964-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/40376-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244963	44	SIYAMA VILLAGE OF WARRIORS	2009	120	3	VFL/1/479/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S MONO FILM CO LTD THAILAND	13	87	176	VFL/645/2009-CHE	106	109	108	N	M/S K FILMS ASSOCIATES	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
244964	44	AWARA BADAL	1964	120	6	U-42733-MUM	3908.34	0x00005C6700000000	1964-10-07 00:00:00	KAILASH KAPOOR & J. P. SEHGAL	12	87	176	B/41663-MUM	105	109	107	N	AMARJYOT FILMS	15	3908.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244965	61	IN THE BEGINNING : THE GRAND CANYON STORY	1964	120	6	U-41395-MUM	309.68	0x00005BD200000000	1964-05-11 00:00:00	JOHN J. HENNESSY MOTION PICTURES	12	363	0	B/40334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	309.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244966	58	'TARZAN IN MANHATTAN'	2009	120	3	VFL/1/555/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	KELLER ENTERTAINMENT GROUP INC.USA	12	87	176	VFL/756/2009-CHE	106	109	108	N	M/S INDUS VIDEO PVT.LTD	0	0	89	58	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
244967	58	ARIHANT TEXTILES	2009	120	3	VIS/1/246/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	M/S DIMPLES CINE ADVERTISING PVT LTD	12	368	0	VIS/240/2009-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	36	5	0	36	B	0	0	26	0	0	0	0	0	\N	\N
244968	61	THE KILLERS - TRL.	1964	120	6	U-42734-MUM	64.96	0x00005C6800000000	1964-10-08 00:00:00	DONALD SIEGEL	12	94	0	B/41277-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244969	58	PESUM POR CHITHIRAM (MALAYALAM)	1964	120	6	U-41396-MUM	15.24	0x00005BD200000000	1964-05-11 00:00:00	CHOPRA FILMS	12	363	0	B/40283-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244970	58	SARATHA'S TEXTILES	2009	120	3	VIS/1/247/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	M/S SARATHA'S	12	368	0	VIS/248/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
244971	61	'CHIC CHIC CHICAGO'	2009	120	3	VIS/1/331/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	M/S VPL CREATIONS	13	87	0	VIS/361/2009-CHE	106	110	107	N	SHRI ESWAR	0	0	14	54	5	14	54	B	0	0	0	0	0	0	0	0	\N	\N
244972	61	A SUCCESSION OF MEN	1964	120	6	U-42735-MUM	301.75	0x00005C6800000000	1964-10-08 00:00:00	RALPH K. LAWRENCE FILM PRODUCTION	12	88	0	B/41656-MUM	105	110	108	N	UNITED STAES INFORMATION SERVICE	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244973	61	INDIAN NEWS REVIEW NO. 937 (HINDI, BENGALI, GUJARATI, ....)	1966	120	6	U-48591-MUM	160.00	0x00005F3100000000	1966-09-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/47765-MUM	105	110	107	N	FILMS DIVISION, GOVERNMANT OF INDIA	1	160.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244974	61	THE WORLD AT WAR REDSTAR (EPISODE 11)	2009	120	3	VFS/1/60/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/60/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	29	5	52	29	B	0	0	26	0	0	0	0	0	\N	\N
244975	61	WILLIAM TELL 1962	1964	120	6	U-41397-MUM	164.59	0x00005BD200000000	1964-05-11 00:00:00	LOCKEED CALIFORNIA COMPANY, NEW DELHI BELTY WILLIAMS	12	363	0	B/40411-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244976	61	THE WORLD AT WAR WOLFPACK (EPISODE 10)	2009	120	3	VFS/1/61/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/59/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	51	33	5	51	33	B	0	0	26	0	0	0	0	0	\N	\N
244977	60	DIL NE PHIR YAAD KIYA	1966	120	6	U-48592-MUM	4275.58	0x00005F3100000000	1966-09-21 00:00:00	B. L. RAWAL	12	87	176	B/47367-MUM	105	109	107	N	RAWAL FILMS	15	4275.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244978	60	SHAGOON	1964	120	6	U-42737-MUM	3810.60	0x00005C6800000000	1964-10-08 00:00:00	NAZAR AHMED, SHAHEEN ARTS	12	87	176	B/41664-MUM	105	109	108	N	SHAHEEN ARTS	15	3810.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244979	129	WEAVE ME A RAINBOW	1964	120	6	U-41398-MUM	278.00	0x00005BD200000000	1964-05-11 00:00:00	TEMPLAR FILM STUDIOS	12	363	0	B/39972-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244980	61	METRO NEWS VOL : 639 (HIND & BENGALI)	1966	120	6	U-48593-MUM	240.79	0x00005F3100000000	1966-09-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47771-73-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	240.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244981	61	THE WORLD AT WAR ON OUR WAY (EPISODE 7)	2009	120	3	VFS/1/62/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/56/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	28	5	52	28	B	0	0	26	0	0	0	0	0	\N	\N
244982	58	'MAATRAM VARUM'	2009	120	3	VIS/1/332/2009-CHE	0	0x00009C7000000000	2009-08-25 00:00:00	M/S VPL CREATIONS	12	90	0	VIS/362/2009-CHE	106	110	107	N	SRI ESWAR	0	0	20	38	5	20	38	B	0	0	0	0	0	0	0	0	\N	\N
244983	59	VELLIVIRIYU SOUNDARYAM (KANNADA)	1964	120	6	U-41399-MUM	15.24	0x00005BD200000000	1964-05-11 00:00:00	CHOPRA FILMS	12	363	0	B/40152-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244984	85	DREAMLAND IN THE SKY	1964	120	6	U-42738-MUM	300.00	0x00005C6800000000	1964-10-08 00:00:00	BRETISLAV POJAR	12	363	0	B/41715-MUM	105	110	108	N	PUBLICITY MANAGER, AIR INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244985	61	THE WORLD AT WAR DESERT (EPISODE 8)	2009	120	3	VFS/1/63/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/57/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	4	5	52	4	B	0	0	26	0	0	0	0	0	\N	\N
244986	44	JANTAR MANTAR - TRL	1964	120	6	U-41400-MUM	85.34	0x00005BD300000000	1964-05-12 00:00:00	OMKAR ENTERPRISES PVT. LTD.	12	94	0	B/40418-MUM	105	110	107	N	CHANDULAL VANMALI PANDYA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244987	61	MEET DAVE	2009	120	3	VFL/1/665/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/1316/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	34	5	86	34	B	0	0	0	0	0	0	0	0	\N	\N
244988	61	BOEING BOEING - TRL	1966	120	6	U-48594-MUM	92.13	0x00005F3100000000	1966-09-21 00:00:00	HAL B. WALLIS	12	94	0	B/47273-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244989	61	BOOKS	1966	120	6	U-48595-MUM	36.27	0x00005F3100000000	1966-09-21 00:00:00	EDITION LEIPZIG VARLAG FUR KUNST UND WISSENSCHAFT	12	363	0	B/47686-MUM	105	110	108	N	AMA PRIVATE LTD.	1	36.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244990	61	RENDEZVOUS ON THE LAKE	1964	120	6	U-42739-MUM	19.00	0x00005C6800000000	1964-10-08 00:00:00	KURT STEINWENDNER	12	363	0	B/41702-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	19.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244991	93	NEUSES AUS OESTERREICH (JANNER - MARZ 1966) (NEWS FROM AUSTRIA)	1966	120	6	U-48596-MUM	228.30	0x00005F3100000000	1966-09-21 00:00:00	PRODUCTION AUSTRIA WOCHEUSCHAU	12	363	0	B/47604-MUM	105	110	108	N	THE AUSTRIAN CONSULATE	1	228.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244992	61	UP AT THE VILLA	2009	120	3	VFL/1/666/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/906/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
244993	58	'ROBOCOP MELTDOWN'	2009	120	3	VFL/1/556/2009-CHE	0	0x00009C7100000000	2009-08-26 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/757/2009-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	87	43	5	87	43	B	0	0	0	0	0	0	0	0	\N	\N
244994	61	STRESS	1964	120	6	U-42501-MUM	255.73	0x00005C4400000000	1964-09-02 00:00:00	CENTRAL FILM	12	88	0	B/41261-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	255.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244995	44	UTTAR PRADESH MEIN	1966	120	6	U-49001-MUM	548.64	0x00005F5900000000	1966-10-31 00:00:00	EXPERIMENTAL FILM GROUP	12	88	0	B/48062-MUM	105	110	107	N	RAJENDRANATH SHUKLA	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
244996	61	THE QUEEN OPENS PARLIAMENT	1964	120	6	U-42502-MUM	115.00	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41373-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244997	61	SEPTEMBER FIVE AT SAINT- HENRI	1964	120	6	U-42503-MUM	302.00	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41383-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	302.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
244998	58	'THAMIZHA THAMIZHA'	2009	120	3	VIS/1/333/2009-CHE	0	0x00009C7100000000	2009-08-26 00:00:00	M/S P & C MUSICAL WAVES	12	87	0	VIS/366/2009-CHE	106	110	107	N	M/S P & C MUSICAL WAVES	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
244999	58	'ORU THAMIZHANUM ORU AGADHIYUM'	2009	120	3	VIS/1/334/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	M/S VPL CREATIONS	12	87	0	VIS/363/2009-CHE	106	110	107	N	M/S VPL CREATIONS	0	0	29	49	5	29	49	B	0	0	0	0	0	0	0	0	\N	\N
245000	173	SEDI NODIRI	1964	120	6	U-42504-MUM	48.15	0x00005C4400000000	1964-09-02 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/41405-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245001	44	PROFESSOR AND JADUGAR	1966	120	6	U-49002-MUM	3657.60	0x00005F5900000000	1966-10-31 00:00:00	VIMALKUMAR JAIN	12	87	176	B/48066-MUM	105	109	107	N	TRIPLE STAR FILMS	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245002	61	'PLANET-B-BOY(LONG FILM)'	2009	120	3	VFL/1/557/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/744/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	97	36	5	97	36	B	0	0	0	0	0	0	0	0	\N	\N
245003	61	TIME TO LIVE	1964	120	6	U-42505-MUM	295.00	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41392-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245004	61	LEARN COLOURS	2009	120	3	VIS/1/474/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	367	0	VIS/503/2009-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
245005	44	VEER BAJRANG	1966	120	6	U-49003-MUM	3901.44	0x00005F5A00000000	1966-11-01 00:00:00	PEOPLE PICTURES	12	87	176	B/48067-MUM	105	109	107	N	PEOPLE PICTURES	14	3901.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245006	88	'LA SIRENE DU MISSISSIPPI(MISSISSIPPI MERMAID'	2009	120	3	VFL/1/558/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/1064/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
245007	44	LAMBE KALE KESH	1964	120	6	U-42506-MUM	33.53	0x00005C4400000000	1964-09-02 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/41402-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245008	61	LEARN NUMBERS	2009	120	3	VIS/1/475/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	367	0	VIS/504/2009-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	50	7	5	50	7	B	0	0	0	0	0	0	0	0	\N	\N
245009	54	METER SINGH	1966	120	6	U-49004-MUM	312.42	0x00005F5A00000000	1966-11-01 00:00:00	BISMIL LUDHIANVI	12	88	0	B/48043-MUM	105	110	107	N	BISMIL LUDHIANVI	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245010	61	MOUNTAIN FRIENDS	1964	120	6	U-42740-MUM	20.00	0x00005C6800000000	1964-10-08 00:00:00	FRED BENESCH	12	363	0	B/41710-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	20.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245011	61	BYE BYE BIRDIE - TRL	1964	120	6	U-42507-MUM	123.75	0x00005C4500000000	1964-09-03 00:00:00	FRED KOHLMAR	12	94	0	B/39642-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	123.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245012	61	KULU MANALI	1966	120	6	U-49005-MUM	150.00	0x00005F5A00000000	1966-11-01 00:00:00	FILMS DIVISION, GOVERMENT. OF INDIA	12	88	0	B/48108-MUM	105	110	107	N	FILMS DIVISION, GOVERMENT. OF INDIA	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245013	61	LEARN ANIMALS	2009	120	3	VIS/1/476/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	367	0	VIS/509/2009-CHE	106	110	107	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
245014	61	METRO NEWS VOL : 441 (HINDI & BENGALI)	1964	120	6	U-42741-MUM	281.94	0x00005C6800000000	1964-10-08 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/41716-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245015	58	"'SONG ALBUM OF THE FILM ""UNNAIPOL ORUVAN''"	2009	120	3	VIS/1/335/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL	12	87	0	VIS/369/2009-CHE	106	110	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245016	61	PRESIDENT'S VISIT TO YUGOSLAVIA CZECHOSLOVAKIA RUMMANIA AND ETHIOPIA	1966	120	6	U-49006-MUM	570.00	0x00005F5A00000000	1966-11-01 00:00:00	FILMS DIVISION, GOVERMENT. OF INDIA	12	363	0	B/48065-MUM	105	110	107	N	FILMS DIVISION, GOVERMENT. OF INDIA	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245017	61	FLIGHT FROM ASHIYA - TRL	1964	120	6	U-42508-MUM	74.85	0x00005C4500000000	1964-09-03 00:00:00	HAROLD HECHT	12	94	0	B/41069-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	74.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245018	44	SCOUTS AND GUIDES	1964	120	6	U-42742-MUM	293.83	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER U. P. ALLAHABAD	12	88	0	B/41720-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U. P. ALLAHABAD	1	293.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245019	61	MUSIC OF INDIA (HINDI, BENGALI, GUJARATI, MARATHI..........)	1966	120	6	U-49007-MUM	490.00	0x00005F5A00000000	1966-11-01 00:00:00	FILMS DIVISION, GOVERMENT. OF INDIA	12	88	0	B/48162-MUM	105	110	107	N	FILMS DIVISION, GOVERMENT. OF INDIA	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245020	44	SULTAAN	2009	120	3	VIL/1/242/2009-CHE	0	0x00009CC500000000	2009-11-18 00:00:00	SHRI AMIT KUMAR, M/S SANGEETHA PICTURES	15	87	176	VIL/230/2009-CHE	106	109	107	N	M/S NARENDRA HIRAWAT & CO.	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
245021	44	PRITHVIRAJ AND SANYOGITA	1964	120	6	U-42743-MUM	269.75	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/41719-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	269.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245022	49	'V.GUARD'	2009	120	3	VIS/1/336/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	M/S V.GUARD INDUSTRIES LTD	13	87	0	VIS/370/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
245023	61	AND SO TO SLEEP (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-42509-MUM	1004.00	0x00005C4500000000	1964-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1004.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245024	61	OPERATION FOOD	1966	120	6	U-49008-MUM	2571.00	0x00005F5B00000000	1966-11-02 00:00:00	LEONARDE BONZI	12	87	176	B/48154-MUM	105	109	108	N	AMA PRIVATE LTD.	9	2571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245025	218	CHIRAG BOOZ GAYA ROSHANI RAHA GAI	1966	120	6	U-48597-MUM	393.19	0x00005F3100000000	1966-09-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/47713-14-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	393.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245026	44	NIRALA - PART I	1964	120	6	U-42744-MUM	281.03	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	88	0	B/41722-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	281.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245027	61	NEW DISCOVERY (KANNADA, TELUGU, TAMIL & MALAYALAM)	1964	120	6	U-42510-MUM	30.48	0x00005C4500000000	1964-09-03 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41484-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245028	61	MARCO POLO THE MAGNIFICENT	1966	120	6	U-49009-MUM	3050.30	0x00005F5B00000000	1966-11-02 00:00:00	ITTAC S.N.C. / PARIS PRODI CINEMATOGRAFICA	12	87	176	B/47547-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3050.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245029	49	'NO.1 WEDDING COLLECTIONS'	2009	120	3	VIS/1/337/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	M/S AD NAX	13	87	0	VIS/368/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245030	44	NIRALA - PART II	1964	120	6	U-42745-MUM	282.55	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/41723-MUM	105	110	108	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245031	61	STRANGERS IN THE CITY - TRL	1964	120	6	U-42511-MUM	51.48	0x00005C4600000000	1964-09-04 00:00:00	A RICK CARRIER PRODUCTION	12	94	0	B/41147-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	51.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245032	208	MAHARASHTRA NEWS NO. 173 OCTOBER 1966	1966	120	6	U-49010-MUM	275.85	0x00005F5B00000000	1966-11-02 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	363	0	B/48159-60-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	275.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245033	44	AGRA - PART I (FATEGPUR SIKRI)	1964	120	6	U-42746-MUM	244.14	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/41721-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	244.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245034	49	'B & G WEDDING CENTRE'	2009	120	3	VIS/1/338/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	M/S B & G WEDDING CENTRE	13	87	0	VIS/367/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
245035	61	ONE STEP AT A TIME	1964	120	6	U-42512-MUM	171.00	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41385-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245036	61	METRO NEWS VOL : 645 (HINDI & BENGALI)	1966	120	6	U-49011-MUM	295.65	0x00005F5B00000000	1966-11-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48173-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245037	44	SARFAROSH	1964	120	6	U-42513-MUM	3821.88	0x00005C4600000000	1964-09-04 00:00:00	UNITED MOVIE ARTS	12	87	176	B/41430-MUM	105	109	107	N	UNITED MOVIE ARTS	14	3821.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245038	59	'NAMESTHE GURUVVA'	2009	120	3	VIL/1/216/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	SHRI T.SURENDHAR REDDY, , M/S NORTH INDIAN MOVIES	15	87	176	VIL/209/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	121	53	5	121	53	B	0	0	0	0	0	0	0	0	\N	\N
245039	61	INDIAN NEWS REVIEW NO. 973 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-49012-MUM	165.00	0x00005F5B00000000	1966-11-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/48161-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245040	61	QUEEN OF HILLS (MUSSOORIE)	1964	120	6	U-42747-MUM	760.17	0x00005C6900000000	1964-10-09 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/39950-MUM	105	110	108	N	PRAKASH ARORA, ARORA FILMS	2	760.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245041	61	MAHARAJA SIR TASHI NAMGYAL OF SIKKIM PASSES AWAY	1964	120	6	U-42514-MUM	174.00	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/41029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245042	61	DARLING - TRL	1966	120	6	U-49013-MUM	52.20	0x00005F5B00000000	1966-11-02 00:00:00	EMBASSY PICTURES	12	94	0	B/47607-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	52.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245043	61	THE TEACHER-AUTHORITY OR AUTOMATION	1964	120	6	U-42515-MUM	312.00	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41381-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245044	61	RAPTURE - TRL	1966	120	6	U-49014-MUM	78.43	0x00005F5C00000000	1966-11-03 00:00:00	PANORAMIC PRODUCTIONS INC.	12	94	0	B/47726-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	78.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245045	61	WHY ASEA?	1964	120	6	U-42748-MUM	187.15	0x00005C6900000000	1964-10-09 00:00:00	CENTRALFILM, STOCK HOLM, SWEDEN	12	363	0	B/41765-MUM	105	110	108	N	ASEA ELECTRIC INDIA, PRIVATE LTD.	1	187.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245046	61	PRIME MINISTER OF NORTHERN NIGERIA VISITS INDIA	1964	120	6	U-42516-MUM	285.00	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/41462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245047	61	A MAN COULD GET KILLED - TEASER TRL	1966	120	6	U-49015-MUM	38.17	0x00005F5C00000000	1966-11-03 00:00:00	ROBERT ARTHUR	12	94	0	B/47045-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	38.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245048	61	TUMUT 2 POWER STATION	1964	120	6	U-42749-MUM	426.72	0x00005C6900000000	1964-10-09 00:00:00	SNOWY MOUNTAINS DEVELOPMENT AUTHORITIES (HARRY MALCOLM)	12	363	0	B/41766-MUM	105	110	108	N	ASEA ELECTRIC INDIA, PRIVATE LTD.	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245049	61	THE LIVING FOREST (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-42517-MUM	299.00	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41459-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245050	61	KOYNA STORY (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-42518-MUM	303.00	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245051	119	FEEDING FARM ANIMALS	1966	120	6	U-48598-MUM	213.36	0x00005F3100000000	1966-09-21 00:00:00	MOTION PICTURE SERVICE, OFFICE OF INFORMATION, THE UNITED STATES, DEPT. OF AGRICULTURAL	12	88	0	B/47718-MUM	105	110	108	N	STOVE PURCHASE OFFICER, PUNJAB AGRICULTURAL UNIVERSITY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245052	58	TRAILER OF VELU PRABHAKARIN KAADHAL KATHAI	2009	120	3	VIS/1/248/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	SHRI J.SATHISH KUMAR	12	368	0	VIS/250/2009-CHE	106	110	107	N	M/S J.S.K.FILM CORPORATION	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245053	61	WOLFE AND MONTCALM	1964	120	6	U-42519-MUM	327.00	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41371-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245054	70	NATIONAL LIBRARY SERVICES	1964	120	6	U-42520-MUM	355.00	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	355.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245055	49	CHARUTHA SILKS & READYMADES	2009	120	3	VIS/1/249/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	M/S CHARUTHA SILKS & READYMADES	12	368	0	VIS/252/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
245056	61	STAGECOACH - TRL	1966	120	6	U-49016-MUM	85.79	0x00005F5C00000000	1966-11-03 00:00:00	20TH CENTURY FOX FILM CROPORATION	12	94	0	B/47732-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) PVT. LTD.	1	85.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245057	61	WORKSHOP FOR SCIENCE (ON THE SPOT SERIES)	1964	120	6	U-42521-MUM	327.00	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41379-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245058	61	TIME YOU CAN TRUST (HINDI, MARATHI, GUJARATI, BENGALI, KANNADA.......)	1964	120	6	U-42522-MUM	30.48	0x00005C4600000000	1964-09-04 00:00:00	G. A. THAKUR	12	363	0	B/41468-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245059	80	AAYE DIN BAHAARKE	1966	120	6	U-49017-MUM	4885.94	0x00005F5D00000000	1966-11-04 00:00:00	J. OM PRAKASH	12	87	176	B/47691-MUM	105	109	107	N	FILMYUG	18	4885.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245060	61	ATOM FOR PEACE SERIES III : AGRICULTURAL, INDUSTRY & POWER	1966	120	6	U-48599-MUM	226.16	0x00005F3100000000	1966-09-21 00:00:00	OFFICE OF INFORMATION, U. S. DEPT. OF AGRICULTURAL	12	88	0	B/47717-MUM	105	110	108	N	STORE PURCHASE OFFICE, PUNJAB AGRICULTURAL UNIVERSITY	2	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245061	80	AKALMAND	1966	120	6	U-49018-MUM	3987.46	0x00005F5D00000000	1966-11-04 00:00:00	RAM DAYAL	12	87	176	B/47769A-MUM	105	109	107	N	RAM DAYAL	15	3987.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245062	61	A CHILDREN'S WORLD OF TRAVEL	1964	120	6	U-42523-MUM	155.00	0x00005C4600000000	1964-09-04 00:00:00	SHIN RIKEN MOTION PICTURE CO. TOKYO	12	88	0	B/41496-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245063	61	OPERATION POKER - TRL	1966	120	6	U-49019-MUM	92.05	0x00005F5D00000000	1966-11-04 00:00:00	WONDER FILMS	12	94	0	B/47464-MUM	105	110	108	N	AASIA FILMS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245064	45	DEVRU	2010	121	4	VIL/2/06/2010-BAN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	87	170	VIL/05/2010-BAN	106	109	107	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	0	0	138	39	5	130	48	B	0	0	0	0	0	0	0	0	\N	\N
245065	61	MODERN CHURCHES IN GERMANY	1964	120	6	U-42524-MUM	166.00	0x00005C4600000000	1964-09-04 00:00:00	MONITOR FILM	12	88	0	B/41220-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245066	61	THE UGLY AMERICAN	1964	120	6	U-42750-MUM	3311.41	0x00005C6900000000	1964-10-09 00:00:00	GEORGE ENGLUND	12	87	176	B/39588-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	13	3311.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245067	44	AFSANA - TRL	1966	120	6	U-49020-MUM	85.95	0x00005F5D00000000	1966-11-04 00:00:00	DEVI MOVIETONE	12	94	0	B/48178-MUM	105	110	107	N	DEVI MOVIETONE B. N. ISSAR	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245068	70	DIE NASHORNER (RHINOCEROSES) (INSTRUMENTAL MUSIC ONLY)	1966	120	6	U-48600-MUM	124.00	0x00005F3100000000	1966-09-21 00:00:00	EIN FILM JAN LENICA (BORRIS BORRESHOLUM PRODUCTION)	12	88	0	B/47656-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMNAY	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245069	61	BALLOONS	1964	120	6	U-42525-MUM	105.00	0x00005C4700000000	1964-09-05 00:00:00	IMAGO FILM	12	88	0	B/41214-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245070	61	THE UNSINKABLE MOLLY BROWN	1964	120	6	U-42751-MUM	3552.91	0x00005C6900000000	1964-10-09 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION	12	87	176	B/41479-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	16	3552.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245071	80	DIL DIYA DARD LIYA - TRL	1966	120	6	U-49021-MUM	93.26	0x00005F5D00000000	1966-11-04 00:00:00	KAY PRODUCTIONS	12	94	0	B/48158-MUM	105	110	107	N	KAY PRODUCTIONS	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245072	61	THE CONCRETE SLEEPER	1964	120	6	U-42526-MUM	380.00	0x00005C4700000000	1964-09-05 00:00:00	A LECKEBSCH PRODUCTION	12	88	0	B/41224-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	380.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245073	61	JOY FOR ALL PEOPLE	1966	120	6	U-49022-MUM	190.00	0x00005F5D00000000	1966-11-04 00:00:00	THURNAU FILM GMBH BERLIN	12	88	0	B/48101-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245074	61	MAN'S FAVOURITE SPORT - TEASER TRL.	1964	120	6	U-42752-MUM	29.11	0x00005C6C00000000	1964-10-12 00:00:00	HOWARD HAWKS	12	94	0	B/40046-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	29.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245075	61	DISNEYLAND AFTER DARK - TRL	1964	120	6	U-42527-MUM	60.00	0x00005C4700000000	1964-09-05 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/41409-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245076	42	SNIGDHA PHOOLER MOTA (HINDI)	1966	120	6	U-49023-MUM	27.43	0x00005F5D00000000	1966-11-04 00:00:00	TRIO FILMS	12	363	0	B/48041-2-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245077	61	MAN'S FAVOURITE SPORT - TRL.	1964	120	6	U-42753-MUM	70.28	0x00005C6C00000000	1964-10-12 00:00:00	HOWARD HAWKS	12	94	0	B/39790-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	70.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245078	61	PRESIDENT JOHNSON'S SPEECH AT SYRACUSE UNIVERSITY	1964	120	6	U-42528-MUM	152.70	0x00005C4700000000	1964-09-05 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41394-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245079	42	SWASTHAIE ANANDA (ASSAMESE, ORIYA & HINDI)	1966	120	6	U-49024-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48134-7-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245080	61	DOUGLAS POINT	1964	120	6	U-42754-MUM	146.30	0x00005C6C00000000	1964-10-12 00:00:00	THE ATOMIC ENERGY OF CANADA. (GOVT. OF CANADA)	12	88	0	B/41711-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245081	42	SWASTHA AUR HANSI (ORIYA, ASSANESE & HINDI)	1966	120	6	U-49025-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48110-13-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245082	61	PRESIDENT JOHSON'S STATEMENT ON VIETNAM	1964	120	6	U-42529-MUM	72.54	0x00005C4700000000	1964-09-05 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41393-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245083	44	PAHADI NAGIN	1964	120	6	U-42755-MUM	3879.47	0x00005C6C00000000	1964-10-12 00:00:00	M. G. A. FILMS	12	87	176	B/41508-MUM	105	109	108	N	M. G. A. FILMS	15	3879.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245084	51	MOUJ AROGYACHI (GUJARATI & HINDI)	1966	120	6	U-49026-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48122-24-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245085	61	OF SPORT AND MEN (COMPARISONS)	1964	120	6	U-42530-MUM	650.00	0x00005C4700000000	1964-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41374-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	650.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245086	44	TANDRUSTI KI TARANG	1966	120	6	U-49027-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48117-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245087	44	TANDRUSTI KA TARANA	1966	120	6	U-49028-MUM	15.24	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	363	0	B/48118-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245088	49	MADONA TEX TILES	2009	120	3	VIS/1/250/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	M/S AD MAX	12	368	0	VIS/253/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
245089	61	FLIGHT FROM ASHIYA	1964	120	6	U-42531-MUM	2708.24	0x00005C4700000000	1964-09-05 00:00:00	HAROLD HECHT	12	87	176	B/41068-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	2708.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245090	61	ENCOUNTER : DEAN RUSK'S B. B. C. INTERVIEW	1964	120	6	U-42756-MUM	299.46	0x00005C6D00000000	1964-10-13 00:00:00	DAVID J. WEBSTER	12	363	0	B/41280-MUM	105	110	108	N	UNITED STATES INFORMTAION SERVICES	1	299.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245091	58	PHONE BOOTH	2009	120	3	VFL/1/667/2009-CHE	0	0x00009CC600000000	2009-11-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/903/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	75	38	5	75	18	B	0	0	0	0	0	0	0	0	\N	\N
245093	58	TRAILER OF MALAI MALAI	2009	120	3	VIS/1/251/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	368	0	VIS/254/2009-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245094	61	EVEREADY CHAWLAAR POTHEY (BENGAL VERSION)	1966	120	6	U-49030-MUM	30.48	0x00005F5D00000000	1966-11-04 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48099-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245095	61	TROUBLED HARVEST	1964	120	6	U-42757-MUM	131.24	0x00005C6D00000000	1964-10-13 00:00:00	HEARST METROTONE NEWS	12	363	0	B/41434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	131.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245096	129	THE BAKHOR DANCE ENSEMBLE (TANTSUET BAKHOR)	1964	120	6	U-42532-MUM	243.84	0x00005C4700000000	1964-09-05 00:00:00	TASHKENT POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/41293-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245097	58	TRAILER OF INNISAI KAVALAN	2009	120	3	VIS/1/252/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	SHRI WILLFRED GOMES	12	368	0	VIS/237/2009-CHE	106	110	107	N	M/S WILL INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245098	61	M. G. M'S BIG PARADE OF COMEDY	1964	120	6	U-42533-MUM	2499.36	0x00005C4900000000	1964-09-07 00:00:00	ROBERT YOUNGSON	12	87	176	B/41274-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2499.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245099	61	THE WORLD AT WAR INSIDE THE REICH (EPISODE 16)	2009	120	3	VFS/1/64/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/65/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	9	5	52	9	B	0	0	26	0	0	0	0	0	\N	\N
245100	44	HOW TO GROW MORE PADDY	1964	120	6	U-42758-MUM	248.41	0x00005C6D00000000	1964-10-13 00:00:00	AMA LTD.	12	88	0	B/41073-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	248.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245101	61	THE HUTTERITES	1964	120	6	U-42534-MUM	311.00	0x00005C4900000000	1964-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41370-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245102	61	THE WORLD AT WAR HOME FIRES (EPISODE 15)	2009	120	3	VFS/1/65/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/64/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	7	5	52	7	B	0	0	26	0	0	0	0	0	\N	\N
245103	43	MAHITICHITRA NO. 47	1964	120	6	U-42759-MUM	252.98	0x00005C6D00000000	1964-10-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/41794-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	252.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245104	61	JOURNEY FORWARD	1964	120	6	U-42535-MUM	263.65	0x00005C4900000000	1964-09-07 00:00:00	N. K. GREEN	12	88	0	B/41397-MUM	105	110	108	N	MRS. ADRIENNE V. JACKSON	1	263.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245105	61	THE WORLD AT WAR OCCUPATION (EPISODE 18)	2009	120	3	VFS/1/66/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/67/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	13	5	52	13	B	0	0	26	0	0	0	0	0	\N	\N
245106	60	AQUIDAT KE PHOOL	1964	120	6	U-42536-MUM	568.76	0x00005C4900000000	1964-09-07 00:00:00	SHANKAR-SHAMBHU, SHIV PRODUCTIONS	12	363	0	B/41455-MUM	105	110	107	N	SHANKAR-SHAMBHU, SHIV PRODUCTIONS	2	568.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245107	58	'ROBOCOP RESURRECTION'	2009	120	3	VFL/1/559/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/772/2009-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	3	5	88	3	B	0	0	0	0	0	0	0	0	\N	\N
245108	61	THE WORLD AT WAR PINCERS (EPISODE 19)	2009	120	3	VFS/1/67/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/68/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	2	5	52	2	B	0	0	26	0	0	0	0	0	\N	\N
245109	61	INDIAN NEWS REVIEW NO. 836 (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-42760-MUM	286.00	0x00005C6E00000000	1964-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245110	61	THE WORLD AT WAR MORNING (EPISODE 17)	2009	120	3	VFS/1/68/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/66/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	51	45	5	51	45	B	0	0	26	0	0	0	0	0	\N	\N
245111	58	'ROBOCOP DARK JUSTICE'	2009	120	3	VFL/1/560/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/770/2009-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	35	5	88	35	B	0	0	0	0	0	0	0	0	\N	\N
245112	61	MITUBISHI JUKOSYO MITSUBISHI HEAVY INDUSTRIES	1964	120	6	U-42537-MUM	214.00	0x00005C4900000000	1964-09-07 00:00:00	SHU TAGUSHI PRODUCTION, TOKYO	12	363	0	B/41495-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245113	58	NANDHAVANATHIL	2009	120	3	VIS/1/477/2009-CHE	0	0x00009CC600000000	2009-11-19 00:00:00	SHRI R.JEEVANANDHAN	12	87	0	VIS/529/2009-CHE	106	110	107	N	SHRI R.JEEVANANDHAN	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
245114	61	BOOND BOOND SE (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38301-MUM	192.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37181-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245115	61	THE WORLD AT WAR IT'S LOVELY DAY TOMORROW (EPISODE 14)	2009	120	3	VFS/1/69/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/63/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	1	5	52	1	B	0	0	26	0	0	0	0	0	\N	\N
245116	61	THEY ALSO SERVE  (HINDIA, TAMIL, TELUGU, ...)	1963	120	6	U-38302-MUM	280.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37184-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245117	44	BATMAN & ROBIN	2009	120	3	VFL/1/485/2009-CHE	0	0x00009C3900000000	2009-07-01 00:00:00	WARNER BROS USA	13	87	176	VFL/649/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
245118	58	'VISAARANAI COMMISSION'	2009	120	3	VIS/1/339/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	SHRI S.M.VASANTH	12	87	0	VIS/372/2009-CHE	106	110	107	N	SHRI S.M.VASANTH	0	0	65	43	5	65	43	B	0	0	0	0	0	0	0	0	\N	\N
245119	61	TOWARDS A RICHER LIFE (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-38303-MUM	361.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37182-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245120	58	TRAILER NO.2 OF 'THAMIZHAGAN'	2009	120	3	VIS/1/478/2009-CHE	0	0x00009CC700000000	2009-11-20 00:00:00	M/S MADHA MOVIE MAKERS	12	368	0	VIS/530/2009-CHE	106	110	107	N	M/S MADHA MOVIE MAKERS	0	0	3	47	5	3	47	B	0	0	8	0	0	0	0	0	\N	\N
291258	58	WHERE IS THE FIRE	1952	120	3	3712	650	0x00004AD700000000	1952-06-16 00:00:00	M/S MCML TIME INC	12	366	0	M-578	105	110	108	N	USIS	1	650	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
245121	59	KONDA MEEDA PENDLI (MARRIAGE ON THE HILL)	1966	120	6	U-49031-MUM	448.06	0x00005F5D00000000	1966-11-04 00:00:00	RAJ PRAKASH	12	363	0	B/47883-MUM	105	110	107	N	RAJ PRAKASH	1	448.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245122	44	TOXIC SKIES	2009	120	3	VFL/1/491/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD U.K	13	87	176	VFL/650/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	86	29	5	86	29	B	0	0	0	0	0	0	0	0	\N	\N
245123	61	POLICY FOR PROSPERITY (HINDI, TAMIL, TELUGU, ...)	1963	120	6	U-38304-MUM	311.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37183-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245124	61	SECRET AGENT 003 IN ALPHAVILLE - TRL	1966	120	6	U-49032-MUM	31.00	0x00005F5E00000000	1966-11-05 00:00:00	ANDRE MICHELIN	12	94	0	B/47777-MUM	105	110	108	N	OMSHRI CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245125	44	SWARM	2009	120	3	VFL/1/492/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD U.K	13	87	176	VFL/654/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245126	44	BAAT EK RAAT KI - TRL	1963	120	6	U-38305-MUM	113.00	0x00005A5900000000	1963-04-30 00:00:00	ALANKAR CHITRA	12	94	0	B/37175-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	1	113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245127	61	THE NIGHT OF THE GRIZZLY - TRL	1966	120	6	U-49033-MUM	66.14	0x00005F5E00000000	1966-11-05 00:00:00	BURT DUNNE	12	94	0	B/47894-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245128	44	NATURE OF THE BEAST	2009	120	3	VFL/1/493/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD U.K	13	87	176	VFL/655/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
245129	61	ASSAULT ON A QUEEN - TRL	1966	120	6	U-49034-MUM	84.43	0x00005F5E00000000	1966-11-05 00:00:00	WILLIAM GOETZ	12	94	0	B/47892-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245130	44	BEES SAAL BAAD - TRL	1963	120	6	U-38306-MUM	91.00	0x00005A5900000000	1963-04-30 00:00:00	HEMANT KUMAR GEETANJALI PICTURES	12	94	0	B/37176-MUM	105	110	107	N	INTERNATIONAL FILM DISTRIBUTORS	01	91.0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245131	49	SARANA MANDRAM	2009	120	3	VIS/1/479/2009-CHE	0	0x00009CCB00000000	2009-11-24 00:00:00	SHRI P.P.KUNJUMON	12	87	0	VIS/533/2009-CHE	106	110	107	N	SHRI P.P.KUNJUMON	0	0	6	12	5	6	12	B	0	0	0	0	0	0	0	0	\N	\N
245132	44	WILD FIRES	2009	120	3	VFL/1/494/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD U.K	13	87	176	VFL/653/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245133	61	WATER-VITAL NECESSITY OF AGRICULTURAL WATER AT THE RIGHT TIME	1966	120	6	U-49035-MUM	220.00	0x00005F5E00000000	1966-11-05 00:00:00	FILM FUR INDUSTRIE AND WIRTSCHSFT HAMBURG	12	88	0	B/48100-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245134	61	FARMING ON SHOW	1966	120	6	U-49036-MUM	230.00	0x00005F5E00000000	1966-11-05 00:00:00	NOLDAN FILM	12	363	0	B/48102-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245135	61	SCENES FROM A SMALL GERMAN TOWN (WASDIE KINDER VON WEIL DER STADT ERZANLTEN)	1963	120	6	U-38307-MUM	107.00	0x00005A5900000000	1963-04-30 00:00:00	RUDOLF STOELTING	12	88	0	B/37196-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLICE OF GERMANY	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245136	44	'MAIN MUJRIM NAHIN'	2009	120	3	VIL/1/218/2009-CHE	0	0x00009C7800000000	2009-09-02 00:00:00	M/S SHOOWARN PRODUCTIONS	13	87	176	VIL/211/2009-CHE	106	109	107	N	M/S SHOOWARN PRODUCTIONS	0	0	112	5	5	112	5	B	0	0	0	0	0	0	0	0	\N	\N
245137	61	INNA	1964	120	6	U-42538-MUM	243.84	0x00005C4900000000	1964-09-07 00:00:00	A LENINGRAD NEWSREEL STUDIOS PRODUCTION	12	363	0	B/41310-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245138	61	HAIR STYLES OF INDIA (FRENCH & GERMAN)	1963	120	6	U-38308-MUM	303.00	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37180-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245139	61	TECHNIK VON MORGEN (TECHNOLOGY FOR THE WORLD OF TOMORROW) (WITH GERMAN TITLES)	1966	120	6	U-49037-MUM	232.00	0x00005F5E00000000	1966-11-05 00:00:00	SIEMENS	12	88	0	B/48103-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245140	61	METRO NEWS VOL : 442 (HINDI & BENGALI)	1964	120	6	U-42761-MUM	295.65	0x00005C6E00000000	1964-10-14 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/40801-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245141	58	BRITANNIA ACTIMIND	2009	120	3	VIS/1/480/2009-CHE	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S BRITANNIA INDUSTRIES LTD.	12	368	0	VIS/537/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
245142	61	'EVENING'	2009	120	3	VFL/1/561/2009-CHE	0	0x00009C7800000000	2009-09-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/760/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245143	59	AROGYA VINODAM (KANNADA & HINDI)	1966	120	6	U-49038-MUM	15.24	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI G. THAKUR	12	363	0	B/48114-16-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245144	61	THE ROYAL WEDDING	1963	120	6	U-38309-MUM	313.00	0x00005A5A00000000	1963-05-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	363	0	B/37225-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245145	129	DOWN THE BELAYA RIVER (POREKE BELOR)	1964	120	6	U-42539-MUM	121.92	0x00005C4900000000	1964-09-07 00:00:00	SVERDLOVSK FILM STUDIO PRODUCTION	12	363	0	B/41301-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245146	59	AROGYA SWARUSYUM (KANNADA & HINDI)	1966	120	6	U-49039-MUM	15.24	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI G. THAKUR	12	363	0	B/48128-30-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245147	61	'RESERVATION ROAD'	2009	120	3	VFL/1/562/2009-CHE	0	0x00009C7800000000	2009-09-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/759/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	84	56	5	84	56	B	0	0	0	0	0	0	0	0	\N	\N
245148	51	TU SUKHI RAHA	1963	120	6	U-38310-MUM	3573.00	0x00005A5A00000000	1963-05-01 00:00:00	D. J. NAYAK, KALA CHITRA	12	87	176	B/37215-MUM	105	109	107	N	KALA CHITRA	14	3573.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245149	44	PUSHPA (TAMIL)	1964	120	6	U-42762-MUM	53.34	0x00005C6E00000000	1964-10-14 00:00:00	EDUCATION THROUGH CINEMA	12	88	0	B/41795-MUM	105	110	107	N	FIROZ A. SARKAR	1	53.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245150	58	VAUZHGA AAROGYAM (MALAYALAM & HINDI)	1966	120	6	U-49040-MUM	15.24	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI G. THAKUR	12	363	0	B/48125-27-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245151	58	TRAILER OF 'KARUVARAI POOKAL'	2009	120	3	VIS/1/483/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S NIVAYDHITHA INTERNATIONAL	12	368	0	VIS/538/2009-CHE	106	110	107	N	M/S NIVAYDHITHA INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
245152	44	SCORCHED	2009	120	3	VFL/1/495/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD U.K	13	87	176	VFL/652/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
245153	61	WHAT A WAY TO GO - TRL	1964	120	6	U-42540-MUM	63.86	0x00005C4900000000	1964-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/40841-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	63.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245154	44	BOOND BOOND SE SAGAR	1963	120	6	U-38311-MUM	596.00	0x00005A5A00000000	1963-05-01 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/37222-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	596.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245155	58	'ANANDA VIKATAN-VILLAGE VIKATAN'	2009	120	3	VIS/1/340/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	M/S VASAN PUBLICATIONS PVT.LTD	12	87	0	VIS/375/2009-CHE	106	110	107	N	M/S VASAN PUBLICATIONS PVT.LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
245156	61	THE WORLD AT WAR RECKONTING (EPISODE 25)	2009	120	3	VFS/1/70/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/74/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	51	30	5	51	30	B	0	0	26	0	0	0	0	0	\N	\N
245157	61	GUNS OF DIABLO - TRL.	1964	120	6	U-42763-MUM	46.33	0x00005C6E00000000	1964-10-14 00:00:00	BORIS INGSTER	12	94	0	B/41583-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	46.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245158	61	THE TELEVISION AGE IN JAPAN	1964	120	6	U-42541-MUM	155.00	0x00005C4900000000	1964-09-07 00:00:00	(INTERNATIONAL EIGA) THE MINISTRY OF FOREIGN AFFAIRS OF JAPAN	12	363	0	B/41494-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245159	58	AROGYATHIN AALOLUM (MALAYALAM & HINDI)	1966	120	6	U-49041-MUM	15.24	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI G. THAKUR	12	363	0	B/48119-21-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245160	61	LULLABIES	2009	120	3	VIS/1/481/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	367	0	VIS/535/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	57	30	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
245161	61	ALONE AGAINST ROMA - TRL	1963	120	6	U-38312-MUM	111.00	0x00005A5A00000000	1963-05-01 00:00:00	ATLANTICA CINEMATOGRAFICA PRODUZIONE FILMS	12	94	0	B/37133-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PIC., INC.	1	111.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245162	61	THE WORLD AT WAR REMEMBER (EPISODE 26)	2009	120	3	VFS/1/71/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/75/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	29	5	49	29	B	0	0	26	0	0	0	0	0	\N	\N
245163	61	'RIAR'	2009	120	3	VIS/1/341/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	M/S CHENNAI BAZAAR.COM	13	87	0	VIS/374/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
245164	61	THE FIRST FAVOURITE (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-49042-MUM	30.48	0x00005F5E00000000	1966-11-05 00:00:00	KALP	12	363	0	B/48164-72-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245165	44	ZARAAK - KHAN	1963	120	6	U-38313-MUM	3245.00	0x00005A5B00000000	1963-05-02 00:00:00	P. D. LAMBA, SHANTI NIKETAN FILMS	12	87	176	B/37069-MUM	105	109	107	N	P. D. LAMBA, SHANTI NIKETAN FILMS	14	3245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245166	61	THE WORLD AT WAR THE BOMB (EPISODE 24)	2009	120	3	VFS/1/72/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/73/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	2	5	52	2	B	0	0	26	0	0	0	0	0	\N	\N
245167	61	JAPAN'S NEW INDUSTRIAL TOWN-KITA KYUSHU CITY	1964	120	6	U-42542-MUM	220.00	0x00005C4A00000000	1964-09-08 00:00:00	(FAR EAST LABORATORIES LTD.) JAPAN EXTERNAL TRADE ORGANISATION KITA-KYUSHU CITY	12	363	0	B/41498-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245168	61	LEARN ALPHABETS	2009	120	3	VIS/1/482/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	367	0	VIS/534/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	50	37	5	50	37	B	0	0	0	0	0	0	0	0	\N	\N
245169	61	DOCTOR IN CLOVER - TRL	1966	120	6	U-49043-MUM	87.17	0x00005F5E00000000	1966-11-05 00:00:00	THE RANK ORGANISATION	12	94	0	B/47853-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245170	61	'TYCOONS NARESH GOYAL, SUNIL MITTAL WITH VIR SANGHVI'	2009	120	3	VIS/1/342/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/373/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	39	43	5	39	43	B	0	0	0	0	0	0	0	0	\N	\N
245171	61	THE WORLD AT WAR PACIFIC (EPISODE 23)	2009	120	3	VFS/1/73/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/72/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	31	5	50	31	B	0	0	26	0	0	0	0	0	\N	\N
245172	61	A STUDY OF GRACE (MEDAU - GYMNASTIK)	1963	120	6	U-38314-MUM	115.00	0x00005A5C00000000	1963-05-03 00:00:00	KNOOP FILM	12	88	0	B/37190-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245173	44	MAIN WOHI HOON - TRL	1966	120	6	U-49044-MUM	92.96	0x00005F5E00000000	1966-11-05 00:00:00	M. M. PRODUCTIONS	12	94	0	B/48106-MUM	105	110	107	N	S. KAMRUDDIN	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245174	61	THE WORLD AT WAR JAPAN (EPISODE 22)	2009	120	3	VFS/1/74/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/71/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	19	5	52	19	B	0	0	26	0	0	0	0	0	\N	\N
245175	61	TOKYO MAIL	1964	120	6	U-42543-MUM	390.00	0x00005C4A00000000	1964-09-08 00:00:00	OHMURA PRODUCTION, TOKYO, BANK OF TOKYO	12	363	0	B/41497-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	390.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245176	61	A FINE MADNESS - TRL	1966	120	6	U-49045-MUM	85.36	0x00005F5E00000000	1966-11-05 00:00:00	JEROME HELLMAN	12	94	0	B/47716-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	85.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245177	61	'DUREX JEANS'	2009	120	3	VIS/1/343/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	M/S RED STUDIO	13	87	0	VIS/355/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245178	61	THE WORLD AT WAR GENOCIDE (EPISODE 20)	2009	120	3	VFS/1/75/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/69/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
245179	61	LOCKS AND KEYS (SCHLUSSEL UND SCHLOSSER)	1963	120	6	U-38315-MUM	134.00	0x00005A5C00000000	1963-05-03 00:00:00	A W FILM H. LANDER	12	88	0	B/37192-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245180	61	HERITAGE	1966	120	6	U-49046-MUM	311.81	0x00005F6100000000	1966-11-08 00:00:00	WATCH TOWER BIBLE & TRACT SOCIETY OF PENNSYLVANIA BROOKLYN N.Y.U.S.A.	12	88	0	B/47939-MUM	105	110	108	N	R. S. COTTERILL THE WATCHTOWER	1	311.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245181	61	AMERICAN PIE	2009	120	3	VFS/1/77/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/76/2009-CHE	106	110	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245182	61	THE GENTLE ART OF MURDER - TRL	1964	120	6	U-42544-MUM	37.19	0x00005C4A00000000	1964-09-08 00:00:00	A GILBERT BOKANOWSKI PRODUCTION	12	94	0	B/41425-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	37.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245183	44	'MERA FARZ'	2009	120	3	VIL/1/219/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	SHRI S.G.R.PRASAD	15	87	176	VIL/214/2009-CHE	106	109	107	N	M/S LAXMI LOTUS MOVIE MAKERS	0	0	121	55	5	121	55	B	0	0	0	0	0	0	0	0	\N	\N
245184	44	DEV KANYA - TRL	1963	120	6	U-38316-MUM	80.00	0x00005A5C00000000	1963-05-03 00:00:00	SURSAGAR CHITRA	12	94	0	B/37163-MUM	105	110	107	N	SURSAGAR CHITRA	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245185	44	GABAN	1966	120	6	U-49047-MUM	4401.62	0x00005F6100000000	1966-11-08 00:00:00	B. I. PRODUCTIONS	12	87	176	B/48177-MUM	105	109	107	N	B. I. PRODUCTIONS	16	4401.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245186	58	TRAILER OF PUGAIPADAM	2009	120	3	VIS/1/254/2009-CHE	0	0x00009C3A00000000	2009-07-02 00:00:00	SHRI M.C.MANIKANDAN	12	368	0	VIS/257/2009-CHE	106	110	107	N	M/S MAYA BAZAAR CINMAS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245187	61	CORNET AT NIGHT	1964	120	6	U-42545-MUM	168.00	0x00005C4A00000000	1964-09-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41375-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245188	61	DISPUTED PASSAGE	1966	120	6	U-49048-MUM	992.12	0x00005F6100000000	1966-11-08 00:00:00	PARAMOUNT PICTURES	12	363	0	B/47922-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	992.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245189	61	GUNFIGHTERS OF CASA GRANDE - TRL.	1964	120	6	U-42764-MUM	70.40	0x00005C6E00000000	1964-10-14 00:00:00	LESTER WELCH	12	94	0	B/41585-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245190	61	SUMAN JEWELLERY	2009	120	3	VIS/1/255/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S THE CIRCUS	12	368	0	VIS/259/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245191	61	DEPARTURE 7 P. M.	1963	120	6	U-38317-MUM	157.00	0x00005A5C00000000	1963-05-03 00:00:00	RICHARD SCHEINPFLUG	12	88	0	B/37200-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	157.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245192	61	RADIO CINEMATOGRAPHY OF OPERATED STOMACH	1966	120	6	U-49049-MUM	137.16	0x00005F6100000000	1966-11-08 00:00:00	CHARLES PROUX AND FRANCOIS OUVY	12	88	0	B/48020-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245193	61	IN SEARCH OF INNOCENCE	1964	120	6	U-42546-MUM	308.00	0x00005C4A00000000	1964-09-08 00:00:00	A NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	88	0	B/41372-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245194	58	ZEE TAMIL SREGAMAPA CHALLENGE 2009	2009	120	3	VIS/1/256/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S ZEE NEWS LTD ZEE TAMIL	12	368	0	VIS/260/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245195	61	FLANNEL BOARDS AND HOW TO USE THEM	1963	120	6	U-38318-MUM	164.00	0x00005A5C00000000	1963-05-03 00:00:00	ALBERT R. BAILEY	12	88	0	B/37210-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245196	58	SREE ANDAL KALYANAM	2009	120	3	VIS/1/243/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	87	0	VIS/242/2009-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	177	0	5	177	0	B	0	0	0	0	0	0	0	0	\N	\N
245197	58	JOY OF GIVING (TELUGU, HINDI & ENGLISH)	2009	120	3	VIS/1/257/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S JS FILMS	12	368	0	VIS/261/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245198	60	THE POWER OF HERBS (BENGALI, ENGLISH, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-49050-MUM	30.48	0x00005F6100000000	1966-11-08 00:00:00	UNITED FILM MAKER	12	363	0	B/48190-6-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245199	44	JI CHAHTA HAI	1964	120	6	U-42765-MUM	4272.98	0x00005C6E00000000	1964-10-14 00:00:00	MITRA PRODUCTIONS (P) LTD.	12	87	176	B/41695-MUM	105	109	108	N	MITRA PRODUCTIONS (P) LTD.	18	5301.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245200	61	IT'S SO EASY (ES IST SO EINFACH)	1963	120	6	U-38319-MUM	120.00	0x00005A5C00000000	1963-05-03 00:00:00	KARL HAMRUN	12	88	0	B/37202-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245201	58	KUNKUMAM	2009	120	3	VIS/1/258/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/255/2009-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	58	30	5	58	30	B	0	0	26	0	0	0	0	0	\N	\N
245202	44	LOST AND FOUND (ENGLISH, TAMIL, TELUGU & MALAYALAM)	1963	120	6	U-38320-MUM	31.00	0x00005A5D00000000	1963-05-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/37230-MUM	105	110	107	N	BOMAS LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245203	61	KRISHNA & KARMA AND KRISHNA & SUDAMA	2009	120	3	VIS/1/259/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/249/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245204	58	EN KANNIN MANIGALUKKU	2009	120	3	VIL/1/244/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI SIVAKUMAR	12	87	176	VIL/241/2009-CHE	106	109	107	N	SHRI SIVAKUMAR	0	0	90	32	5	90	32	B	0	0	0	0	0	0	0	0	\N	\N
245205	61	SAMURAI PIRATE - TRL.	1964	120	6	U-42766-MUM	84.47	0x00005C6E00000000	1964-10-14 00:00:00	TOHO CO. LTD.	12	94	0	B/41632-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PRIVATE LTD.	1	84.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245206	61	OPENING OF THE ROOSEVELT HOUSE	1963	120	6	U-38321-MUM	250.00	0x00005A5D00000000	1963-05-04 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37227-MUM	105	110	107	N	AMA PRIVATE LTD.	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245207	58	THAAYE KARUMAARI	2009	120	3	VIS/1/260/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/258/2009-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	62	32	5	62	32	B	0	0	26	0	0	0	0	0	\N	\N
245208	44	HERCULES - TRL.	1964	120	6	U-42767-MUM	91.44	0x00005C7000000000	1964-10-16 00:00:00	RAMKUMAR BOHRA	12	94	0	B/41714-MUM	105	110	107	N	BOHRA BROTHERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245209	61	WHO'S GOT THE ACTION - TRL	1963	120	6	U-38322-MUM	68.00	0x00005A5D00000000	1963-05-04 00:00:00	JACK ROSE	12	94	0	B/36903-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245210	58	'ROBOCOP: CRASH & BURN'	2009	120	3	VFL/1/563/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/771/2009-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
245211	44	TARZAN AND CAPTAIN KISHORE	1964	120	6	U-42547-MUM	3804.33	0x00005C4A00000000	1964-09-08 00:00:00	MISS PADMA P. SHAH	12	87	176	B/40143-MUM	105	109	107	N	PADMA PRODUCTIONS	14	3804.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245212	44	CHANDI KI DEEWAR	1964	120	6	U-42768-MUM	4068.95	0x00005C7000000000	1964-10-16 00:00:00	GEE AAR PICTURES	12	87	176	B/41456-MUM	105	109	108	N	GEE AAR PICTURES	15	4068.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245213	44	CAPTAIN SHEROO - TRL	1963	120	6	U-38323-MUM	81.00	0x00005A5D00000000	1963-05-04 00:00:00	BINA CHITRA	12	94	0	B/39229-MUM	105	110	107	N	BINA CHITRA	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245214	44	'MERI JEET'	2009	120	3	VIL/1/220/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	M/S SHABAAN FILMS,	13	87	176	VIL/213/2009-CHE	106	109	107	N	M/S SHABAAN FILMS,	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
245215	61	INDIAN NEWS REVIEW NO. 831 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-42548-MUM	302.66	0x00005C4A00000000	1964-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245216	44	RUSTOM - E- BAGHDAD	1963	120	6	U-38324-MUM	3802.00	0x00005A5F00000000	1963-05-06 00:00:00	BANY TALWAR & KRIPAL	12	87	176	B/37206-MUM	105	109	107	N	HANNA FILMS	14	3802.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245217	58	TRAILER NOS.1 & 2 OF 'SIDDU + 2	2009	120	3	VIS/1/484/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S KBR MEDIAS PVT. LTD.	12	368	0	VIS/540/2009-CHE	106	110	107	N	M/S KBR MEDIAS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
245218	61	ENGLISH BY TELEVISION WALTER AND CONNIE GO TO A PARTY	1964	120	6	U-42769-MUM	152.4	0x00005C7000000000	1964-10-16 00:00:00	B. B. C.	12	88	0	B/41725-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245219	61	'HEAD SHOT'	2009	120	3	VIS/1/344/2009-CHE	0	0x00009C7A00000000	2009-09-04 00:00:00	M/S INK OPERATED	13	87	0	VIS/376/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245220	61	METRO NEWS VOL : 437 (HINDI & BENGALI)	1964	120	6	U-42549-MUM	283.46	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41541-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245221	44	SANDESH	1964	120	6	U-42550-MUM	296.00	0x00005C4A00000000	1964-09-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/41512-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245222	61	B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE IN THE RESTAURANT	1964	120	6	U-42770-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41732-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245223	51	M. S. NEWS MAGAZINE NO. 131	1963	120	6	U-38325-MUM	302.00	0x00005A5F00000000	1963-05-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/37246-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245224	61	'THE KILLING TIME'	2009	120	3	VFL/1/564/2009-CHE	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/748/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	52	5	85	52	B	0	0	0	0	0	0	0	0	\N	\N
245225	44	KAUN APNA KAUN PARAYA	1963	120	6	U-38326-MUM	4108.00	0x00005A5F00000000	1963-05-06 00:00:00	TONY WALKER	12	87	176	B/37119-MUM	105	109	107	N	GOLDEN FILMS	16	4108.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245226	61	THE SAGA OF SOPARA (PUNYA TIRTH SOPARA) (HINDI & MARATHI)	1964	120	6	U-42551-MUM	297.00	0x00005C4A00000000	1964-09-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/41533-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245227	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE IN A FACTORY	1964	120	6	U-42771-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41733-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245228	61	THE DEVIL'S CHILDREN	1964	120	6	U-42552-MUM	2114.69	0x00005C4C00000000	1964-09-10 00:00:00	WARREN DUFF	12	87	176	B/41175-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2114.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245229	61	GREEN LIGHT FOR THE TRAFFIC OF TOMORROW (GRUNES LICHT FUR DEN VERKEHR)	1963	120	6	U-38327-MUM	160.00	0x00005A6000000000	1963-05-07 00:00:00	IFAG - IGOR SCHERB	12	88	0	B/37188-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245230	61	ENGLISH BY TELEVISION WALTER AND CONNIE PAINTING A HOUSE	1964	120	6	U-42772-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	B. B. C.	12	88	0	B/41730-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245231	70	ESSO SAND - DUNE STABILISATION PROJECT	1963	120	6	U-38328-MUM	133.00	0x00005A6000000000	1963-05-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/37228-MUM	105	110	107	N	AMA PRIVATE LTD.	1	133.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245232	58	'TR.OF MADURAI THENI VALT: AANDIPATTI'	2009	120	3	VIS/1/345/2009-CHE	0	0x00009C7A00000000	2009-09-04 00:00:00	M/S SPS MEDIA WORKS	12	87	0	VIS/377/2009-CHE	106	110	107	N	M/S SPS MEDIA WORKS	0	0	1	6	5	1	6	B	0	0	0	0	0	0	0	0	\N	\N
245233	51	MUNSHIBHAI BEEDI	1964	120	6	U-42553-MUM	37.00	0x00005C4C00000000	1964-09-10 00:00:00	H. H. JAGWANI	12	363	0	B/41403-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	37.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245234	61	KISSES FOR MY PRESIDENT	1964	120	6	U-42773-MUM	3072.81	0x00005C7100000000	1964-10-17 00:00:00	A PEARLAYNE PRODUCTIONS	12	87	176	B/41505-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3072.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245235	45	MUNSHIBHAI BEEDI	1964	120	6	U-42554-MUM	39.62	0x00005C4C00000000	1964-09-10 00:00:00	H. H. JAWANI	12	363	0	B/41404-MUM	105	110	107	N	H. H. JAWANI, ADVERTISING FILMS	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245236	61	DYNAMIK DER CHEMIE - DESIGN AND CONSTRUCTION OF PLANTS FOR THE CHEMICAL INDUSTRY	1963	120	6	U-38329-MUM	355.00	0x00005A6000000000	1963-05-07 00:00:00	EIN - DIDO - FILM	12	363	0	B/37199-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	355.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245237	61	'INDIAN JONES AND THE KINGDOM OF THE CRYSTAL SKULL'	2009	120	3	VFL/1/566/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/749/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	117	15	5	117	15	B	0	0	0	0	0	0	0	0	\N	\N
245238	58	TRAILER OF VEDAPPAN	2009	120	3	VIS/1/261/2009-CHE	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S PRK MOVIES	12	368	0	VIS/265/2009-CHE	106	110	107	N	M/S PRK MOVIES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245239	44	DARD DOOR	1964	120	6	U-42555-MUM	36.58	0x00005C4C00000000	1964-09-10 00:00:00	H. H. JAWANI	12	363	0	B/41401-MUM	105	110	107	N	H. H. JAWANI, ADVERTISING FILMS	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245240	58	SONG NOS. 1 TO 4 OF 'NAAN AVAN ILLAI- IRANDU'	2009	120	3	VIS/1/485/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI V.NITESH JHABAK	12	368	0	VIS/539/2009-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	14	49	5	14	49	B	0	0	23	0	0	0	0	0	\N	\N
245241	61	ENGLISH BY TELEVISION CONNIE AND THE BURGLARS	1964	120	6	U-42774-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE BRITISH COUNCIL	12	88	0	B/41728-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245242	61	SUMMER HOLIDAY - TRL	1963	120	6	U-38330-MUM	104.00	0x00005A6000000000	1963-05-07 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	94	0	B/36850-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	104.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245243	58	COLONY	2009	120	3	VIL/1/178/2009-CHE	0	0x00009C3E00000000	2009-07-06 00:00:00	SMT.KU.SHANMUGAVALLI	12	87	176	VIL/170/2009-CHE	106	109	107	N	M/S P.P.PRODUCTIONS	0	0	146	5	5	146	5	B	0	0	0	0	0	0	0	0	\N	\N
245244	61	MARSHLAND PASTURE	1964	120	6	U-42556-MUM	81.00	0x00005C4C00000000	1964-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41390-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	81.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245245	61	ENGLISH BY TELEVISION WALTER AND CONNIE AT HOME	1964	120	6	U-42775-MUM	152.40	0x00005C7100000000	1964-10-17 00:00:00	B. B. C.	12	88	0	B/41726-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245246	61	'BOBBY'	2009	120	3	VFL/1/567/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/758/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245247	61	RURAL MAGISTRATE	1964	120	6	U-42557-MUM	143.00	0x00005C4C00000000	1964-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41388-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245248	61	ENGLISH BY TELEVISION WALTER IN A MOTOR CYCLE, RACE	1964	120	6	U-42776-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	B. B. C.	12	88	0	B/41727-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245249	61	MAPLE SUGAR	1964	120	6	U-42558-MUM	87.00	0x00005C4C00000000	1964-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41391-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	87.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245250	61	SWING HIGH SWING LOW (MAL OBEN, MAD UNTEN)	1963	120	6	U-38331-MUM	145.00	0x00005A6000000000	1963-05-07 00:00:00	ROTO - FILM	12	88	0	B/37191-MUM	105	110	108	N	CONSULATE  GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245251	58	TRAILER OF SAA POO THRI	2009	120	3	VIS/1/262/2009-CHE	0	0x00009C3E00000000	2009-07-06 00:00:00	M/S R.STUDIOS	12	368	0	VIS/266/2009-CHE	106	110	107	N	M/S R.STUDIOS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245252	61	PRODUCTIVE MILLS	1964	120	6	U-42559-MUM	111.00	0x00005C4C00000000	1964-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41387-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245253	61	KANDINSKY	1963	120	6	U-38332-MUM	171.00	0x00005A6000000000	1963-05-07 00:00:00	H. G. ZEISS - FILM	12	88	0	B/37187-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245254	61	SYMPHON IN RED AND GOLD (TRAUM IN ROT UND GOLD)	1963	120	6	U-38333-MUM	165.00	0x00005A6000000000	1963-05-07 00:00:00	UNDA - FILM	12	88	0	B/37194-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245255	61	'THE MASTER OF DISGUISE'	2009	120	3	VFL/1/568/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/774/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
245256	61	WHAT'S NEW ON THE FARM ?	1964	120	6	U-42560-MUM	123.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41386-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	123.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245257	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIEON THE FARM	1964	120	6	U-42777-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41734-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245258	61	JUGENDSTIL	1963	120	6	U-38334-MUM	117.00	0x00005A6000000000	1963-05-07 00:00:00	IMAGO - DR. MARTIN ULNER	12	88	0	B/37201-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245259	61	THE EDGE OF THE BARRENS	1964	120	6	U-42561-MUM	156.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41384-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245260	61	TELESPORTS DIGEST 426	1963	120	6	U-38335-MUM	283.00	0x00005A6000000000	1963-05-07 00:00:00	A TELRA PRODUCTION	12	363	0	B/37236-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245261	61	GETTING AROUND	1964	120	6	U-42562-MUM	109.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41389-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245262	44	THE LAST DRAGON	2009	120	3	VFL/1/502/2009-CHE	0	0x00009C3E00000000	2009-07-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/664/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245263	58	'DROPS'	2009	120	3	VIS/1/346/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	87	0	VIS/378/2009-CHE	106	110	107	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	19	25	5	19	25	B	0	0	0	0	0	0	0	0	\N	\N
245264	61	TELESPORTS DIGEST 432	1963	120	6	U-38336-MUM	278.00	0x00005A6000000000	1963-05-07 00:00:00	A TELRA PRODUCTION	12	363	0	B/37235-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245265	61	PLACES TO GO	1964	120	6	U-42563-MUM	78.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41380-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	78.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245266	61	SURATGADH STORY	1963	120	6	U-38337-MUM	316.00	0x00005A6000000000	1963-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37264-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245267	61	FRONTIERS IN SCIENCE	1964	120	6	U-42564-MUM	113.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41382-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245268	58	'THIRU THIRU THURU THURU'	2009	120	3	VIL/1/08/2009-CHE	0	0x00009C8000000000	2009-09-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	87	176	VIL/9/2009-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	138	3	5	138	3	B	0	0	0	0	0	0	0	0	\N	\N
245269	61	INDIAN NEWS REVIEW NO. 761 (HINDI, TAMIL, TELUGU, BENGALI......)	1963	120	6	U-38338-MUM	278.00	0x00005A6000000000	1963-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37261-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245270	61	CARPENTERS OF THE FOREST	1964	120	6	U-42565-MUM	211.00	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/14377-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245271	44	GUMRAH	1963	120	6	U-38339-MUM	4267.00	0x00005A6000000000	1963-05-07 00:00:00	B. R. FILMS	12	87	176	B/37224-MUM	105	109	107	N	B. R. FILMS	15	4267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245272	61	KAHL ATOMKRAFTWERK	1963	120	6	U-38340-MUM	139.00	0x00005A6000000000	1963-05-07 00:00:00	DIDO	12	363	0	B/37186-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245273	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE AS COOKS	1964	120	6	U-42778-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41735-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245274	58	'PENNNALAM'	2009	120	3	VIS/1/347/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SRI DHANVANTRI TRUST	12	87	0	VIS/379/2009-CHE	106	110	107	N	M/S SRI DHANVANTRI TRUST	0	0	3	18	5	3	18	B	0	0	0	0	0	0	0	0	\N	\N
245275	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE AS BABY SITTERS	1964	120	6	U-42779-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41736-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245276	61	'PENNNALAM'	2009	120	3	VIS/1/348/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SRI DHANVANTRI TRUST	13	87	0	VIS/380/2009-CHE	106	110	107	N	M/S SRI DHANVANTRI TRUST	0	0	3	3	5	3	3	B	0	0	0	0	0	0	0	0	\N	\N
245277	59	'NYANIKI SANKELLU'	2009	120	3	VIL/1/221/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	SHRI R.BALAJI	13	87	176	VIL/215/2009-CHE	106	109	107	N	M/S SREE RAJESWARI COMBINES	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
245278	44	'ACES GO PLACES IV'	2009	120	3	VFL/1/569/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/764/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
245279	61	SNOW WHITE AND THE SEVEN DWARFS (ANIMATED)	2009	120	3	VIS/1/263/2009-CHE	0	0x00009C3F00000000	2009-07-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/256/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
245280	58	'AADATHA AATEMELLAM'	2009	120	3	VIL/1/223/2009-CHE	0	0x00009C8000000000	2009-09-10 00:00:00	SHRI T.RADHAKRISHNA KABILAN	15	87	176	VIL/216/2009-CHE	106	109	107	N	M/S HIT & GET PRODUCTIONS	0	0	99	8	5	99	8	B	0	0	0	0	0	0	0	0	\N	\N
245281	42	MAGINER PRATISHODH	2009	120	3	VIL/1/180/2009-CHE	0	0x00009C3F00000000	2009-07-07 00:00:00	M/S A.R.ARTS	12	87	176	VIL/178/2009-CHE	106	109	107	N	M/S A.R.ARTS	0	0	102	11	5	102	11	B	0	0	0	0	0	0	0	0	\N	\N
245282	61	INDIA BULLS REAL ESTATE	2009	120	3	VIS/1/266/2009-CHE	0	0x00009C4000000000	2009-07-08 00:00:00	M/S INDIA BULLS REAL ESTATE LTD	12	368	0	VIS/268/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245283	58	TRAILER OF POOVA THALAIYA	2009	120	3	VIS/1/267/2009-CHE	0	0x00009C4000000000	2009-07-08 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/269/2009-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245284	58	TRAILER OF THIRU THIRU THURU THURU	2009	120	3	VIS/1/268/2009-CHE	0	0x00009C4100000000	2009-07-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/270/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	17	5	0	17	B	0	0	26	0	0	0	0	0	\N	\N
245285	58	SORCERERS APPRENTICE	2009	120	3	VFL/1/505/2009-CHE	0	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/680/2009-CHE	106	109	108	N	M/S T.N.ARTS	0	0	79	53	5	79	53	B	0	0	0	0	0	0	0	0	\N	\N
245286	58	MERLIN THE RETURN	2009	120	3	VFL/1/506/2009-CHE	0	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/679/2009-CHE	106	109	108	N	M/S T.N.ARTS	0	0	79	48	5	79	48	B	0	0	0	0	0	0	0	0	\N	\N
245287	58	THE LAST LEPRECHAUN	2009	120	3	VFL/1/507/2009-CHE	0	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/683/2009-CHE	106	109	108	N	M/S T.N.ARTS	0	0	89	37	5	89	37	B	0	0	0	0	0	0	0	0	\N	\N
245288	58	TRAILER OF VEDIGUNDU MURUGESAN	2009	120	3	VIS/1/269/2009-CHE	0	0x00009C4200000000	2009-07-10 00:00:00	M/S ANNAMALAI FILMS (P) LTD	12	368	0	VIS/271/2009-CHE	106	110	107	N	M/S ANNAMALAI FILMS (P) LTD	0	0	1	11	5	1	11	B	0	0	26	0	0	0	0	0	\N	\N
245289	61	UHF	2009	120	3	VFL/1/668/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/918/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
245290	59	AVATHARUDU	2009	120	3	VIL/1/245/2009-CHE	0	0x00009CCD00000000	2009-11-26 00:00:00	M/S SHALINI CINE CREATIONS	15	87	176	VIL/238/2009-CHE	106	109	107	N	M/S SRI VENKATESWARA TELE FILMS	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
245291	45	LOKI	2010	120	4	VIL/1/03/2010-BAN	0	0x00009E5400000000	2010-12-22 00:00:00	SRI. LAXMI SRINIVASA FILMS, BANGALORE	12	87	176	VIL/10/2010-BAN	106	109	107	N	SRI. LAXMI SRINIVASA FILMS, BANGALORE	0	0	101	1	5	101	1	B	0	0	0	0	0	0	0	0	\N	\N
245292	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE AT THE OFFICE	1964	120	6	U-42780-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41737-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245293	61	'SAGA OF THE PHOENIX'	2009	120	3	VFL/1/573/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/768/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	44	5	89	44	B	0	0	0	0	0	0	0	0	\N	\N
245294	61	STAGE TO THUNDER ROCK - TRL	1964	120	6	U-42566-MUM	63.09	0x00005C4C00000000	1964-09-10 00:00:00	A. C. LYLES	12	94	0	B/41132-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245295	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER THE BUSINESS MAN	1964	120	6	U-42781-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTION LTD.)	12	88	0	B/41738-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245296	61	THE UNSINKABLE MOLLY BROWN - TRL	1964	120	6	U-42567-MUM	83.21	0x00005C4C00000000	1964-09-10 00:00:00	LAWRENCE WEINGARTEN PRODUCTION	12	94	0	B/41509-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245297	61	THE B. B. C. ENGLISH BY TELEVISION - WALTER AND CONNIE AT THE CHANGING OF THE GUARD	1964	120	6	U-42782-MUM	152.4	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTION LTD.)	12	88	0	B/41739-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245298	61	'BAD SANTA'	2009	120	3	VFS/1/82/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/82/2009-CHE	106	110	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	71	54	5	71	54	B	0	0	0	0	0	0	0	0	\N	\N
245299	60	IDD KA CHAND	1964	120	6	U-42568-MUM	3845.05	0x00005C4C00000000	1964-09-10 00:00:00	NANUBHAI VAKIL	12	87	176	B/41353-MUM	105	109	107	N	NANUBHAI VAKIL	14	3845.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245300	61	DEXION	1964	120	6	U-42569-MUM	73.15	0x00005C4C00000000	1964-09-10 00:00:00	DEXION LTD., OVERSEAS DIVISION WEMBLEY-MIDDLESEX	12	363	0	B/41006-MUM	105	110	108	N	N. F. C. HILLING DIRECTOR KILLICK SLOTTED ANGLES LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245301	61	INTERVIEW WITH THE PAINTER(INTERVIEW S KARTINOY)	1964	120	6	U-42570-MUM	237.74	0x00005C4D00000000	1964-09-11 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/41311-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245302	61	ENGLISH BY TELEVISION - WALTER AND CONNIE AT THE SEASIDE	1964	120	6	U-42783-MUM	152.40	0x00005C7100000000	1964-10-17 00:00:00	B. B. C.	12	88	0	B/41729-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245303	61	MOZART VISITS SWABIA	1963	120	6	U-38341-MUM	147.00	0x00005A6000000000	1963-05-07 00:00:00	MELOPHON FILM GMBH	12	363	0	B/37189-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245304	61	A HARD DAY'S NIGHT - TRL	1964	120	6	U-42571-MUM	83.21	0x00005C4D00000000	1964-09-11 00:00:00	WALTER SHENSON	12	94	0	B/41441-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245305	61	ENSIGN PULVER - TRL.	1964	120	6	U-42784-MUM	78.63	0x00005C7100000000	1964-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/41800-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245306	61	"'MONSTER""S BALL'"	2009	120	3	VFL/1/574/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/780/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	89	49	5	89	49	B	0	0	0	0	0	0	0	0	\N	\N
245307	61	SCARLET BLADE	1964	120	6	U-42572-MUM	2255.82	0x00005C4D00000000	1964-09-11 00:00:00	HAMMER FILM PRODUCTION	12	87	176	B/41318-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2255.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245308	61	KISSES FOR MY PRESIDENT - TRL.	1964	120	6	U-42785-MUM	103.02	0x00005C7100000000	1964-10-17 00:00:00	A PEARLAYNE PRODUCTION	12	94	0	B/41799-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245309	61	SCARLET BLADE - TRL	1964	120	6	U-42573-MUM	69.49	0x00005C4D00000000	1964-09-11 00:00:00	HAMMER FILM PRODUCTION	12	94	0	B/41319-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245310	59	ABHIMANYUDU	2009	120	3	VIL/1/246/2009-CHE	0	0x00009CCD00000000	2009-11-26 00:00:00	M/S YUVA CHITRA COMBINES	15	87	176	VIL/239/2009-CHE	106	109	107	N	SHRI B.AMARENDRA	0	0	145	0	5	144	38	B	0	0	0	0	0	0	0	0	\N	\N
245311	61	BEING ANAND MAHINDRA/SUBASH CHANDRA	2009	120	3	VIS/1/209/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/212/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	42	13	5	42	13	B	0	0	26	0	0	0	0	0	\N	\N
245312	61	SECRET AGENT IN JAPAN	1964	120	6	U-42574-MUM	3497.79	0x00005C4D00000000	1964-09-11 00:00:00	RAYMOND FROMENT	12	87	176	B/40917-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3497.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245313	61	THE GREAT BETRAYAL	1964	120	6	U-42786-MUM	1913.53	0x00005C7100000000	1964-10-17 00:00:00	RAJBANS KRISHAN	12	88	0	B/41828-MUM	105	110	107	N	RAJBANS KRISHAN	8	1913.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245314	61	BEING BISHABA BASU/KONKANUSEN SHARMA/RANI MUKHERJI	2009	120	3	VIS/1/210/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/211/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245315	61	FLAMING YEARS - TRL	1964	120	6	U-42575-MUM	99.00	0x00005C4D00000000	1964-09-11 00:00:00	MOSFILM STUDIO	12	94	0	B/40989-MUM	105	110	108	N	SOVEXPORTFILM	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245316	61	BEING KARAN JOHER/SHYAM BENGAL/SANJAY LEELA BHANSALI	2009	120	3	VIS/1/211/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/214/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245317	51	DAIWACHA KHEL	1964	120	6	U-42787-MUM	3443.02	0x00005C7100000000	1964-10-17 00:00:00	D. KHEMCHAND	12	87	176	B/41681-MUM	105	109	107	N	RAMRAJ FILMS	12	3443.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245318	44	'THE SHIFT'	2009	120	3	VFL/1/575/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	HAY HOUSE,USA	13	87	176	VFL/788/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
245319	61	BEING AMIRKHAN/SHARUKH KHAN/SAIF ALI KHAN	2009	120	3	VIS/1/212/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/209/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	68	29	5	68	29	B	0	0	26	0	0	0	0	0	\N	\N
245320	61	A LONG ROAD AHEAD - TRL	1964	120	6	U-42576-MUM	70.00	0x00005C4D00000000	1964-09-11 00:00:00	MOSFILM STUDIO & PRAGUE BARRANDOV FILM STUDIO	12	94	0	B/40964-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245321	61	ERIK THE CONQUEROR - TRL.	1964	120	6	U-42788-MUM	53.65	0x00005C7100000000	1964-10-17 00:00:00	A GALATEA PRODUCTION	12	94	0	B/41454-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	53.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245322	61	BEING AJAY DEVGAN/AMITABH BACHAN	2009	120	3	VIS/1/213/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/208/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	47	27	5	47	27	B	0	0	26	0	0	0	0	0	\N	\N
245323	61	BEDTIME STORY - TEASER TRL	1964	120	6	U-42577-MUM	30.13	0x00005C4D00000000	1964-09-11 00:00:00	STANLEY SHAPIRO	12	94	0	B/40916-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	30.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245324	129	TWO DESTINIES (II PART) (DVE ZHIZNI)	1964	120	6	U-42789-MUM	1184.45	0x00005C7100000000	1964-10-17 00:00:00	A GORKY FILM STUDIO PRODUCTION	12	363	0	B/41288-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1184.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245325	61	BEING SUBASH GHAI/RAM GOPAL VARMA/RAJKUMAR HIRANI	2009	120	3	VIS/1/214/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/210/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	67	6	5	67	6	B	0	0	26	0	0	0	0	0	\N	\N
245326	44	SUKHI JIWAN	1964	120	6	U-42578-MUM	64.62	0x00005C4D00000000	1964-09-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/41510-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245327	44	MUMMY DADDY	1963	120	6	U-38342-MUM	4075.00	0x00005A6200000000	1963-05-09 00:00:00	GOLDEN MOVIES	12	87	176	B/36232-MUM	105	109	107	N	GOLDEN MOVIES	15	4075.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245328	61	SIGNPOST TO MURDER - TRL.	1964	120	6	U-42790-MUM	56.34	0x00005C7100000000	1964-10-17 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION	12	94	0	B/41523-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	56.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245329	44	NIYOJIT PARIWAR	1964	120	6	U-42579-MUM	79.86	0x00005C4D00000000	1964-09-11 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/41511-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245330	61	WORKS IN THE PLANT	1963	120	6	U-38343-MUM	134.00	0x00005A6300000000	1963-05-10 00:00:00	I F A G PRODUCTION GMBH	12	88	0	B/35297-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245331	44	HERCULES	1964	120	6	U-42580-MUM	4228.50	0x00005C4D00000000	1964-09-11 00:00:00	RAMKUMAR BOHRA	12	87	176	B/40644-MUM	105	109	107	N	BOHRA BROTHERS	15	4228.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245332	44	MAGIC RING ALIAS JADUI - ANGOOTHI	1964	120	6	U-42791-MUM	3842.61	0x00005C7300000000	1964-10-19 00:00:00	A. M. KHAN	12	87	176	B/41637-MUM	105	109	108	N	A. M. KHAN	14	3842.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245333	61	ADVANCING FOUNDRY INDUSTRY	1963	120	6	U-38344-MUM	396.00	0x00005A6300000000	1963-05-10 00:00:00	SHOKAEN PRODUCTION, TOKYO	12	363	0	B/37249-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	396.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245334	61	THE 60'S	2009	120	3	VFL/1/453/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/608/2009-CHE	106	109	108	N	M/S MGM CHANNELS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
245335	61	THE CARDINAL - TRL.	1964	120	6	U-42792-MUM	154.54	0x00005C7400000000	1964-10-20 00:00:00	OTTO PREMINGER	12	94	0	B/41773-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	154.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245336	61	ENGLISH BY TELEVISION WALTER AND THE PARCEL	1964	120	6	U-42793-MUM	152.4	0x00005C7400000000	1964-10-20 00:00:00	B. B. C.	12	88	0	B/41731-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245337	61	FILM MAKING ON THE RIVIERA (EXPLOITATION TRAILER)	1964	120	6	U-42581-MUM	259.66	0x00005C4D00000000	1964-09-11 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/41055-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245338	61	ENGLISH BY TELEVISION WALTER AND CONNIE AT THE RACES	1964	120	6	U-42794-MUM	152.4	0x00005C7400000000	1964-10-20 00:00:00	B. B. C.	12	88	0	B/41743-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245339	61	A DAY IN OCTOBER	2009	120	3	VFL/1/456/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/353/2009-CHE	106	109	108	N	M/S MGM CHANNELS	0	0	97	0	5	96	45	B	0	0	0	0	0	0	0	0	\N	\N
245340	61	STEEL BANDS TROPICAL MUSIC	1963	120	6	U-38345-MUM	240.00	0x00005A6300000000	1963-05-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/36764-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245341	61	CHILDREN OF THE DAMNED - TRL	1964	120	6	U-42582-MUM	58.48	0x00005C4D00000000	1964-09-11 00:00:00	BEN ARBEID	12	94	0	B/41408-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245342	58	TRAILER OF 'PAIYAA'	2009	120	3	VIS/1/486/2009-CHE	0	0x00009CCD00000000	2009-11-26 00:00:00	M/S THIRRUPATHI BROTHER'S FILM MEDIA (P) LTD.	12	368	0	VIS/544/2009-CHE	106	110	107	N	M/S THIRRUPATHI BROTHER'S FILM MEDIA (P) LTD.	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
245343	61	WINGS TO THE WEST COAST U. S. A.	1964	120	6	U-42795-MUM	213.36	0x00005C7400000000	1964-10-20 00:00:00	PANAM	12	363	0	B/41771-MUM	105	110	108	N	PAN AMERICAN	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245344	61	WILD AND WONDERFUL	1964	120	6	U-42583-MUM	2428.64	0x00005C4D00000000	1964-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/40373-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2428.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245345	59	NEE KOSAME	2009	120	3	VIL/1/247/2009-CHE	0	0x00009CCE00000000	2009-11-27 00:00:00	SHRI P.RAMESH KUMAR	13	87	176	VIL/240/2009-CHE	106	109	107	N	M/S SREE AMMA BHAGAVAN LINKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
245346	61	CRUISING WATERS	1964	120	6	U-42796-MUM	268.5	0x00005C7400000000	1964-10-20 00:00:00	UNIVERSAL INTERNAITONAL FILMS INC.	12	363	0	B/41811-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	268.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245347	61	GLIMPSES OF INDIAN CINEMA	1963	120	6	U-38346-MUM	600.00	0x00005A6300000000	1963-05-10 00:00:00	B. D. GARGA	12	88	0	B/37177A-MUM	105	110	107	N	B. D. GARGA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245348	61	633 SQUADRON - TRL.	1964	120	6	U-42797-MUM	87.17	0x00005C7400000000	1964-10-20 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	94	0	B/41596-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245349	61	LE CHAMP DU POSSIBLE	1964	120	6	U-42584-MUM	243.00	0x00005C5000000000	1964-09-14 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/41465-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245350	58	'BRIDGE TO TERABITHA'	2009	120	3	VFL/1/570/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	LAUREN LAYINE,HAI LIEBERNAMN,MAIDEN MEDIA,LLC,	12	87	176	VFL/783/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	90	56	5	90	56	B	0	0	0	0	0	0	0	0	\N	\N
245351	61	LIGHTHOUSE KEEPING BLUES (CARTOON)	1964	120	6	U-42798-MUM	178.00	0x00005C7400000000	1964-10-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/41812-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245352	61	FRENCH ECONOMY AND TECHNIQUES (MAG. NO. 9)	1964	120	6	U-42585-MUM	170.00	0x00005C5000000000	1964-09-14 00:00:00	C. N. C. E.	12	363	0	B/41467-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294295	61	RSPCA FILM MAGAZINE I	1962	120	3	35354	110	0x000059A900000000	1962-11-05 00:00:00	RSPCA LONDON	12	366	0	M-2919	105	110	108	N	CAPT V SUNDARAM	1	110	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
245353	58	CHALANAM	2009	120	3	VIS/1/215/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	SHRI M.CHANDRADOSS	12	368	0	VIS/207/2009-CHE	106	110	107	N	M/S S.R.VISION	0	0	54	0	5	54	0	B	0	0	1434	0	0	0	0	0	\N	\N
245354	58	'TR.OF AATHI NARAYANA'	2009	120	3	VIS/1/352/2009-CHE	0	0x00009C8000000000	2009-09-10 00:00:00	SHRI S.BALAJI	12	87	0	VIS/385/2009-CHE	106	110	107	N	M/S BOX OFFICE PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
245355	61	FILM JOURNAL 7	1964	120	6	U-42799-MUM	425.81	0x00005C7400000000	1964-10-20 00:00:00	AN AMA PRODUCTIONS	12	363	0	B/41813-MUM	105	110	107	N	AMA PRIVATE LTD.	2	425.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245356	58	SONG NOS. 1 & 2 OF 'THAMIZHAGAN'	2009	120	3	VIS/1/487/2009-CHE	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S MADHA MOVIE MAKERS	12	93	0	VIS/531/2009-CHE	106	110	107	N	M/S MADHA MOVIE MAKERS	0	0	7	58	5	7	53	0	0	0	0	0	0	0	0	0	\N	\N
245357	58	SRI MAHA VISHNU VIJAYAM	2009	120	3	VIL/1/154/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	SHRI G.BALASUBRAMANYAM	12	87	176	VIL/158/2009-CHE	106	109	107	N	M/S G.B.M	0	0	129	9	5	129	9	B	0	0	0	0	0	0	0	0	\N	\N
245358	61	DEMOCRACY'S COLLEGE	1964	120	6	U-42800-MUM	266.40	0x00005C7400000000	1964-10-20 00:00:00	IOWA STATES COLLEGE FILM PRODUCTION UNIT	12	88	0	B/41660-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	266.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245359	61	LES DANSEUSES DE LA MER	1964	120	6	U-42586-MUM	243.00	0x00005C5000000000	1964-09-14 00:00:00	LES DOCUMENTS CINEMATOGRAPHIQUES JEAN PAINLEVE AND GENEVIEVE HAMON	12	363	0	B/41464-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245360	61	WATCH AND WAIT (HINDI, TAMIL, TELUGU, BENGALI......)	1963	120	6	U-38347-MUM	352.00	0x00005A6300000000	1963-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37262-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	352.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245361	61	LET'S SPEND THE NIGHT TOGETHER	2009	120	3	VFL/1/457/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/612/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
245362	61	RAINBOW OF CHEMISTRY	1964	120	6	U-42587-MUM	464.00	0x00005C5000000000	1964-09-14 00:00:00	FARBWERKE HOECHST AG., GERMANY	12	363	0	B/41417-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	464.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245363	61	'TEXTILE INDIA FASHION MAKE OVER'	2009	120	3	VIS/1/350/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S TEXTILE INDIA	13	87	0	VIS/381/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245364	61	A PRIVILEGE (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-38348-MUM	442.00	0x00005A6300000000	1963-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/37263-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245365	61	THE NIGHT OF THE GENERALS	2009	120	3	VFL/1/458/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/598/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT LTD	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
245366	44	ADHIK UJALA	1964	120	6	U-42588-MUM	30.48	0x00005C5000000000	1964-09-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/41482-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245367	61	'CHASING ANY'	2009	120	3	VFL/1/572/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/761/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245368	61	HIDDEN AGENDA	2009	120	3	VFL/1/459/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/527/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
245369	44	ADHIK ROSHANI	1964	120	6	U-42589-MUM	30.48	0x00005C5000000000	1964-09-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/41481-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245370	58	SABASH LALITHA	2009	120	3	VIL/1/155/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/156/2009-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	145	0	5	144	50	B	0	0	0	0	0	0	0	0	\N	\N
245371	61	FIRE ON THE RUHR - WORKSHOP FOR EUROPE (FEUER AN DER RUHR)	1963	120	6	U-38349-MUM	595.00	0x00005A6300000000	1963-05-10 00:00:00	DR. R. SANDER	12	88	0	B/37204-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	595.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245372	61	PENTHOUSE MOUSE (CARTOON)	1964	120	6	U-42590-MUM	202.39	0x00005C5100000000	1964-09-15 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/41527-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245373	61	BUILDINGS FROM BUNDLES	1963	120	6	U-38350-MUM	229.00	0x00005A6300000000	1963-05-10 00:00:00	DEXION LIMITED OVERSEAS DIVISION	12	363	0	B/37216-MUM	105	110	108	N	KILLICK INDUSTRIES LTD.	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245374	61	BUNGLE UNCLE (CARTOON)	1964	120	6	U-42591-MUM	179.83	0x00005C5100000000	1964-09-15 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA	12	364	0	B/41529-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245375	61	'DIRTY PICTURES'	2009	120	3	VFL/1/571/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/722/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	57	5	96	57	B	0	0	0	0	0	0	0	0	\N	\N
245376	58	FEMINA BEAUTY PARLOUR VERSION I & II	2009	120	3	VIS/1/219/2009-CHE	0	0x00009C2600000000	2009-06-12 00:00:00	SHRI V.SUNDAR	12	368	0	VIS/221/2009-CHE	106	110	107	N	SHRI V.SUNDAR	0	0	2	8	5	2	8	B	0	0	26	0	0	0	0	0	\N	\N
245377	61	MAKE MINE DRY	1963	120	6	U-38351-MUM	183.00	0x00005A6300000000	1963-05-10 00:00:00	BRITISH PLASTER & BOARDS LTD.	12	363	0	B/37218-MUM	105	110	108	N	KILLICK INDUSTRIES LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245378	61	THE CAT ABOVE AND THE MOUSE BELOW (TOM & JERRY) (CARTOON)	1964	120	6	U-42592-MUM	187.15	0x00005C5100000000	1964-09-15 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/41528-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245379	61	PARAMOUNT DRY PARTITION	1963	120	6	U-38352-MUM	244.00	0x00005A6300000000	1963-05-10 00:00:00	MACQUEEN FILM ORGANIZATION	12	363	0	B/37219-MUM	105	110	108	N	KILLICK INDUSTRIES LTD.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245380	61	THE ENTERTAINER	2009	120	3	VFL/1/460/2009-CHE	0	0x00009C2600000000	2009-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/607/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	98	48	B	0	0	0	0	0	0	0	0	\N	\N
245381	61	WONDERS OF DALLAS (A MUSICAL TRAVELARK)	1964	120	6	U-42593-MUM	474.88	0x00005C5100000000	1964-09-15 00:00:00	HARRY FOSTER	12	363	0	B/41532-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	474.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245382	61	HOKKAIDO JAPAN'S NORTHERN FRONTIERS	1963	120	6	U-38353-MUM	160.00	0x00005A6300000000	1963-05-10 00:00:00	DENTSU, TOKYO	12	88	0	B/37250-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245383	58	TRAILER OF 'SINAM'	2009	120	3	VIS/1/488/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S S.S.ENTERTAINMENTS	12	368	0	VIS/546/2009-CHE	106	110	107	N	M/S S.S.ENTERTAINMENTS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
245384	61	NIGHT CHILDREN	1964	120	6	U-42594-MUM	327.00	0x00005C5100000000	1964-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/41376-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245385	44	COBRA GIRL (NAAG RANI)	1963	120	6	U-38354-MUM	4270.00	0x00005A6600000000	1963-05-13 00:00:00	PANNALAL MAHESHWARY, REKHA CHITRA	12	87	176	B/36948-MUM	105	109	107	N	REKHA CHITRA	15	4270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245386	44	MULZIM	1963	120	6	U-38355-MUM	3962.00	0x00005A6600000000	1963-05-13 00:00:00	N. A. ANSARI	12	87	176	B/37168-MUM	105	109	107	N	N. A. ANSARI	14	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245387	44	REMEMBER THE TITANSQ	2009	120	3	VFL/1/463/2009-CHE	0	0x00009C2900000000	2009-06-15 00:00:00	BUENA VISTA INTERNATIONAL USA	13	87	176	VFL/622/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
245388	61	FIGURE SKATING	1964	120	6	U-42595-MUM	166.00	0x00005C5100000000	1964-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/41378-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245389	58	TRAILER OF VIDIYUM VARAI KATHIRU	2009	120	3	VIS/1/220/2009-CHE	0	0x00009C2900000000	2009-06-15 00:00:00	M/S PARIJAY CREATIONS	12	368	0	VIS/226/2009-CHE	106	110	107	N	M/S PARIJAY CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245390	61	THE ROYAL RIVER	1964	120	6	U-42596-MUM	537.36	0x00005C5100000000	1964-09-15 00:00:00	ANTHONY GILKISON	12	363	0	B/41480-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	537.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245391	58	PORR & SONS	2009	120	3	VIS/1/221/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S PORR & SONS P LTD	12	368	0	VIS/220/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
245392	61	TRIP TO INDIA	1963	120	6	U-38356-MUM	198.00	0x00005A6700000000	1963-05-14 00:00:00	DEUTSCHE WOCHENSCHAU	12	363	0	B/36635-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245393	61	BATTLE PLAN SIEGE (EPISODE 7)	2009	120	3	VFS/1/31/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/38/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245394	61	BATTLE PLAN PRE EMPTIVE STRIKE (EPISODE 9)	2009	120	3	VFS/1/32/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/40/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245395	61	IT'S NICE TO HAVE A MOUSE AROUND THE HOUSE (CARTOON)	1965	120	6	U-45801-MUM	183.79	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/44760-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245396	58	'TR.3 & 4 IF THIRU THIRU THURU THURU'	2009	120	3	VIS/1/349/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	12	87	0	VIS/382/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
245397	61	SCIENTIFIC DISCOVERY (KANNADA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-42597-MUM	30.48	0x00005C5100000000	1964-09-15 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41339-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245398	61	BATTLE PLAN BATTLE FLEET ACTION (EPISODE 8)	2009	120	3	VFS/1/33/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/39/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245399	61	BY FAR THE BEST	1964	120	6	U-42598-MUM	30.48	0x00005C5100000000	1964-09-15 00:00:00	A. R. VARMA	12	363	0	B/41501-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245400	61	PANCHO'S HIDEAWAY (CARTOON)	1965	120	6	U-45802-MUM	175.86	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/44762-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245401	58	AAYIRATHIL ORUVAN MAKING OF MUSIC	2009	120	3	VIS/1/222/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	VIS/223/2009-CHE	106	110	107	N	M/S DREAM VALLEY CORPORATION	0	0	47	17	5	47	17	B	0	0	26	0	0	0	0	0	\N	\N
245402	58	TRAILER OF 'MAGANE EN MARUMAGANE'	2009	120	3	VIS/1/489/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S RAJ CINEMA	12	368	0	VIS/543/2009-CHE	106	110	107	N	M/S RAJ CINEMA	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
245403	44	SUKHI AUR SAMPAN JEEVAN	1964	120	6	U-42599-MUM	30.48	0x00005C5100000000	1964-09-15 00:00:00	A. R. VARMA	12	363	0	B/41502-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245404	61	CATS AND BRUISES (CARTOON)	1965	120	6	U-45803-MUM	184.40	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/44761-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245405	61	CHENNAI DIAMONDS	2009	120	3	VIS/1/223/2009-CHE	0	0x00009C2B00000000	2009-06-17 00:00:00	M/S CHENNAI DIAMONDS JEWELLERS PVT LTD	12	368	0	VIS/230/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
245406	64	SAINYASE BHAILE MILANWA	1964	120	6	U-42600-MUM	3992.33	0x00005C5100000000	1964-09-15 00:00:00	M. L. MOHATA	12	87	176	B/41444-MUM	105	109	107	N	TECHNICIAN'S ENTERPRISE	14	3992.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245407	58	'EESA'	2009	120	3	VIL/1/222/2009-CHE	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI J.JAYAKRISHNAN	15	87	176	VIL/212/2009-CHE	106	109	107	N	M/S JK CREATIONS	0	0	113	23	5	113	23	B	0	0	0	0	0	0	0	0	\N	\N
245408	61	MOBY DUCK (CARTOON)	1965	120	6	U-45804-MUM	177.69	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/44763-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245409	58	ZEE TAMIL SAREGAMAPA CHALLENGE 2009	2009	120	3	VIS/1/224/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S ZEE NEWS LTD ZEE TAMIL	12	368	0	VIS/231/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245410	61	ROAD TO ANDALAY (CARTOON)	1965	120	6	U-45805-MUM	187.14	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/44759-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	187.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245411	58	HOTEL ROYAL PARK	2009	120	3	VIS/1/490/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/549/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
245412	61	BEING APARNA SEN/VIDHU VINOD CHPRA/MANI RATHNAM/MIRA NAIR	2009	120	3	VIL/1/161/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	87	176	VIL/157/2009-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
245413	61	PORTS THE BRIDGES TO WORLD TRADE	1965	120	6	U-45806-MUM	153.00	0x00005DD800000000	1965-10-11 00:00:00	IFAGE FILM	12	363	0	B/44676-MUM	105	110	108	N	CONSULATE GENERAL OF THE FIEDERAL REPUBLIC OF GERMANY	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245414	61	JOHNNY NOBODY - TRL	1963	120	6	U-38357-MUM	64.00	0x00005A6700000000	1963-05-14 00:00:00	VICEROY FILM PRODUCTION	12	94	0	B/37007-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245415	58	TIP TOP	2009	120	3	VIS/1/491/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/548/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	1605	0	0	0	0	0	\N	\N
245416	44	CHAVAL (RICE)	1965	120	6	U-45807-MUM	165.00	0x00005DD800000000	1965-10-11 00:00:00	PRODUCTION PROFIL FILM	12	363	0	B/44677-MUM	105	110	107	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245417	61	A PAN FRIEND IN MAHARASHTRA	1963	120	6	U-38358-MUM	575.00	0x00005A6700000000	1963-05-14 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37258-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	5	575.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245418	49	NALPAMARA SOAP	2009	120	3	VIS/1/492/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S REAL AD COMMUNICATION	12	87	0	VIS/547/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
245419	61	GUILD WORKSHOP	1965	120	6	U-45808-MUM	338.00	0x00005DD800000000	1965-10-11 00:00:00	HART FILM (ERG)	12	88	0	B/44680-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	338.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245420	51	MAULYAWAN MATTI	1963	120	6	U-38359-MUM	282.00	0x00005A6700000000	1963-05-14 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/37257-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245421	61	POTATO - A QUICK GROWING FOOD	1964	120	6	U-42301-MUM	653.00	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41052-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	653.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245422	61	INDIAN NEWS REVIEW NO. 762 (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-38360-MUM	225.00	0x00005A6800000000	1963-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245423	58	TRAILER OF 'VIZHIYILE MALARNDHUDU'	2009	120	3	VIS/1/493/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S SRI SUDALAI MADAN MOVIES	12	368	0	VIS/550/2009-CHE	106	110	107	N	M/S SRI SUDALAI MADAN MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
245424	61	ELECTRICITY EVERYWHERE	1965	120	6	U-45809-MUM	275.00	0x00005DD800000000	1965-10-11 00:00:00	LEONARIS FILM (ERG)	12	88	0	B/44678-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245425	61	JUST PERFECT (HINDI, BENGALI, KANNADA, TELUGU, TAMIL & MALAYALAM)	1964	120	6	U-42302-MUM	28.96	0x00005C3F00000000	1964-08-28 00:00:00	CHOPRA FILMS	12	363	0	B/41267-MUM	105	110	107	N	CHOPRA FILMS	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245426	44	BRUCE LEE SUPER DRAGON	2009	120	3	VFL/1/669/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S VENTURE COMMUNICATIONS CO.	12	87	176	VFL/943/2009-CHE	106	109	108	N	M/S INNOVISION COMMUNICATIONS PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
245427	61	MEMORANDUM ON SECURITY	1964	120	6	U-42303-MUM	99.00	0x00005C3F00000000	1964-08-28 00:00:00	U. S. ARMY	12	363	0	B/39471-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245428	61	ANIMAL DISEASE CAN BE CONTROLLED	1964	120	6	U-42304-MUM	226.47	0x00005C3F00000000	1964-08-28 00:00:00	FORDEL FILMS INC.	12	363	0	B/41238-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	226.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245429	61	OIL FIRING IN INDUSTRY	1963	120	6	U-38361-MUM	366.00	0x00005A6800000000	1963-05-15 00:00:00	ESO PETROLEUM CO. LTD.	12	363	0	B/36404-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245430	58	TRAILER OF 'MEENDUM MEENDUM NEE'	2009	120	3	VIS/1/494/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S 21ST CENTURY FILMS	12	368	0	VIS/551/2009-CHE	106	110	107	N	M/S 21ST CENTURY FILMS	0	0	3	20	5	3	20	B	0	0	8	0	0	0	0	0	\N	\N
245431	61	BEING VIJAY MALLAYA/NARAYANA MURTHI/RAKESH JHUNJHUNWALA	2009	120	3	VIL/1/162/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	87	176	VIL/159/2009-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	79	21	5	79	21	B	0	0	0	0	0	0	0	0	\N	\N
245432	61	THE COLOGNE SPORTS COLLEGE	1965	120	6	U-45810-MUM	294.00	0x00005DD800000000	1965-10-11 00:00:00	PROFIL FILM (ERG)	12	363	0	B/44676A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245433	61	LEARN TO PLAY TABLA VOL II	2009	120	3	VIS/1/225/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/228/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245434	61	WINGS TO THE LAND OF THE MAYA	1964	120	6	U-42305-MUM	304.80	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (A VISION ASSOCIATES PRODUCTION)	12	363	0	B/41337-MUM	105	110	108	N	PAN AMERICAN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245435	61	THE FORBES INDIA SHOW - PART-I	2009	120	3	VIS/1/495/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	87	0	VIS/541/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	68	26	5	68	26	B	0	0	0	0	0	0	0	0	\N	\N
245436	61	FJORD HOLIDAY	1963	120	6	U-38362-MUM	122.00	0x00005A6800000000	1963-05-15 00:00:00	SANDBERG BROTHERS	12	88	0	B/37241-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245437	61	LEARN TO PLAY KEYBOARD	2009	120	3	VIS/1/226/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/229/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245438	61	ROME SACRED CITY	1964	120	6	U-42306-MUM	135.60	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (USA)	12	363	0	B/41332-MUM	105	110	108	N	PAN AMERICAN	1	135.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245439	61	THE FORBES INDIA SHOW - PART - II	2009	120	3	VIS/1/496/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	87	0	VIS/542/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
245440	61	BEST OF THE BEING	2009	120	3	VIS/1/227/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/224/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	21	39	5	21	39	B	0	0	26	0	0	0	0	0	\N	\N
245441	43	MAHITI CHITRA NO. 32	1963	120	6	U-38363-MUM	224.00	0x00005A6800000000	1963-05-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/37315-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	224.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245442	61	DIALOGUES WITH DEEPAK CHOPRA	2009	120	3	VIS/1/228/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/225/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
245443	59	DROHI	2009	120	3	VIL/1/248/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	M/S S.V.R. MEDIA	15	87	176	VIL/245/2009-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
245444	61	NEW HORIZONS AUSTRALIA AND NEW ZEALAND	1964	120	6	U-42307-MUM	137.16	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (MOVIETONEWS INC.)	12	363	0	B/41335-MUM	105	110	108	N	PAN AMERICAN	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245445	61	A VISIT TO JENER	1963	120	6	U-38364-MUM	244.00	0x00005A6800000000	1963-05-15 00:00:00	KOMMUNENES FILM CENTRAL	12	363	0	B/37244-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245446	61	WELCOME TO OSLO	1963	120	6	U-38365-MUM	122.00	0x00005A6800000000	1963-05-15 00:00:00	N. OWESEN FILM	12	88	0	B/37242-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245447	61	NEW HORIZONS HONG KONG AND SINGAPORE	1964	120	6	U-42308-MUM	131.06	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (MOVITONEWS, INC.)	12	363	0	B/41374A-MUM	105	110	108	N	PAN AMERICAN	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245448	61	GEIRANGER	1963	120	6	U-38366-MUM	122.00	0x00005A6800000000	1963-05-15 00:00:00	DEPTT. OF AGRICULTURAL	12	88	0	B/37239A-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245449	61	OSLO IN WHITE	1963	120	6	U-38367-MUM	122.00	0x00005A6800000000	1963-05-15 00:00:00	NOR FILM	12	88	0	B/37243-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245450	61	NEW HORIZONS JAPAN	1964	120	6	U-42309-MUM	137.16	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (MOVIETONEWS INC.)	12	363	0	B/41333-MUM	105	110	108	N	PAN AMERICAN	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245451	61	NOTHING TO EAT BUT FOOD	1963	120	6	U-38368-MUM	179.00	0x00005A6800000000	1963-05-15 00:00:00	GERARD HOLDSWORTH	12	363	0	B/37255-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245452	61	NEW HORIZONS - THE HAWAIIAN ISLANDS	1964	120	6	U-42310-MUM	137.16	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM	12	363	0	B/41336-MUM	105	110	108	N	PAN AMERICAN	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245453	61	THE WORLD AT WAR DISTANT WAR	2009	120	3	VFS/1/34/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/51/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
245454	61	THE NEW TRADERS	1963	120	6	U-38369-MUM	240.00	0x00005A6800000000	1963-05-15 00:00:00	GERARD HOLDSWORTH	12	363	0	B/37254-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245455	61	HONEYMOON HOTEL - TRL	1964	120	6	U-42311-MUM	67.69	0x00005C3F00000000	1964-08-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/40769-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245456	61	RAW MATERIALS AND REFINING	1963	120	6	U-38370-MUM	163.00	0x00005A6800000000	1963-05-15 00:00:00	UNILEVER FILM	12	363	0	B/37253-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245457	61	THE WORLD AT WAR ALONE	2009	120	3	VFS/1/35/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/53/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
245458	61	THE WORLD AT WAR BARBAROSSA	2009	120	3	VFS/1/36/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/54/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
245459	61	ENTER PRISE IN NIGERIA	1963	120	6	U-38371-MUM	220.00	0x00005A6800000000	1963-05-15 00:00:00	GERARD HOLDSWORTH	12	363	0	B/37256-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245460	61	A STITCH IN TIME	1964	120	6	U-42312-MUM	2566.00	0x00005C3F00000000	1964-08-28 00:00:00	THE RANK ORGANISATION	12	87	176	B/41167-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245461	61	ROOM FOR HYGIENE	1963	120	6	U-38372-MUM	177.00	0x00005A6800000000	1963-05-15 00:00:00	KNIGHT FILMS	12	363	0	B/37252-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245462	61	THE WORLD AT WAR A NEW GERMANY	2009	120	3	VFS/1/37/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/50/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
245463	61	WILD AND WONDERFUL - TEASER TRL	1964	120	6	U-42313-MUM	36.12	0x00005C3F00000000	1964-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/40375-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	36.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245464	61	THIS IS NORWAY	1963	120	6	U-38373-MUM	244.00	0x00005A6900000000	1963-05-16 00:00:00	FILM - TEKNIK	12	88	0	B/37245-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245465	61	BATTLE PLAN RAIDING OPERATIONS (EPISODE 15)	2009	120	3	VFS/1/38/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	87	0	VFS/46/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
245466	61	BRAZEN BELL	1964	120	6	U-42314-MUM	2109.50	0x00005C3F00000000	1964-08-28 00:00:00	ROLAND KIBEE	12	87	176	B/41177-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2109.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245467	61	SUMMER HOLIDAY	1963	120	6	U-38374-MUM	2931.00	0x00005A6900000000	1963-05-16 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	87	176	B/36849-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	2931.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245468	61	HEARTBEAT	1964	120	6	U-42315-MUM	255.62	0x00005C3F00000000	1964-08-28 00:00:00	VISION ASSOCIATES INC.	12	88	0	B/41281-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	255.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245469	61	MODERN TECHNIQUES IN LANGUAGE TEACHING	1963	120	6	U-38375-MUM	352.00	0x00005A6900000000	1963-05-16 00:00:00	REID H. ROY	12	88	0	B/37313-MUM	105	110	108	N	UNITED STATES INFORMTION SERVICE	1	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245470	61	WILD AND WONDERFUL - TRL	1964	120	6	U-42316-MUM	67.38	0x00005C3F00000000	1964-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/40374-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245471	61	BASIC (2003)	2009	120	3	VFL/1/670/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/961/A/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	86	26	5	86	8	B	0	0	0	0	0	0	0	0	\N	\N
245472	61	BRAZEN BELL - TRL	1964	120	6	U-42317-MUM	61.87	0x00005C3F00000000	1964-08-28 00:00:00	ROLAND KIBBEE	12	94	0	B/41178-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245473	61	THE DEVIL'S CHILDREN - TRL	1964	120	6	U-42318-MUM	60.65	0x00005C3F00000000	1964-08-28 00:00:00	WARREN DUFF	12	94	0	B/41176-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245474	61	A STITCH IN TIME - TRL	1964	120	6	U-42319-MUM	67.00	0x00005C3F00000000	1964-08-28 00:00:00	THE RANK ORGANISATION	12	94	0	B/41168-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245475	61	WORDS AND THEIR MEANINGS	1963	120	6	U-38376-MUM	339.00	0x00005A6900000000	1963-05-16 00:00:00	REID H. RAY	12	88	0	B/37312-MUM	105	110	108	N	UNITED STATES INFORMTION SERVICE	1	339.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245476	61	SECRET AGENT IN JAPAN - TRL	1964	120	6	U-42320-MUM	69.8	0x00005C3F00000000	1964-08-28 00:00:00	RAYMOND FORMENT	12	94	0	B/40918-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245477	61	THE ORGANIZATION OF LANGUAGE	1963	120	6	U-38377-MUM	358.00	0x00005A6900000000	1963-05-16 00:00:00	REID H. RAY	12	88	0	B/37311-MUM	105	110	108	N	UNITED STATES INFORMTION SERVICE	1	358.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245478	44	DOOJ KA CHAAND - TRL	1964	120	6	U-42321-MUM	91.00	0x00005C3F00000000	1964-08-28 00:00:00	SHANKAR KINAGI, SHANKAR PRODUCTIONS	12	94	0	B/41429-MUM	105	110	107	N	SHANKAR KINAGI, SHANKAR PRODUCTIONS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245479	61	THE NATURE OF LANGUAGE AND HOW IT IS LEARNED	1963	120	6	U-38378-MUM	348.00	0x00005A6900000000	1963-05-16 00:00:00	REID H. RAY	12	88	0	B/37309-MUM	105	110	108	N	UNITED STATES INFORMTION SERVICE	1	348.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245480	61	MUCH ADO ABOUT MOUSING (CARTOON)	1964	120	6	U-42322-MUM	191.1	0x00005C4000000000	1964-08-29 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/41247-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245481	44	COBRA GIRL - TRL	1963	120	6	U-38379-MUM	105.00	0x00005A6A00000000	1963-05-17 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/37323-MUM	105	110	107	N	REKHA CHITRA	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245482	61	SNOWBODY LOVES ME (CARTOON)	1964	120	6	U-42323-MUM	221.00	0x00005C4000000000	1964-08-29 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/41275-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245483	54	PIND - DI - KURI - TRL	1963	120	6	U-38380-MUM	87.00	0x00005A6A00000000	1963-05-17 00:00:00	RAJ KUMAR KOHLI	12	94	0	B/37325-MUM	105	110	107	N	SHANKAR MOVIES	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245484	61	THE FRIENDS OF THE RHINO	1964	120	6	U-42324-MUM	281.94	0x00005C4000000000	1964-08-29 00:00:00	AN IVAN TORS PRODUCTION	12	363	0	B/41244-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245485	61	A GIRL NAMED TAMIKO - TRL	1963	120	6	U-38381-MUM	75.00	0x00005A6B00000000	1963-05-18 00:00:00	HAL B. WALLIS	12	94	0	B/37122-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245486	61	BULGARIAN FABRICS	1963	120	6	U-38382-MUM	270.00	0x00005A6B00000000	1963-05-18 00:00:00	STUDIO FOR POPULAR SCIENTIFIC FILMS, SOFIA	12	363	0	B/37296-MUM	105	110	108	N	BULGARIAN EMBASSY	2	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245487	250	THE LITTLE ONE (WITH ENGLISH SUBTITLES)	1963	120	6	U-38383-MUM	2400.00	0x00005A6B00000000	1963-05-18 00:00:00	STUDIO FOR FEATURE FILMS, SOFIA	12	87	176	B/37295-MUM	105	109	108	N	BULGARIAN EMBASSY	9	2400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245488	61	THE ZEMEN MONASTERY MURALS	1963	120	6	U-38384-MUM	120.00	0x00005A6B00000000	1963-05-18 00:00:00	BULGARIAN POPULAR SCIENCE FILM STUDIO	12	88	0	B/37294-MUM	105	110	108	N	BULGARIAN EMBASSY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245489	61	STORM OVER THE SUPREME COURT	1963	120	6	U-38385-MUM	593.00	0x00005A6D00000000	1963-05-20 00:00:00	GENE DE PORIS	12	363	0	B/37276-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	593.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245490	61	THE SOUNDS OF LANGUAGE	1963	120	6	U-38386-MUM	342.00	0x00005A6D00000000	1963-05-20 00:00:00	REID H. RAY	12	88	0	B/37310-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	342.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245491	61	THE RIVER	1963	120	6	U-38387-MUM	341.00	0x00005A6D00000000	1963-05-20 00:00:00	PARE LORENTZ	12	363	0	B/37272-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	341.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245492	61	WHAT IS MARGARINE	1963	120	6	U-38388-MUM	184.00	0x00005A6D00000000	1963-05-20 00:00:00	JAMES CARR	12	363	0	B/37251-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245493	44	MR. TOOFAN	1963	120	6	U-38389-MUM	3189.00	0x00005A6E00000000	1963-05-21 00:00:00	CHANDRA PRAKASH PICTURES	12	87	176	B/35593-MUM	105	109	107	N	CHANDRA PRAKASH PICTURES	12	3189.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245494	61	INDIAN NEWS REVIEW NO. 763 (HINDI, TAMIL, TELUGU, BENGALI...)	1963	120	6	U-38390-MUM	302.00	0x00005A6E00000000	1963-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/37353-MUM	105	110	107	N	FILMS DIVIAION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245495	61	WHOA BEGONE (CARTOON)	1964	120	6	U-42325-MUM	71.63	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41234-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245496	61	STRANGLED EGGS (CARTOON)	1964	120	6	U-42326-MUM	72.24	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41235-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245497	61	THE SLICK CHICK (CARTOON)	1964	120	6	U-42327-MUM	75.59	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41236-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245498	61	DARK BLUE	2009	120	3	VFL/1/671/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/916/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245499	61	ZOOM AT THE TOP (CARTOON)	1964	120	6	U-42328-MUM	75.29	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41233-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245500	61	WATER COLOR HOLIDAY	1964	120	6	U-42329-MUM	267.00	0x00005C4000000000	1964-08-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/41416-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245501	61	THE MAGICIANS APPRENTICE IN ULM	1965	120	6	U-45811-MUM	159.00	0x00005DD800000000	1965-10-11 00:00:00	AN IFAGE PRODUCTIONS	12	363	0	B/44674-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245502	61	ONE IS TOO MANY	1964	120	6	U-42330-MUM	307.54	0x00005C4000000000	1964-08-29 00:00:00	A RANG FILM PRODUCTION	12	88	0	B/41260-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	307.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245503	61	TRUE BLOOD	2009	120	3	VFL/1/672/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/919/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	96	0	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
245504	44	'EIGHT BELOW'	2009	120	3	VFL/1/431/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/572/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
245505	58	'RADIO ONE GARNIER DEAL DAY'	2009	120	3	VIS/1/202/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S RADIO MID DAY WEST (INDIA)LTD	12	87	0	VIS/201/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245506	58	'JAMAI ICE CREAM'	2009	120	3	VIS/1/203/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S SARAVANA STORES FOOD PVT.LTD	12	87	0	VIS/206/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245507	61	VIGILANTE FORCE	2009	120	3	VFL/1/673/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/920/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245508	61	'CANADIAN BACON'	2009	120	3	VFL/1/437/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/512/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	91	14	5	91	14	B	0	0	0	0	0	0	0	0	\N	\N
245509	61	BATTLE PLAN GUBRRILLA WARFARE (EPISODE 12)	2009	120	3	VFS/1/39/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	87	0	VFS/43/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	39	5	49	39	B	0	0	0	0	0	0	0	0	\N	\N
245510	61	A GOOD MAN IN AFRICA	2009	120	3	VFL/1/674/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/937/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	79	32	5	79	32	B	0	0	0	0	0	0	0	0	\N	\N
245511	61	FESTIVAL IN CANNES	2009	120	3	VFL/1/675/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/929/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	77	29	5	77	29	B	0	0	0	0	0	0	0	0	\N	\N
245512	61	BATTLE PLAN DEFENSIVE BATTLE (EPISODE 11)	2009	120	3	VFS/1/40/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/42/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	39	5	49	39	B	0	0	26	0	0	0	0	0	\N	\N
245513	61	DANCING AT LUGHNASA	2009	120	3	VFL/1/676/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/934/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245514	61	BATTLE PLAN DECEPTION (EPISODE 3)	2009	120	3	VFS/1/41/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/34/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
245515	61	BATTLE PLAN CONTROL OF AIR (EPISODE 10)	2009	120	3	VFS/1/42/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/41/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
245516	58	TRAILER OF 'KAAVALAR KUDIYIRUPPU'	2009	120	3	VIS/1/497/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	SHRI A.M.R. RAMESH	12	368	0	VIS/553/2009-CHE	106	110	107	N	M/S VASISTA PICTURES	0	0	2	16	5	2	16	B	0	0	8	0	0	0	0	0	\N	\N
245517	58	TRAILER OF ACHCHAMUNDU ACHCHAMUNDU	2009	120	3	VIS/1/229/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S EVEREST ENTERTAINMENT	12	368	0	VIS/232/2009-CHE	106	110	107	N	M/S EVEREST ENTERTAINMENT	0	0	1	8	5	1	8	B	0	0	26	0	0	0	0	0	\N	\N
245518	58	TRAILER OF '365 KADHAL KADITHANGAL'	2009	120	3	VIS/1/498/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S VISION 21 CREATIVE TEAMWORKS	12	368	0	VIS/558/2009-CHE	106	110	107	N	M/S VISION 21 CREATIVE TEAMWORKS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
245519	58	TRAILER OF VIZHIYIL VIZHUNTHAVAL	2009	120	3	VIS/1/230/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S GANTS PRODUCTIONS	12	368	0	VIS/236/2009-CHE	106	110	107	N	M/S GANTS PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245520	58	LALITHA JEWELLERY & TEXTILES	2009	120	3	VIS/1/499/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S KS ADVERTISING SERVICES	12	368	0	VIS/552/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
245521	61	SRI KRISHNA	2009	120	3	VIS/1/500/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	87	0	VIS/532/2009-CHE	106	110	107	N	M/S ABHIRAMI RECORDING COMPANY	0	0	45	46	5	45	46	B	0	0	0	0	0	0	0	0	\N	\N
245522	58	TRAILER OF KARAGAM	2009	120	3	VIS/1/231/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S S.K.M.MEDIAS	12	368	0	VIS/235/2009-CHE	106	110	107	N	M/S S.K.M.MEDIAS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245523	58	ABIRAMI STORES	2009	120	3	VIS/1/501/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S ESWAAR AD	12	368	0	VIS/554/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	62	0	0	0	0	0	\N	\N
245524	58	TRAILER OF 'KANAGA VEL KAAKKA	2009	120	3	VIS/1/502/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S AKARSHINI THEATRES	12	368	0	VIS/557/2009-CHE	106	110	107	N	M/S AKARSHINI THEATRES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
245525	58	SONG NOS 1 TO 4 OF 'VETTATTAM'	2009	120	3	VIS/1/503/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S VISALAKSHMI CREATIONS PVT. LTD.	12	368	0	VIS/556/2009-CHE	106	110	107	N	M/S VISALAKSHMI CREATIONS PVT. LTD.	0	0	7	36	5	7	36	B	0	0	18	0	0	0	0	0	\N	\N
245526	58	TRAILER NOS. 1 TO 3 OF 'VETTATTAM'	2009	120	3	VIS/1/504/2009-CHE	0	0x00009CD400000000	2009-12-03 00:00:00	M/S VISALAKSHMI CREATIONS PVT. LTD.	12	368	0	VIS/555/2009-CHE	106	110	107	N	M/S VISALAKSHMI CREATIONS PVT. LTD.	0	0	6	18	5	6	18	B	0	0	8	0	0	0	0	0	\N	\N
245527	61	THE CURSE OF THE JADE SCORPION	2009	120	3	VFL/1/677/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/960/A/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
245528	61	AFFLICTION	2009	120	3	VFL/1/678/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/917/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
245529	61	THE MODERNS	2009	120	3	VFL/1/679/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/949/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	118	0	5	117	56	B	0	0	0	0	0	0	0	0	\N	\N
245530	61	HOLLYWOOD ENDING	2009	120	3	VFL/1/680/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/913/2009-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	97	14	5	97	14	B	0	0	0	0	0	0	0	0	\N	\N
245531	44	'BUTTERFLY AND SWORD'	2009	120	3	VIL/1/432/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	CINE CLICK ASIA FANTOM CO.LTD	13	87	176	VIL/537/2009-CHE	106	109	107	N	M/S GENX ENTERTAINMENT LTD	0	0	85	47	5	85	47	B	0	0	0	0	0	0	0	0	\N	\N
245532	61	INDUSTRIAL EXHAUST SYSTEM	1964	120	6	U-42331-MUM	125.58	0x00005C4000000000	1964-08-29 00:00:00	UNIVERSITY OF MICHIGAN	12	88	0	B/41263-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	125.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245533	61	'STARGATE-CONTINUUM'	2009	120	3	VFL/1/433/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/579/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	42	5	93	42	B	0	0	0	0	0	0	0	0	\N	\N
245534	61	ENGINEERING OF AGREEMENT	1964	120	6	U-42332-MUM	234.09	0x00005C4000000000	1964-08-29 00:00:00	A ROUNDTABLE PRODUCTION (LEON S. GOLD)	12	88	0	B/41249-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	234.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245535	61	TO SEE IS EVERYTHING	1965	120	6	U-45812-MUM	157.00	0x00005DD800000000	1965-10-11 00:00:00	BAVARIA FILM AG.	12	88	0	B/44696-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	157.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245536	61	SPEEDING YOUR READING	1964	120	6	U-42333-MUM	108.81	0x00005C4000000000	1964-08-29 00:00:00	JOHN R. HWMPHREYS	12	88	0	B/41256-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT (CLASSROOM FILMS)	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245537	44	GUL - E - BAKAWALI - TRL	1963	120	6	U-38391-MUM	83.00	0x00005A6E00000000	1963-05-21 00:00:00	JUGAL PRODUCTIONS	12	94	0	B/37317-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245538	61	THE IPCRESS FILE - TRL.	1965	120	6	U-45813-MUM	84.00	0x00005DD800000000	1965-10-11 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/44723-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245539	61	MORE THAN WORDS	1964	120	6	U-42334-MUM	135.33	0x00005C4000000000	1964-08-29 00:00:00	HENRY STRAUSS	12	88	0	B/41255-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245540	61	'BANGKOK DANGEROUS'	2009	120	3	VFL/1/434/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/580/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
245541	44	JUDGE DREDD	2008	120	3	VFL/1/867/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1195/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245542	250	THE FOLK SONG AND DANCE COMPANY	1963	120	6	U-38392-MUM	32.00	0x00005A6E00000000	1963-05-21 00:00:00	STUDIO FOR POPULAR SCIENTIFIC FILM, SOFIA	12	363	0	B/37292-MUM	105	110	108	N	BULGARIAN EMBASSY	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245543	61	HOW TO DRAW	1964	120	6	U-42335-MUM	145.39	0x00005C4000000000	1964-08-29 00:00:00	A. SAMUEL L. SCHULMAN PRODUCTION	12	88	0	B/41248-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245544	61	THE QUEEN SEES GERMANY	1965	120	6	U-45814-MUM	291.50	0x00005DD800000000	1965-10-11 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/44532-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	291.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245545	61	MEET ME IN ST. LOUIS	1964	120	6	U-42336-MUM	79.98	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41357-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	79.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245546	61	EAST OF SUDAN (TECHNISCOPE)	1965	120	6	U-45815-MUM	2363.12	0x00005DD800000000	1965-10-11 00:00:00	CHARLES H. SCHNEER	12	87	176	B/44380-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2363.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245547	61	FIFTY - TWO PAYCHECKS PER YEAR	1964	120	6	U-42337-MUM	228.90	0x00005C4000000000	1964-08-29 00:00:00	A COOLEY COMPANY PRODUCTION	12	88	0	B/41262-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	228.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245548	61	SHORES WHICH ARE AWAITING YOU	1963	120	6	U-38393-MUM	220.00	0x00005A6E00000000	1963-05-21 00:00:00	STUDIO FOR DOCUMENTARY FILMS, SOFIA	12	363	0	B/37293-MUM	105	110	108	N	BULGARIAN EMBASSY	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245549	44	BIN BADAL BARSAAT - TRL	1963	120	6	U-38394-MUM	60.00	0x00005A6F00000000	1963-05-22 00:00:00	UTTAM CHITRA	12	94	0	B/37226-MUM	105	110	107	N	UTTAM CHITRA	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245550	44	ANONYMOUS REX	2008	120	3	VFL/1/868/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1199/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
245551	61	LESSON IN GRINDING - GRINDING WHEEL SAFETY	1964	120	6	U-42338-MUM	234.09	0x00005C4000000000	1964-08-29 00:00:00	NORTON COMPANY	12	363	0	B/41259-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	234.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245552	44	A TRIBUTE TO THE DEFENCE FORCES	1965	120	6	U-45816-MUM	197.02	0x00005DD900000000	1965-10-12 00:00:00	NAVKETAN	12	363	0	B/44847-MUM	105	110	107	N	THE SCREEN ACTORS GUILD OF INDIA	1	197.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245553	61	TWO FOR THE SEESAW - TRL	1963	120	6	U-38395-MUM	39.00	0x00005A6F00000000	1963-05-22 00:00:00	MIRISCH PICTURES AND ROBERT WISE	12	94	0	B/36709-MUM	105	110	108	N	20TH CENTURY - FOX (CORP.) INDIA PRIVATE LTD.	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245554	61	A SAFE SHOP	1964	120	6	U-42339-MUM	128.02	0x00005C4000000000	1964-08-29 00:00:00	A CENTRON PRODUCTIONS CORP.	12	88	0	B/41266-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245555	44	FLYING MAN	1965	120	6	U-45817-MUM	3901.44	0x00005DD900000000	1965-10-12 00:00:00	AAR TEE FILMS	12	87	176	B/44755-MUM	105	109	107	N	RAJ TALWAR	14	3901.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245556	88	'DIVA'	2009	120	3	VFL/1/435/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/603/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	109	2	5	109	2	0	0	0	0	0	0	0	0	0	\N	\N
245557	54	PIND - DE - KURI	1963	120	6	U-38396-MUM	3922.00	0x00005A6F00000000	1963-05-22 00:00:00	RAJKUMAR KOHLI PROP. SHANKAR MOVIES	12	87	176	B/36908-MUM	105	109	107	N	RAJKUMAR KOHLI PROP. SHANKAR MOVIES	15	3922.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245558	61	THE DANCING PRINCESSESS	2008	120	3	VFS/1/90/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	3DD ENTERTAINMENT LTD., U.K	12	87	0	VFS/110/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	51	14	5	51	14	B	0	0	0	0	0	0	0	0	\N	\N
245559	61	INDUSTRIAL ARTS : METAL SHOP SAFETY	1964	120	6	U-42340-MUM	191.72	0x00005C4000000000	1964-08-29 00:00:00	CENTRON PRODUCTIONS CORP.	12	88	0	B/41258-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	191.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245560	44	MULZIM - TRL	1963	120	6	U-38397-MUM	78.00	0x00005A7000000000	1963-05-23 00:00:00	BUNDELKHAND FILMS	12	94	0	B/37352-MUM	105	110	107	N	KAPIL CHITRA	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245561	44	GUL - E - BAKAWALI	1963	120	6	U-38398-MUM	3718.00	0x00005A7100000000	1963-05-24 00:00:00	JUGAL PRODUCTIONS	12	87	176	B/37211-MUM	105	109	107	N	JUGAL PRODUCTIONS	14	3718.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245562	58	TRAILER OF 'ELLAM AVAN SEYAL'	2008	120	3	VIS/1/599/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	M/S R.K. ARTS	12	368	0	VIS/624/2008-CHE	106	110	107	N	M/S R.K. ARTS	0	0	3	0	5	2	51	B	0	0	8	0	0	0	0	0	\N	\N
245563	61	MISSED SIGNALS IN EXTENSION	1964	120	6	U-42341-MUM	126.19	0x00005C4000000000	1964-08-29 00:00:00	A WILDING PRODUCTION	12	88	0	B/41254-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	126.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245564	61	TEA KETTLE OF JAMES WATT	1963	120	6	U-38399-MUM	111.00	0x00005A7200000000	1963-05-25 00:00:00	MADHAV KUNTE PRODUCTIONS	12	363	0	B/37265-MUM	105	110	107	N	MADHAV KUNTE PRODUCTIONS	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245565	61	TIME FLIES	1963	120	6	U-38400-MUM	300.00	0x00005A7200000000	1963-05-25 00:00:00	JAMES MARVONEY	12	363	0	B/37193-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245566	58	SONG NOS 3, 4, 5 & 6 OF RAGAVAN	2009	120	3	VIS/1/232/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S AKINA PRODUCTIONS	12	368	0	VIS/233/2009-CHE	106	110	107	N	M/S AKINA PRODUCTIONS	0	0	17	56	5	17	56	B	0	0	26	0	0	0	0	0	\N	\N
245567	61	BATTLE PLAN FLANK ATTACK (EPISODE 17)	2009	120	3	VFS/1/43/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/48/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	41	5	49	41	B	0	0	26	0	0	0	0	0	\N	\N
245568	58	TRAILER OF 'THIRUVANNAMALAI'	2008	120	3	VIS/1/600/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	SMT.PUSHPA KANDASWAMY	12	368	0	VIS/628/2008-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	3	50	5	3	50	B	0	0	8	0	0	0	0	0	\N	\N
245569	61	BATTLE PLAN SPECIAL OPERATIONS (EPISODE 18)	2009	120	3	VFS/1/44/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/49/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245570	61	BATTLE PLAN STRATEGIC BOMBING (EPISODE 16)	2009	120	3	VFS/1/45/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/47/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245571	61	BATTLE PLAN BREAKING A FORTIFIED (EPISODE 14)	2009	120	3	VFS/1/46/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/45/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245572	58	FAIREVER	2008	120	3	VIS/1/601/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S HEMALATHA ENTERPRISES PVT. LTD.	12	368	0	VIS/629/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	15	5	0	15	B	0	0	62	0	0	0	0	0	\N	\N
245573	112	THE BAND'S VISIT (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/471/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/636/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245574	213	'ALICE EL MARTIN'	2009	120	3	VFL/1/436/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/604/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	117	37	5	117	37	B	0	0	0	0	0	0	0	0	\N	\N
245575	61	BARTHOLOMEW VERSUS THE WHEEL (CARTOON)	1966	120	6	U-49201-MUM	67.66	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48084-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	67.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245576	61	CHENNAI LIVE	2009	120	3	VIS/1/233/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	SHRI PREMKUMAR	12	368	0	VIS/234/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
245577	61	CROWS FEAT (CARTOON)	1966	120	6	U-49202-MUM	74.67	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48087-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245578	61	WYVERN	2009	120	3	VFL/1/475/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/641/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245579	58	TRAILER OF 'VAITHEKI'	2008	120	3	VIS/1/602/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S GEMINI CINEMAS	12	368	0	VIS/631/2008-CHE	106	110	107	N	M/S GEMINI CINEMAS	0	0	1	40	5	1	38	B	0	0	8	0	0	0	0	0	\N	\N
245580	129	GIRLS WHO CARE	1966	120	6	U-49203-MUM	30.48	0x00005F6B00000000	1966-11-18 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/48211-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245581	61	PULSE	2009	120	3	VFL/1/476/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/642/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245582	61	WOOLEN UNDER WHERE (CARTOON)	1966	120	6	U-49204-MUM	73.45	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48099A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	73.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245583	61	BATTLE PLAN BLITZKRIEG (EPISODE 1)	2009	120	3	VFS/1/48/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/32/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	39	5	49	39	B	0	0	26	0	0	0	0	0	\N	\N
245584	61	BATTLE PLAN URBAN WARFARE (EPISODE 13)	2009	120	3	VFS/1/49/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/44/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	39	5	49	39	B	0	0	26	0	0	0	0	0	\N	\N
245585	61	QUICK ACTION (HINDI, TELUGU, BENGALI & KANNADA)	1966	120	6	U-49205-MUM	30.48	0x00005F6B00000000	1966-11-18 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/48294-8-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245586	61	AQUA DUCK (CARTOON)	1966	120	6	U-49206-MUM	74.37	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48082-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245587	61	BATTLE PLAN BLOCKADE (EPISODE 6)	2009	120	3	VFS/1/505/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/37/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	41	5	49	41	B	0	0	26	0	0	0	0	0	\N	\N
245588	61	A TOUCH OF MAGIC (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-49207-MUM	30.48	0x00005F6B00000000	1966-11-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/48261-6-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245589	61	'FRANKEN FISH'	2009	120	3	VFS/1/29/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/27/2009-CHE	106	110	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	61	36	5	61	36	B	0	0	0	0	0	0	0	0	\N	\N
245590	88	COLLEGES CLASSIQUES IN QUEBE (COLLEGE CONTEMPORAIN)	1964	120	6	U-42342-MUM	225.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVERNMENT OF CANADA	12	88	0	B/40942-MUM	105	110	108	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245591	61	PROJECT RELAY	1966	120	6	U-49208-MUM	396.24	0x00005F6E00000000	1966-11-21 00:00:00	THE NATIONAL AERONAUTICS & SPACE ADMINISTRATION	12	88	0	B/48076-MUM	105	110	108	N	SECRETARY, INDIAN NATIONAL COMMITTEE FOR SPACE RESEARCH	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245592	61	BATTLE PLAN COUNTER STRIKE (EPISODE 5)	2009	120	3	VFS/1/51/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/36/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	30	5	49	30	B	0	0	26	0	0	0	0	0	\N	\N
245593	88	STAMPEDE (NOMADES DE L'OUEST)	1964	120	6	U-42343-MUM	306.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/40936-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245594	61	PROFILE OF A UNIVERSITY	1964	120	6	U-42736-MUM	226.47	0x00005C6800000000	1964-10-08 00:00:00	CAMPBELL FILM PRODUCTION	12	88	0	B/41654-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	226.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245595	61	LORD MOUNTBATTEN: THE LAST VICEROY	2008	120	3	VFL/1/869/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS.	12	87	176	VFL/1027/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	107	0	5	106	5	B	0	0	0	0	0	0	0	0	\N	\N
245596	88	CEUX QUI PARLENT FRANCAIS.....LA FRANCE REVISITEE (THE FRENCH SPEAKING WORLD.........FRANCE)	1964	120	6	U-42344-MUM	305.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	15	363	0	B/40940-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245597	61	LA PATHOLOGIE BRONCHIQUE NON TUMORALE BRONCHOSCOPIE CINEMATOGRAPHIQUE	1966	120	6	U-49209-MUM	124.97	0x00005F6E00000000	1966-11-21 00:00:00	LA SOCIETE THERAPENTIQUES THERAPIX ET DES FILMS ART ET SCIENCE	12	88	0	B/47999-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	124.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245598	61	BATTLE PLAN ASSAULT FROM THE SEA (EPISODE 4)	2009	120	3	VFS/1/52/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/35/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	41	5	49	41	B	0	0	26	0	0	0	0	0	\N	\N
245599	43	VIKASNO DODH DAYAKO	1966	120	6	U-49210-MUM	606.22	0x00005F6E00000000	1966-11-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48252-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	606.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245600	58	'GURU EN AALU'	2009	120	3	VIL/1/152/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	SHRI K.R.G	15	87	176	VIL/152/2009-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	138	46	5	138	46	B	0	0	0	0	0	0	0	0	\N	\N
245601	44	MERA BETA	1966	120	6	U-49211-MUM	2511.55	0x00005F6F00000000	1966-11-22 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/48187-MUM	105	109	108	N	SOVEXPORTFILM	9	2511.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245602	61	BATTLE PLAN ASSAULT FROM THE AIR (EPISODE 2)	2009	120	3	VFS/1/53/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/33/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
245603	61	THE WORLD AT WAR BANZAI	2009	120	3	VFS/1/54/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/55/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	51	49	5	51	49	B	0	0	26	0	0	0	0	0	\N	\N
245604	43	MOTI BAA	1966	120	6	U-49212-MUM	3958.13	0x00005F6F00000000	1966-11-22 00:00:00	G. P. SHIRKE	12	87	176	B/48216-MUM	105	109	107	N	G. P. SHIRKE	14	3958.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245605	44	THE LAND OF THE SOVIET WELCOMES PRESIDENT OF INDIA (STRANA SOVETOV PRIVETSTET PRESIDENTA INDIA)	1965	120	6	U-45818-MUM	914.40	0x00005DD900000000	1965-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW	12	363	0	B/44592-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	914.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245606	61	GODS AND GODDESSES OF INDIA	2009	120	3	VIS/1/235/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/219/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245607	61	PERSPECTIVES FOR PEACE (HINDI, BENGALI, GUJARATI, MARATHI......)	1966	120	6	U-49213-MUM	370.00	0x00005F6F00000000	1966-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48256-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245608	44	COTTON AND RICE ON IRRIGATED LAND (KHLOPOK IRIS NA POUVNIKH ZEMLYAH)	1965	120	6	U-45819-MUM	243.84	0x00005DD900000000	1965-10-12 00:00:00	THE UKRANIAN POPULAR SCIENCE: NEWSREEL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/44597-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245609	88	PROFIL D'UN NATION (CANADIAN PROFILE)	1964	120	6	U-42345-MUM	578.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/40938-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	578.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245610	61	DEAR HEART - TRL.	1965	120	6	U-45820-MUM	87.52	0x00005DD900000000	1965-10-12 00:00:00	MARTIN MANULIS	12	94	0	B/44296-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	87.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245611	51	THANE VIKAS DARSHAN	1966	120	6	U-49214-MUM	1039.06	0x00005F6F00000000	1966-11-22 00:00:00	TELEVISION FILMS OF INDIA	12	88	0	B/48311-MUM	105	110	107	N	P. K. RAJHUNS	4	1039.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245612	61	LEARN TO PLAY TABLA VOL I	2009	120	3	VIS/1/237/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/227/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
245613	61	METRO NEWS VOL : 542 (HINDI & BENGALI)	1965	120	6	U-45821-MUM	301.45	0x00005DDA00000000	1965-10-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44873-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245614	88	CEUX QUI PARLENT FRANCAIS .......DE MONTREAL A MANICOUAGAN (FRENCH SPEAKING WORLD.......MONTREAL-MANICOUAGAN)	1964	120	6	U-42346-MUM	305.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/40941-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245615	44	KAMAL KA JADOO	1966	120	6	U-49215-MUM	30.48	0x00005F6F00000000	1966-11-22 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/48312-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245616	61	ADIDAS	2009	120	3	VIS/1/238/2009-CHE	0	0x00009C3300000000	2009-06-25 00:00:00	M/S CAVINKARE PVT LTD	12	368	0	VIS/239/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
245617	49	SHISHIRAM	2009	120	3	VIS/1/241/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S AV SYNC FACTORY, SA RECORDING SUITE	12	368	0	VIS/241/2009-CHE	106	110	107	N	M/S AV SYNC FACTORY, SA RECORDING SUITE	0	0	3	22	5	3	22	B	0	0	26	0	0	0	0	0	\N	\N
245618	58	VASANTH & CO	2009	120	3	VIS/1/242/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S VASANTH & CO	12	368	0	VIS/244/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245619	58	UTH COLLECTION	2009	120	3	VIS/1/244/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S UTH COLLECTION	12	368	0	VIS/247/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245620	58	SHREE DEVI TEXTILES	2009	120	3	VIS/1/245/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S SHREE DEVI TEXTILE	12	368	0	VIS/246/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
245621	61	THE WORLD AT WAR STALINGRAD (EPISODE 9)	2009	120	3	VFS/1/55/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD U.K	12	368	0	VFS/58/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	51	33	5	51	33	B	0	0	26	0	0	0	0	0	\N	\N
245622	185	TWO TOUGH GUYS	2008	120	3	VFL/1/870/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/1171/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	92	40	B	0	0	0	0	0	0	0	0	\N	\N
245623	42	EK TUKUCHHOA LAAGE - TRL.	1965	120	6	U-45822-MUM	114.30	0x00005DDA00000000	1965-10-13 00:00:00	SIRCAR PRODUCTIONS	12	94	0	B/44847A-MUM	105	110	108	N	UNITED TECHNICIANS	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245624	44	'STREET RACERS'	2009	120	3	VFL/1/438/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/337/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	104	30	5	104	30	B	0	0	0	0	0	0	0	0	\N	\N
245625	88	THIRTY MINUTES MR. PLUMMER	1964	120	6	U-42347-MUM	306.00	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/40935-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245626	61	INDIAN NEWS REVIEW NO. 888 (HINDI, TAMIL, TELUGU, BENGALI............)	1965	120	6	U-45823-MUM	301.00	0x00005DDA00000000	1965-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44856-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245627	61	'BLONDE AND BLONDER'	2009	120	3	VFL/1/439/2009-CHE	0	0x00009C2300000000	2009-06-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/582/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	57	5	87	57	B	0	0	0	0	0	0	0	0	\N	\N
245628	61	'LOVE IN THE TIME OF CHOLERA'	2009	120	3	VFL/1/440/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/586/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	126	29	5	126	29	B	0	0	0	0	0	0	0	0	\N	\N
245629	61	THE SPARTAN GLADIATORS - TRL.	1965	120	6	U-45824-MUM	51.81	0x00005DDA00000000	1965-10-13 00:00:00	JOSEPH FIRYD	12	94	0	B/44461-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	51.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245630	61	LA VIE DE L'ABEILLE	1964	120	6	U-42348-MUM	213.00	0x00005C4000000000	1964-08-29 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUI	12	363	0	B/41411-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245631	60	SON OF HATIMATAI	1965	120	6	U-45825-MUM	3691.69	0x00005DDA00000000	1965-10-13 00:00:00	S. RAJ	12	87	176	B/44572-MUM	105	109	107	N	S. RAJ	14	3691.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245632	61	FAITES VOS JEUX	1964	120	6	U-42350-MUM	243.00	0x00005C4000000000	1964-08-29 00:00:00	GUR PEROL (FRANCE)	12	363	0	B/41414-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245633	61	MARITE	1965	120	6	U-45826-MUM	1219.20	0x00005DDB00000000	1965-10-14 00:00:00	MOSFIL STUDIO	12	363	0	B/44601-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1219.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245634	61	LA PETITE FRANCE	1964	120	6	U-42351-MUM	243.00	0x00005C4000000000	1964-08-29 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH	12	363	0	B/41413-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245635	44	ADVENTURE OF A SUGAR DOLL	1965	120	6	U-45827-MUM	389.00	0x00005DDC00000000	1965-10-15 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/44820-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	389.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245636	61	ENTRE MARNE ET SEINE	1964	120	6	U-42352-MUM	213.00	0x00005C4000000000	1964-08-29 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH	12	363	0	B/41412-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245637	61	'MY SASSY GIRL'	2009	120	3	VFL/1/441/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/585/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	48	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
245638	60	SON OF HATIMATAI - TRL.	1965	120	6	U-45828-MUM	82.29	0x00005DDD00000000	1965-10-16 00:00:00	SUNVISE FILMS	12	94	0	B/44905-MUM	105	110	107	N	V. PRABHAKER	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245639	61	JOAN OF ARC	1964	120	6	U-42353-MUM	182.00	0x00005C4000000000	1964-08-29 00:00:00	F. LACASSIN	12	363	0	B/41410-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245640	44	SHREEMAN FUNTOOSH - TRL.	1965	120	6	U-45829-MUM	82.91	0x00005DDD00000000	1965-10-16 00:00:00	S. B. PRODUCTIONS	12	94	0	B/44904-MUM	105	110	107	N	CINE EXPORTS	1	82.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245641	61	CONTINUING REVOLUTION PART 'A'	1964	120	6	U-42354-MUM	103.63	0x00005C4000000000	1964-08-29 00:00:00	RANGOON STUDIO, NEW DELHI	12	363	0	B/41451-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245642	61	GRUMMAN	1966	120	6	U-49216-MUM	121.22	0x00005F6F00000000	1966-11-22 00:00:00	GRUMMAN AIRCRAFT ENGINEERING CORPORATION	12	88	0	B/48230-MUM	105	110	108	N	DIRECTORATE OF PLANT PROTECTION QUARAOTINE & STORAGE, MINISTRY OF FOOD & AGRICULTURE, COMMUNITY DEVELOPMENT & COOPERATION, GOVT. OF INDIA	1	121.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245643	44	JAB JAB PHOOL KHILE	1965	120	6	U-45830-MUM	4256.53	0x00005DDD00000000	1965-10-16 00:00:00	CHETAN K	12	87	176	B/44269-MUM	105	109	107	N	LIME LIGHT	18	4256.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245644	61	'CRUSADER'	2009	120	3	VFL/1/442/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/594/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245645	44	FORWARD TO VICTORY OR JEET HAMARI HAI	1965	120	6	U-45831-MUM	68.00	0x00005DDD00000000	1965-10-16 00:00:00	PIC. PUBLICITY OF INDIA	12	88	0	B/44894-MUM	105	110	107	N	PIC. PUBLICITY OF INDIA	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245646	44	DILAWAR - TRL	1966	120	6	U-49217-MUM	85.34	0x00005F6F00000000	1966-11-22 00:00:00	RAMESH VYAS	12	94	0	B/48231-MUM	105	110	107	N	RAMESH VYAS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245647	61	CONTINUING REVOLUTION PART 'B'	1964	120	6	U-42355-MUM	92.96	0x00005C4000000000	1964-08-29 00:00:00	RANGOON STUDIO, NEW DELHI	12	363	0	B/41452-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245648	61	'BILE THE BULLET'	2009	120	3	VFL/1/443/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/595/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245649	61	KALEIDOSCOPE SHOP	1964	120	6	U-42356-MUM	39.92	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41359-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	39.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245650	61	CHOICE OF MILLIONS (HINDI, BENGALI, KANNADA, TAMIL.........)	1965	120	6	U-45832-MUM	30.48	0x00005DDD00000000	1965-10-16 00:00:00	UNITED FILM MAKERS	12	363	0	B/44896-902MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245651	61	INDIAN NEWS REVIEW NO. 946 (HINDI, BENGALI, GUJARATI, MARATHI......)	1966	120	6	U-49218-MUM	180.13	0x00005F3300000000	1966-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48325-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245652	44	GLOWHITE	1965	120	6	U-45833-MUM	31.00	0x00005DDD00000000	1965-10-16 00:00:00	CHOPRA FILMS	12	363	0	B/44882-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245653	61	THE EXPANDING AIRPORT	1964	120	6	U-42357-MUM	111.86	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41358-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245654	61	'NO SEX PLEASE, WE ARE BRITISH'	2009	120	3	VFL/1/444/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/596/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	77	49	5	77	49	B	0	0	0	0	0	0	0	0	\N	\N
245655	44	MOTION KE SAMAAN SAFED DAANT	1965	120	6	U-45834-MUM	31.00	0x00005DDD00000000	1965-10-16 00:00:00	CHOPRA FILMS	12	363	0	B/44883-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245656	61	SAN FRANCISCO FIRE	1964	120	6	U-42358-MUM	46.63	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41356-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245657	61	METRO NEWS VOL: 648 (HINDI & BENGALI)	1966	120	6	U-49219-MUM	274.32	0x00005F7000000000	1966-11-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48333-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245658	44	CHAMAKDAR DAANT	1965	120	6	U-45835-MUM	31.00	0x00005DDD00000000	1965-10-16 00:00:00	CHOPRA FILMS	12	363	0	B/44881-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245659	61	IMTRODUCTION TO FEEDBACK	1964	120	6	U-42359-MUM	39.92	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41365-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	39.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245660	104	TOKYO EXPRESSWAY	1965	120	6	U-45836-MUM	365.76	0x00005DDD00000000	1965-10-16 00:00:00	NIHON EIGA SHINSHA	12	363	0	B/44784-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245661	61	MUSIC SEQUENCE	1964	120	6	U-42360-MUM	62.48	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41360-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	62.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245662	61	BEFORE THE FAIR	1964	120	6	U-42361-MUM	77.72	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41362-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245663	61	'THE INDIAN RUNNER'	2009	120	3	VFL/1/445/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/600/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
245664	61	MATHEMATICAL PEEP SHOWS	1964	120	6	U-42362-MUM	129.23	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41364-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245665	44	FISHERMEN OF QUINTAY	1965	120	6	U-45837-MUM	106.68	0x00005DDD00000000	1965-10-16 00:00:00	UNITED NAITONS & INFORMATION FILMS	12	88	0	B/44379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245666	61	E. C. S. (EAMES CONTRACT STORAGE)	1964	120	6	U-42363-MUM	113.08	0x00005C4000000000	1964-08-29 00:00:00	CHARLES & RAY EAMES	12	363	0	B/41355-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245667	43	MAHITICHITRA NO. 74	1966	120	6	U-49220-MUM	241.00	0x00005F7000000000	1966-11-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	363	0	B/48259-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245668	44	TAXI DRIVER (TOWARISH TAXI)	1965	120	6	U-45838-MUM	245.84	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMETARY FILM STUDIO	12	363	0	B/44589-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	245.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245669	61	'24 REDEMPTION'	2009	120	3	VFL/1/446/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/605/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	84	37	5	84	37	B	0	0	0	0	0	0	0	0	\N	\N
245670	61	DE GAULLE SKETCH	1964	120	6	U-42364-MUM	22.55	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	363	0	B/41361-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	22.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245671	61	DEAD SEQUENCE	1964	120	6	U-42365-MUM	62.48	0x00005C4000000000	1964-08-29 00:00:00	CHARLES & RAY EAMES	12	363	0	B/41363-MUM	105	110	108	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	62.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245672	61	A CHALLENGE MET	1966	120	6	U-49221-MUM	600.76	0x00005F3400000000	1966-09-24 00:00:00	ASIAN FILMS	12	363	0	B/48340-MUM	105	110	107	N	ASIAN FILMS	2	600.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245673	61	THE UNIVERSITY	1965	120	6	U-45839-MUM	296.27	0x00005DDD00000000	1965-10-16 00:00:00	DENIS SANDERS CO.	12	363	0	B/44826-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245674	61	CALIFORNIA HOLIDAY - TRL	1966	120	6	U-49222-MUM	62.05	0x00005F7100000000	1966-11-24 00:00:00	JOE PASTERNAK	12	94	0	B/47946-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245675	44	HAQUDAAR - TRL	1964	120	6	U-42366-MUM	112.16	0x00005C4000000000	1964-08-29 00:00:00	SHRI GANESH CHITRA	12	94	0	B/41447-MUM	105	110	107	N	SHRI GANESH CHITRA	1	112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245676	61	SOME GIRLS	2008	120	3	VFL/1/871/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1184/2008-CHE	106	109	108	N	M/S MGM CHANNEL	0	0	80	0	5	78	53	B	0	0	0	0	0	0	0	0	\N	\N
245677	44	OUR GUEST WOMEN OF AMERICA (U NAS V GOSTYAH ZHENSHINI AMERILCI)	1965	120	6	U-45840-MUM	228.60	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMETARY FILM STUDIO	12	363	0	B/44591-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245678	61	MAN AND HIS HOME	1964	120	6	U-42367-MUM	309.00	0x00005C4000000000	1964-08-29 00:00:00	BERTELMANN FILM	12	363	0	B/40277-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245679	61	WITNESSES OF THE ICE PERIOD (SWIADKOWIA LODOWEJ EPOKI)	1965	120	6	U-45841-MUM	190.80	0x00005DDD00000000	1965-10-16 00:00:00	FILM POLSKI	12	88	0	B/44789-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245680	61	ASSAULT ON A QUEEN	1966	120	6	U-49223-MUM	2911.45	0x00005F7100000000	1966-11-24 00:00:00	WILLIAN GOETZ	12	87	176	B/47891-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2911.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245681	44	'RU BA RU'	2009	120	3	VIL/1/153/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	M/S PERCEPT PICTURE COMPANY LTD.	15	87	176	VIL/114/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	99	43	5	99	43	B	0	0	0	0	0	0	0	0	\N	\N
245682	51	GRIHA SAUKHYA	1965	120	6	U-45842-MUM	30.48	0x00005DDD00000000	1965-10-16 00:00:00	RAJA T. DATE	12	363	0	B/44817-MUM	105	110	107	N	CHITRA KALPANA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245683	70	STYROPOR AUF M/S ELSFETH (STYOPOR ON BOARD THE MS ELSFETH)	1964	120	6	U-42368-MUM	140.00	0x00005C4000000000	1964-08-29 00:00:00	BASF GERMANY	12	363	0	B/41082-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245684	61	FIRE FIGHTING IN VILLAGES (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-45843-MUM	161.00	0x00005DDD00000000	1965-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	161.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245685	61	SWABIA'S GENTLE HILLS	1964	120	6	U-42369-MUM	185.00	0x00005C4000000000	1964-08-29 00:00:00	BOEHNER FILM	12	363	0	B/41080-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245686	61	THE NIGHT OF THE GRIZZLY	1966	120	6	U-49224-MUM	2788.92	0x00005F7100000000	1966-11-24 00:00:00	BURT DUNNE	12	87	176	B/47893-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2788.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245687	58	'FIGHTING FISH'	2009	120	3	VFL/1/447/2009-CHE	0	0x00009C2300000000	2009-06-09 00:00:00	RIVER PARK , U.K	12	87	176	VFL/611/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245688	61	DRUMS OF DESTINY	1965	120	6	U-45844-MUM	2446.50	0x00005DDD00000000	1965-10-16 00:00:00	GEORGE MICHAEL	12	87	176	B/44267-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	5	2446.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245689	61	CASTLES WINE AND SILENT FORESTS	1964	120	6	U-42370-MUM	218.00	0x00005C4000000000	1964-08-29 00:00:00	BOEHNER FILM	12	363	0	B/41081-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245690	61	'BLUE SKY)(1994)'	2009	120	3	VFL/1/448/2009-CHE	0	0x00009C2300000000	2009-06-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/401/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	44	5	94	44	B	0	0	0	0	0	0	0	0	\N	\N
245691	61	IT'S A MAD, MAD, MAD, MAD WORLD - TRL.	1965	120	6	U-45845-MUM	93.00	0x00005DDD00000000	1965-10-16 00:00:00	STANLEY KRAMER	12	94	0	B/44750-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245692	61	THE FLIGHT OF THE PHOENIX	1966	120	6	U-49225-MUM	3916.18	0x00005F7100000000	1966-11-24 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	B/47723-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	16	3916.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245693	93	GESICHT VON DER STANGE (A FACE LIKE THE OTHERS)	1964	120	6	U-42371-MUM	132.00	0x00005C4000000000	1964-08-29 00:00:00	INSTITUT FOR FILM UND BILD UND ARTFILM	12	363	0	B/41078-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245694	61	THE SECRET INVASION - TRL.	1965	120	6	U-45846-MUM	83.09	0x00005DDD00000000	1965-10-16 00:00:00	GENE CORMAN	12	94	0	B/44275-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	83.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245695	61	JUDITH	1966	120	6	U-49226-MUM	2882.55	0x00005F7100000000	1966-11-24 00:00:00	KURT UNGER	12	87	176	B/47507-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2882.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245696	61	OUR DAILY WATER	1964	120	6	U-42372-MUM	161.00	0x00005C4000000000	1964-08-29 00:00:00	GESELLSCHAFT FUR BILDENDE FILMS	12	363	0	B/41077-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245697	45	SWAYAMVARA	2010	120	4	VIL/1/09/2010-BAN	0	0x00009D6E00000000	2010-05-06 00:00:00	SRI. SAI COMBINES, BANGALORE	12	87	176	VIL/44/2010-BAN	106	109	107	N	SRI. SAI COMBINES, BANGALORE	0	0	123	34	5	121	55	0	0	0	0	0	0	0	0	0	\N	\N
245698	61	PHAGOCYTES : THE BODY'S DEFENDERS	1965	120	6	U-45847-MUM	107.59	0x00005DDD00000000	1965-10-16 00:00:00	STERLING EDUCATIONAL FILMS INC.	12	88	0	B/44825-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245699	51	ATI SHAHANA TYACHA	1966	120	6	U-49227-MUM	3870.96	0x00005F7100000000	1966-11-24 00:00:00	LALL	12	87	176	B/48310-MUM	105	109	107	N	LALL	13	3870.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294474	61	TIMBERHEAD	1954	120	6	U-1955/55-MUM	370.02	0x00004D5300000000	1954-03-14 00:00:00	USIS	12	363	0	B-1335-MUM	105	110	108	N	USIS	2	370.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245700	61	THE PRICELESS LABORATORY (ANTARCTICA)	1965	120	6	U-45848-MUM	270.97	0x00005DDD00000000	1965-10-16 00:00:00	DOUGLAS AIRCRAFT CO.	12	88	0	B/44831-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	270.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245701	61	WATER RAW MATERIAL NUMBER ONE	1964	120	6	U-42373-MUM	120.00	0x00005C4000000000	1964-08-29 00:00:00	DIA FILM GMBH MUNICH (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41213-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245702	61	ELECTRONIC COMPUTERS AND APPLIED MATHEMATICS	1965	120	6	U-45849-MUM	254.20	0x00005DDD00000000	1965-10-16 00:00:00	A JOHN COLBURN PRODUCTION	12	88	0	B/44830-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	254.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245703	61	SALT AND BRINE	1964	120	6	U-42374-MUM	119.00	0x00005C4000000000	1964-08-29 00:00:00	DR. MELTON PARISH (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41215-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245704	61	FUSION RESEARCH	1965	120	6	U-45850-MUM	235.61	0x00005DDD00000000	1965-10-16 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/44840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	235.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245705	61	THE 20TH ANNIVERSARY OF A GREAT VICTORY (DVADTSATILETNIE VELIKOGO PODVIGA)	1966	120	6	U-49228-MUM	846.00	0x00005F7200000000	1966-11-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48309-MUM	105	110	108	N	SOVEXPORTFILM	3	846.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245706	61	'THE PRIDE AND THE PASSION(1957)'	2009	120	3	VFL/1/449/2009-CHE	0	0x00009C2300000000	2009-06-09 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/567/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
245707	61	SELF HELP FOR THE FARMER	1964	120	6	U-42375-MUM	166.00	0x00005C4000000000	1964-08-29 00:00:00	IFAGE FILM (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41212-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245708	61	NO SUCH THING	2008	120	3	VFL/1/872/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1192/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	52	B	0	0	0	0	0	0	0	0	\N	\N
245709	61	PHYSICAL CHEMISTRY OF POLYMERS	1965	120	6	U-45851-MUM	237.74	0x00005DDD00000000	1965-10-16 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/44836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245710	61	FRIENDS IN NEED	1964	120	6	U-42376-MUM	116.00	0x00005C4000000000	1964-08-29 00:00:00	TEKA (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41211-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245711	61	'TO BE OR NOT TO BE'	2009	120	3	VFL/1/450/2009-CHE	0	0x00009C2300000000	2009-06-09 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/613/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
245712	61	SUBMARINE CABLE SYSTEM DEVELOPMENT	1965	120	6	U-45852-MUM	196.90	0x00005DDD00000000	1965-10-16 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/44839-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	196.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245713	58	'KHADIMS'	2009	120	3	VIS/1/205/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S BRAND IMPACT	12	87	0	VIS/218/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245714	61	EUROPEAN TUNNEL	1964	120	6	U-42377-MUM	149.00	0x00005C4000000000	1964-08-29 00:00:00	NORDMARK FILM (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/41216-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245715	129	DEAFNESS DEFEATED (OTKRITIY MIR)	1965	120	6	U-45853-MUM	243.84	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44585-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245716	61	PROMISE HER ANYTHING - TRL	1966	120	6	U-49229-MUM	51.57	0x00005F7200000000	1966-11-25 00:00:00	STANLEY RUBIN	12	94	0	B/47275-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	51.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245717	61	'GOLDEN GENERATION-VOL-I'	2009	120	3	VIS/1/206/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/202/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
245718	61	FOLLOWING A GREAT RIVER : THE MIDDLE RHINE	1964	120	6	U-42378-MUM	193.00	0x00005C4000000000	1964-08-29 00:00:00	INSTITUT FUR FILM UND BILD (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/41217-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245719	129	A PORTRAIT OF A SURGEON (PORTRET HIRURGA)	1965	120	6	U-45854-MUM	335.64	0x00005DDD00000000	1965-10-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/44605-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	335.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245720	44	YEER BAJRANG - TRL	1966	120	6	U-49230-MUM	91.44	0x00005F7200000000	1966-11-25 00:00:00	PEOPLE PICTURES	12	94	0	B/48229-MUM	105	110	107	N	PEOPLE PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245721	61	'GOLDEN GENERATION-VOL-II'	2009	120	3	VIS/1/207/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/203/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	64	4	5	64	4	B	0	0	0	0	0	0	0	0	\N	\N
245722	61	STUDENT TEACHER	1964	120	6	U-42379-MUM	90.53	0x00005C4000000000	1964-08-29 00:00:00	UNIVERSITY OF WISCONSIN	12	363	0	B/41443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	90.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245723	61	HUSH, HUSH, SWEET CHARLOTTE - TRL.	1965	120	6	U-45855-MUM	60.57	0x00005DDD00000000	1965-10-16 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/44469-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	60.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245724	61	STEAMBOAT TO HOLLAND	1964	120	6	U-42380-MUM	183.00	0x00005C4000000000	1964-08-29 00:00:00	THEO VAN HAREN NORMAN	12	88	0	B/41445-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245725	61	'DR.KURIYAN/PIYUSH PANDAY'	2009	120	3	VIS/1/208/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/213/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
245726	61	CIVILIAN APPLICATIONS OF NUCLEAR EXPLOSIVES - 1964	1965	120	6	U-45856-MUM	128.02	0x00005DDD00000000	1965-10-16 00:00:00	LAWRENCE RADIATION LABORATORY, UNIVERSITY OF CALIFORNIA	12	88	0	B/44838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	128.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245727	61	ABOUT YOUTH A YOUNG GERMAN SPEAKS	1964	120	6	U-42381-MUM	358.00	0x00005C4000000000	1964-08-29 00:00:00	ALFRED GREVEN FILM GMBH  KOLN	12	88	0	B/41222-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	358.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245728	58	'TR.1 OF MUTHIRAI'	2009	120	3	VIS/1/195/2009-CHE	0	0x00009C1B00000000	2009-06-01 00:00:00	M/S ASA PRODUCTION & ENTERPRISES PVT.LTD	12	87	0	VIS/198/2009-CHE	106	110	107	N	M/S ASA PRODUCTION & ENTERPRISES PVT.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
245729	185	NOBODY WILL SPEAK OF US WHEN WE ARE DEAD	2008	120	3	VFL/1/873/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	MK2S A. FRANCE	12	87	176	VFL/1205/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	98	42	B	0	0	0	0	0	0	0	0	\N	\N
245730	61	RIVER OF ICE LIFE CYCLE A GLACIER (II EDITION)	1965	120	6	U-45857-MUM	101.19	0x00005DDD00000000	1965-10-16 00:00:00	BAILEY FILMS INC.	12	88	0	B/44823-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245731	129	IN THE CAPITAL OF ETHOPIA (V SLALISTA AFIOPEE)	1964	120	6	U-42382-MUM	121.92	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/41299-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245732	44	'YOUNG & DANGEROUS-I'	2009	120	3	VFL/1/424/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	WARNER BROS.	13	87	176	VFL/736/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245733	61	INDIAN PRIME MINSTER VISITS THE SOVIET UNION (PREMIER MINISTER INDII USSR)	1965	120	6	U-45858-MUM	853.44	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44860-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	853.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245734	61	KREMLIN-MOSCOW (MOSKOVSKY KREML)	1964	120	6	U-42383-MUM	243.84	0x00005C4000000000	1964-08-29 00:00:00	A MOSNACHFILM PRODUCTION	12	363	0	B/41309-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245735	61	EYE FOR TOMORROW	1965	120	6	U-45859-MUM	162.76	0x00005DDD00000000	1965-10-16 00:00:00	THE PENNSYLRANIA STATE UNIVERSITY	12	88	0	B/44821-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	162.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245736	44	'TWO GUYS'	2009	120	3	VFL/1/425/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	CINE CLICK ASIA FANTOM CO.LTD	13	87	176	VFL/649VF/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	105	30	5	105	30	B	0	0	0	0	0	0	0	0	\N	\N
245737	61	GOAL ! THE WORLD FOOTBALL CHAMPIONSHIP 1958	1966	120	6	U-49231-MUM	3078.00	0x00005F7200000000	1966-11-25 00:00:00	A HANS SCHUBERT FILM	12	87	176	B/46024-MUM	105	109	108	N	TRANS - WORLD PICTURES	12	3078.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245738	129	LENIN IN SMOLNY (LENIN V SMOLNOM)	1964	120	6	U-42384-MUM	121.92	0x00005C4000000000	1964-08-29 00:00:00	A PRODUCTION OF THE LENINGRAD POPULAR SCIENCE STUDIO	12	363	0	B/41297-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245739	61	GIRLS FROM KIEV (KIEV LYANKA) (PART I)	1965	120	6	U-45860-MUM	1219.20	0x00005DDD00000000	1965-10-16 00:00:00	DOVZHENKOV STUDIO	12	363	0	B/44607-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1219.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245740	61	A NIGHT OUT WITH MR. TOAD	1965	120	6	U-45861-MUM	118.56	0x00005DDD00000000	1965-10-16 00:00:00	A KEN MIDDENHAM PRODUCTION	12	88	0	B/44824-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245741	129	IN THE INTEREST OF MANKIND (V INTERESAH VSEGO CHELOVECHESTVA)	1964	120	6	U-42385-MUM	121.92	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41290-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245742	61	RADIATION EFFECTS IN CHEMISTRY	1965	120	6	U-45862-MUM	142.65	0x00005DDD00000000	1965-10-16 00:00:00	U.S. ATOMIC ENERGY COMMISSION	12	363	0	B/44837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245743	61	TALLIN (TALLIN)	1964	120	6	U-42386-MUM	243.84	0x00005C4000000000	1964-08-29 00:00:00	A TALLIN FILM STUDIO PRODUCTION	12	363	0	B/41307-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245744	61	ECLIPSE OF THE QUIET SUN	1965	120	6	U-45863-MUM	293.22	0x00005DDD00000000	1965-10-16 00:00:00	DOUGLAS AIRCRAFT COMPANY	12	88	0	B/44829-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245745	44	KOHINOOR	1964	120	6	U-42387-MUM	30.48	0x00005C4000000000	1964-08-29 00:00:00	NUFADS	12	363	0	B/41448-MUM	105	110	107	N	KULDIP KAHER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245746	61	THREE SPRINGS OF LENIN (TRI VERNY LENINA)	1966	120	6	U-49232-MUM	792.48	0x00005F7200000000	1966-11-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/47871-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	7	792.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245747	61	THE LONG SHIPS - TRL.	1965	120	6	U-45864-MUM	96.77	0x00005DE000000000	1965-10-19 00:00:00	IRVING ALLEN	12	94	0	B/44382-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	96.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245748	44	'YOUNG & DANGEROUS-II'	2009	120	3	VFL/1/426/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	WARNER BROS.	13	87	176	VFL/560/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	95	58	5	95	58	B	0	0	0	0	0	0	0	0	\N	\N
245749	213	A JUDGEMENT IN STONE	2008	120	3	VFL/1/874/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	MK2 S.A., FRENCE	12	87	176	VFL/1206/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
245750	129	SERIOUS HOBBIES (SERIOUSNEV DOORACHE STVE)	1964	120	6	U-42388-MUM	243.84	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41363AMUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245751	61	THE BATTLE OF THE VILLA FIORITA	1965	120	6	U-45865-MUM	3047.07	0x00005DE000000000	1965-10-19 00:00:00	A DELMER DAVIES PRODUCTIONS	12	87	176	B/44414-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	3047.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245752	61	PROMOTERS OF THE NEW AGE (PROMETEY IZ NOVOGO VEKA)	1964	120	6	U-42389-MUM	243.84	0x00005C4000000000	1964-08-29 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION	12	363	0	B/41305-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245753	61	ONCE A THIEF - TRL.	1965	120	6	U-45866-MUM	59.29	0x00005DE000000000	1965-10-19 00:00:00	A JACQUES BAR PRODUCTION	12	94	0	B/44209-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	59.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245754	213	COLOR OF LIES	2008	120	3	VFL/1/875/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	MK2 S.A., FRENCE	12	87	176	VFL/1207/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	108	0	5	107	7	B	0	0	0	0	0	0	0	0	\N	\N
245755	61	THE SUN OVER THE RENESSI RIVER (SOLNTSE NAD ENISEEM)	1964	120	6	U-42390-MUM	548.64	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/41283-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299569	45	MEET MR MALIK	1975	120	3	77655	30.48	0x00006BAA00000000	1975-06-19 00:00:00	FILM MEDIA	12	366	0	M-9403	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
245756	61	INDIAN NEWS REVIEW NO. 889 (HINDI, TAMILM TELUGU, BENGALI........)	1965	120	6	U-45867-MUM	298.00	0x00005DE100000000	1965-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245757	54	'FAMILY KHASREYN DI'	2009	120	3	VIL/1/145/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	M/S K.B.CREATION	13	87	176	VIL/126/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
245758	61	PINK PANTHER IN PINKNIC (CARTOON)	1966	120	6	U-49233-MUM	181.04	0x00005F7200000000	1966-11-25 00:00:00	MIRISCH - GEOFFREY - DEPATIE FRELENG PRODUCTION	12	364	0	B/48347-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	181.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245759	61	METRO - NEWS VOL : 543 (HINDI & BENGALI)	1965	120	6	U-45868-MUM	292.61	0x00005DE100000000	1965-10-20 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/44951-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245760	61	GYMNASTICS ADVANCE (SHAGI BOLSHOR GIMNASTIKY)	1964	120	6	U-42391-MUM	609.60	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41313-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245761	61	PINK PANTHER IN PINK - A - BOO (CARTOON)	1966	120	6	U-49234-MUM	183.18	0x00005F7200000000	1966-11-25 00:00:00	MIRISCH - GEOFFREY - DEPATIE FRELENG PRODUCTION	12	364	0	B/48346-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245762	43	MAHITICHITRA NO. 59	1965	120	6	U-45869-MUM	268.66	0x00005DE100000000	1965-10-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT1	12	363	0	B/44943-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	268.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245763	61	M. G. M. PRODUCTS REVIEW 2-D	1964	120	6	U-42392-MUM	959.45	0x00005C4300000000	1964-09-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/40303-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	959.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245764	58	'NEWTONIN MOONDRAM VIDHI'	2009	120	3	VIL/1/147/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	SHRI S.NANTHAGOPAL	12	87	176	VIL/146/2009-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	140	45	5	140	45	B	0	0	0	0	0	0	0	0	\N	\N
245765	44	SATYA MEVA JAYATE	1965	120	6	U-45870-MUM	126.48	0x00005DE100000000	1965-10-20 00:00:00	DIRECTOR OF INFORMATION , GOVT. OF U.P. LUCKNOW	12	88	0	B/44944-MUM	105	110	108	N	DHIRENDRA PANDE	1	126.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245766	44	LO BHORE SUHANI AAIE	1966	120	6	U-49235-MUM	30.48	0x00005F7200000000	1966-11-25 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/48316-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245767	61	METRO NEWS VOL : 436 (HINDI & BENGALI)	1964	120	6	U-42393-MUM	294.13	0x00005C4400000000	1964-09-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41491-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245768	43	THE COMMON WEALTH (MARATHI)	1965	120	6	U-45871-MUM	77.11	0x00005DE300000000	1965-10-22 00:00:00	JOY BATCHELOR	12	88	0	B/44869-70-MUM	105	110	107	N	BRITISH INFORMATION SERVICE	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245769	44	SUHAAG RAAT	1966	120	6	U-49236-MUM	30.48	0x00005F7200000000	1966-11-25 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/48315-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245770	208	MAHARASHTRA NEWS REEL NO. 147 AUGUST 1964	1964	120	6	U-42394-MUM	283.00	0x00005C4400000000	1964-09-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/41477-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245771	213	STORY OF WOMAN	2008	120	3	VFL/1/876/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	MK2 S.A. FRENCE	12	87	176	VFL/1208/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	99	39	B	0	0	0	0	0	0	0	0	\N	\N
245772	44	NARTAKI KE PER	1966	120	6	U-49237-MUM	30.48	0x00005F7200000000	1966-11-25 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/48314-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245773	61	INDIAN NEWS REVIEW NO. 830 (HINDI, TAMIL, TELUGU, BENGALIL..........)	1964	120	6	U-42395-MUM	288.00	0x00005C4400000000	1964-09-02 00:00:00	FILMS DIVISTION, GOVT. OF INDIA	12	91	0	B/41457-MUM	105	110	107	N	FILMS DIVISTION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245774	43	LEARNING IN BRITAIN (MARATHI)	1965	120	6	U-45872-MUM	222.50	0x00005DE300000000	1965-10-22 00:00:00	ANVIL FILMS	12	363	0	B/44871-2-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245775	61	ANAND KI ZADI	1966	120	6	U-49238-MUM	30.48	0x00005F7200000000	1966-11-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48338-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245776	44	THE COLOMBO PLAN	1965	120	6	U-45873-MUM	112.00	0x00005DE700000000	1965-10-26 00:00:00	HALAS & BATCHELOR CARTOON FILMS	12	363	0	B/44937-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245777	129	A NAME TO REMEMBER	1964	120	6	U-42397-MUM	31.00	0x00005C4400000000	1964-09-02 00:00:00	A. R. VARMA	12	363	0	B/40927-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245778	61	THE 1966 MASTERS GOLF TOURNAMENT	1966	120	6	U-49239-MUM	472.44	0x00005F7200000000	1966-11-25 00:00:00	REGINALD BRYAN WALLS	12	363	0	B/48307-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245779	61	TIME FOR PLEASURE	1965	120	6	U-45874-MUM	30.48	0x00005DE800000000	1965-10-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/44842-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245780	61	MOSCOW KREMLIN'S PALACE OF CONGRESS (MOSKOVSKY DVORETS SIEZDOV)	1964	120	6	U-42398-MUM	243.84	0x00005C4400000000	1964-09-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTIONS	12	363	0	B/41308-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245781	80	AJNABI	1966	120	6	U-49240-MUM	3440.64	0x00005F7200000000	1966-11-25 00:00:00	NORTHERN INDIA PICTURES	12	87	176	B/48179-MUM	105	109	107	N	NORTHERN INDIA PICTURES	14	3440.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245782	61	THE SEARCH FOR INVISIBLE FRIENDS (V POISKAH NEVIDIMIH DRUZEY)	1964	120	6	U-42399-MUM	243.84	0x00005C4400000000	1964-09-02 00:00:00	MOSNAUCH FILM PRODUCTION	12	363	0	B/41292-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245783	88	LE GUEPIER	1965	120	6	U-45875-MUM	121.00	0x00005DE800000000	1965-10-27 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	363	0	B/44744-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245784	61	THE MATCH OF THE GIANTS (MATCH GIGANTOV)	1964	120	6	U-42400-MUM	609.60	0x00005C4400000000	1964-09-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/41314-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245785	88	TERRA INCOGNITA TERRE DES SCIENTIFIQUES	1965	120	6	U-45876-MUM	304.00	0x00005DE800000000	1965-10-27 00:00:00	GILBERT DASSONVILLE - LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE ET LES TERRES AUSTRALES ET ANTARCTIQUES FRANCAISES	12	363	0	B/44745-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245786	61	COOPERATIVE TRAINING IN DIVERSIFIED TRADE	1964	120	6	U-42396-MUM	273.41	0x00005C4400000000	1964-09-02 00:00:00	INDUSTRIAL & BUSINESS TRAINING BUREAU	12	88	0	B/41250-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	273.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245787	70	PASSACAILLE (MUSIC ONLY)	1965	120	6	U-45877-MUM	137.00	0x00005DE800000000	1965-10-27 00:00:00	SOCIETE NOUVELLE PATHE - CINEME	12	363	0	B/44748-MUM	105	110	108	N	THE CULTURAL CONSULLOR FRECH EMBASSY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245788	61	TELECOMMUNICATIONS SPATIALES (FRENCH)	1965	120	6	U-45878-MUM	149.00	0x00005DE800000000	1965-10-27 00:00:00	LE SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/44746-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	149.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245789	61	TO-DAY IN BRITAIN	1965	120	6	U-45879-MUM	283.46	0x00005DE800000000	1965-10-27 00:00:00	WORLD WIDE PICTURES	12	363	0	B/44472-MUM	105	110	108	N	BRITISH INFORMATIN SERVICES	3	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245790	44	BHARAT UTHO	1966	120	6	U-49241-MUM	577.90	0x00005F7600000000	1966-11-29 00:00:00	ASIAN FILMS	12	363	0	B/48341-MUM	105	110	108	N	ASIAN FILMS	2	577.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245791	58	JAGADEESHWARI	2010	120	4	VIL/1/10/2010-BAN	0	0x00009D6E00000000	2010-05-06 00:00:00	SRI. SURYA COMMUNICATIONS, CHENNAI	13	87	186	VIL/50/2010-BAN	106	109	107	N	SRI. SURYA COMMUNICATIONS, CHENNAI	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
245792	61	CARRY ON NURSE (BLACK & WHITE)	2008	120	3	VFL/1/911/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1053/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
245793	45	JUGARI	2010	120	4	VIL/1/11/2010-BAN	0	0x00009D7200000000	2010-05-10 00:00:00	M/S. C.M. ASSOCIATES, BANGALORE	12	87	176	VIL/51/2010-BAN	106	109	107	N	M/S. C.M. ASSOCIATES, BANGALORE	0	0	138	5	5	138	5	B	0	0	0	0	0	0	0	0	\N	\N
245794	54	CHARGI OYE	2008	120	3	VIS/1/626/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/660/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
245795	58	TRAILER NO 2 OF POO	2008	120	3	VIS/1/627/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	M/S MESAGES CINEMAS	12	368	0	VIS/665/2008-CHE	106	110	107	N	M/S MESAGES CINEMAS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
245796	58	TRAILER NO 2 OF SILAMBATTAM	2008	120	3	VIS/1/628/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	M/S LAKSHMI MOVIE MAKERS X LTD	12	368	0	VIS/667/2008-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS X LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
245797	58	SRI GANESH TEXTILES	2008	120	3	VIS/1/629/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SRI GANESH TEXTILES	12	368	0	VIS/663/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245798	58	ODOMOS NATURALS	2008	120	3	VIS/1/630/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S DABUR INDIA LTD	12	368	0	VIS/664/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245799	61	ALERT PROMOTIONAL ADVERTISEMENT	2008	120	3	VIS/1/631/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S ALERT	12	368	0	VIS/666/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	33	5	0	33	B	0	0	26	0	0	0	0	0	\N	\N
245800	58	INDIA OVERSEAS BANK	2008	120	3	VIS/1/632/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S INDIAN OVERSEAS BANK	12	368	0	VIS/662/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
245801	61	THE SWAM PRINCESS	2008	120	3	VFL/1/913/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1257/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245802	61	DRADLY WATER	2008	120	3	VFL/1/914/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1253/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
245803	213	VOYAGES	2008	120	3	VFL/1/877/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	MK2 S.A. FRANCE	12	87	176	VFL/1209/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	110	0	5	109	38	B	0	0	0	0	0	0	0	0	\N	\N
245804	61	IT'S A VERY MERRY MUPPET CHRISTMAS MOVIE	2008	120	3	VFL/1/915/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1263/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
245805	61	GENUINE RISK	2008	120	3	VFS/1/102/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/102/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245806	61	QUEST OF THE DRAGON	2008	120	3	VFL/1/916/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1250/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245807	44	SHANGHAI SHANGHAI	2008	120	3	VFL/1/917/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/1248/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
245808	61	HOTEL TERMINUS	2008	120	3	VFL/1/918/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1247/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	257	0	5	257	0	B	0	0	0	0	0	0	0	0	\N	\N
245809	61	THE CARE BEARS MOVIE	2008	120	3	VFS/1/103/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/109/2008-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245810	61	DECEMBER	2008	120	3	VFS/1/104/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/83/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
245811	61	THE TRUMPET OF THE SWAN	2008	120	3	VFS/1/105/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/103/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245812	58	TRAILER NOS. 1 & 2 OF 'INNORUVAN'	2008	120	3	VIS/1/603/2008-CHE	0	0x00009B4500000000	2008-10-30 00:00:00	M/S ATCHAYA MULTIMEDIA CREATIONS	12	368	0	VIS/632/2008-CHE	106	110	107	N	M/S ATCHAYA MULTIMEDIA CREATIONS	0	0	6	0	5	6	0	B	0	0	8	0	0	0	0	0	\N	\N
245813	61	BIRTHDAY GIRL	2008	120	3	VFS/1/106/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/105/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245814	61	HANKY PANKY	2008	120	3	VFL/1/919/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1258/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245815	61	CALL ME CLAUS	2008	120	3	VFL/1/920/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1265/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
245816	58	TRAILER OF ELLAR AVAN SEYAL	2008	120	3	VIS/1/633/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S R.K.ARTS	12	368	0	VIS/661/2008-CHE	106	110	107	N	M/S R.K.ARTS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245817	58	TRAILER NOS 1 & 2 OF PATTALAM	2008	120	3	VIS/1/634/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S THIRRUPATHI BROTHERS	12	368	0	VIS/669/2008-CHE	106	110	107	N	M/S THIRRUPATHI BROTHERS	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
245818	58	'TR.OF MOONAR'	2009	120	3	VIS/1/196/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	M/S THENNAGATHIRAI KOODAM	12	87	0	VIS/199/2009-CHE	106	110	107	N	M/S THENNAGATHIRAI KOODAM	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
245819	51	RAJA SHIV CHATRAPATI	2008	120	3	VIS/1/635/2008-CHE	0	0x00009B5400000000	2008-11-14 00:00:00	M/S STAR ENTERTAINMENT MEDIA PVT LTDQ	12	368	0	VIS/671/2008-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
245820	61	'THE SEARCH FOR ONE EYED JIMMY'	2009	120	3	VFL/1/395/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/384/2009-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245821	59	UTTHAMUDU	2008	120	3	VIL/1/453/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/506/2008-CHE	106	109	107	N	M/S S.S.ENTERTAINMENTS P LTD	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
245822	44	'STAR PARIVAAR'	2009	120	3	VIS/1/181/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S GREY PARTRIDE FILMS PVT.LTD	13	87	0	VIS/185/2009-CHE	106	110	107	N	M/S STAR INDAI PVT.LTD	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
245823	58	TRAILER OF NEWTONIN MOONDRAM VIDHI	2008	120	3	VIS/1/636/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	M/S MADRAS ENTERTAINMENT P LTD	12	368	0	VIS/668/2008-CHE	106	110	107	N	M/S MADRAS ENTERTAINMENT P LTD	0	0	2	59	5	2	59	B	0	0	8	0	0	0	0	0	\N	\N
245824	61	'CHATTAHOOCHEE'	2009	120	3	VFL/1/396/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/522/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	27	58	5	27	58	B	0	0	0	0	0	0	0	0	\N	\N
245825	61	DIVA O8	2008	120	3	VIS/1/637/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	M/S BLACK & WHITE	12	368	0	VIS/654/2008-CHE	106	110	107	N	SHRI A.PANJU	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245826	61	THE TRANSPORTER (2002)	2008	120	3	VFL/1/921/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/657/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
245827	59	KUMAR RAJA	2008	120	3	VIL/1/431/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S S.S. ENTERTAINMENTS (P) LTD.	13	87	176	VIL/478/2008-CHE	106	109	107	N	M/S S.S. ENTERTAINMENTS (P) LTD.	0	0	139	53	5	138	58	B	0	0	0	0	0	0	0	0	\N	\N
245828	61	'MEN AT WORK'	2009	120	3	VFL/1/397/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/526/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	48	5	93	48	B	0	0	0	0	0	0	0	0	\N	\N
245829	61	SOME LIKE IT HOT	2008	120	3	VFL/1/923/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1100/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	146	0	5	145	49	B	0	0	0	0	0	0	0	0	\N	\N
245830	61	'A FAMILY THING'	2009	120	3	VFL/1/398/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/532/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
245831	45	CITIZEN	2010	121	4	VIL/2/35/2010-BAN	0	0x00009D7C00000000	2010-05-20 00:00:00	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	12	87	170	VIL/54/2010-BAN	106	109	107	N	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	92	51	5	90	3	B	0	0	0	0	0	0	0	0	\N	\N
245832	61	'ONE HOUR PHOTO'	2009	120	3	VFL/1/399/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/536/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	57	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
245833	44	MILITANT EAGLE	2008	120	3	VFL/1/930/2008-CHE	0	0x00009B5700000000	2008-11-17 00:00:00	M/S FULL RANGE GROUP, THAILAND	12	87	176	VFL/1246/2008-CHE	106	109	108	N	M/S NEW GEETA PICTURES & TRADERS	0	0	93	1	5	93	1	B	0	0	0	0	0	0	0	0	\N	\N
245834	61	FOR KEEPS	2008	120	3	VFL/1/931/2008-CHE	0	0x00009B5800000000	2008-11-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1261/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	72	21	5	72	21	B	0	0	0	0	0	0	0	0	\N	\N
245835	58	SANJEEVANAM HERBAL HEALTH SOAP	2008	120	3	VIS/1/638/2008-CHE	0	0x00009B5800000000	2008-11-18 00:00:00	M/S CHOLAYIL PRODUCTS & SERVICES	12	368	0	VIS/670/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245836	44	'CRASH AND BURN'	2009	120	3	VFL/1/400/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC.	13	87	176	VFL/539/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	79	38	5	79	38	B	0	0	0	0	0	0	0	0	\N	\N
245837	49	THEMMADI KOOTAM	2008	120	3	VIL/1/455/2008-CHE	0	0x00009B5800000000	2008-11-18 00:00:00	SHRI D.DEVA VIJINA	12	87	176	VIL/511/2008-CHE	106	109	107	N	M/S V.S.INTERNATIONAL FILMS	0	0	146	57	5	142	0	0	0	0	0	0	0	0	0	0	\N	\N
245838	58	TRAILER OF 'SAMEDAA'	2008	120	3	VIS/1/604/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S CREATIVE TALKIES	12	368	0	VIS/630/2008-CHE	106	110	107	N	M/S CREATIVE TALKIES	0	0	3	0	5	2	53	B	0	0	8	0	0	0	0	0	\N	\N
245839	61	RECOGNITION AND MANAGEMENT OF ANXIETY	1966	120	6	U-49401-MUM	426.72	0x00005F8F00000000	1966-12-24 00:00:00	WYETH MOTION PICTURES DEPT.	12	88	0	B/48063-MUM	105	110	108	N	JOHN WYETH & BROTHER LTD.	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245840	61	ASPECTS ENDOSCOPIQUES DES TUMEURS DES VOIES AERODIGESTIVES SUPERIEURES TUMEURS DE'LOROPHARYNX DE L'HYPOPHARYNX ET DU LARYNX	1966	120	6	U-49242-MUM	243.84	0x00005F7600000000	1966-11-29 00:00:00	SCIENCE	12	88	0	B/47989-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245841	44	'KUNGFU KILLER -II'	2009	120	3	VFL/1/401/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC.	13	87	176	VFL/541/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	85	47	5	85	47	B	0	0	0	0	0	0	0	0	\N	\N
245842	58	TRAILER NOS 3 & 4 OF LAADAM	2008	120	3	VIS/1/640/2008-CHE	0	0x00009B5800000000	2008-11-18 00:00:00	M/S COSMOS ENTERTAINMENTS	12	368	0	VIS/672/2008-CHE	106	110	107	N	M/S COSMOS ENTERTAINMENTS	0	0	7	50	5	7	50	B	0	0	26	0	0	0	0	0	\N	\N
245843	61	RINGO AND HIS GOLDEN PISTOL - TRL	1966	120	6	U-49402-MUM	88.09	0x00005F8F00000000	1966-12-24 00:00:00	JOSEPH FRYD	12	94	0	B/47798-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245844	61	JAI SREE RAMA	2008	120	3	VIS/1/641/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	0	VIS/678/2008-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	54	44	5	54	44	B	0	0	26	0	0	0	0	0	\N	\N
245845	58	JAI SREE RAMA	2008	120	3	VIS/1/642/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	0	VIS/676/2008-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	54	44	5	54	44	B	0	0	26	0	0	0	0	0	\N	\N
245846	61	52 MILES TO TERROR - TRL	1966	120	6	U-49403-MUM	52.13	0x00005F8F00000000	1966-12-24 00:00:00	SAM KAT2MAN	12	94	0	B/48075-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	52.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245847	61	ASPECTS ENDOSCOPIQUES DES TUMEURS DES VOIES AERO DIGESTIVES SUPERIEURES TECHNIQUE TUMEURS DE LA REGION ET DU RHINO  PHARYNX	1966	120	6	U-49243-MUM	167.64	0x00005F7600000000	1966-11-29 00:00:00	SCIENCE FILM	12	363	0	B/47990-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245848	44	JAI SREE RAMA	2008	120	3	VIS/1/643/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	0	VIS/677/2008-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	54	44	5	54	44	B	0	0	26	0	0	0	0	0	\N	\N
245849	61	LES TUMEURS DE VESSIE ETUDE ENDOSCOPIQUE	1966	120	6	U-49051-MUM	182.88	0x00005F6100000000	1966-11-08 00:00:00	SCIENCEFILM	12	88	0	B/47984-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245850	61	GAMBIT - TRL	1966	120	6	U-49404-MUM	58.19	0x00005F8F00000000	1966-12-24 00:00:00	LEO L. FUCHES	12	94	0	B/48323-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	58.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245851	61	LE LARYNX NORMAL ET PATHOLOGIQUE (ETUDE ENDO-SCOPIQUE)	1966	120	6	U-49052-MUM	121.92	0x00005F6100000000	1966-11-08 00:00:00	LE LABORATORIES CHIN BILA PFIZER ET DES FILMS ART ET SCIENCE	12	88	0	B/48001-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245852	61	'ROLLING THUNDER'	2009	120	3	VFL/1/402/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/543/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
245853	59	PRAJA NAYAKUDU	2008	120	3	VIL/1/459/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	SHRI N.V.RAMANARAJU	12	87	176	VIL/503/2008-CHE	106	109	107	N	SHRI N.V.RAMANARAJU, M/S SIRI CINEMA	0	0	164	53	5	164	50	B	0	0	0	0	0	0	0	0	\N	\N
245854	44	PRAGATISHEEL PITHORAGARH	1965	120	6	U-45880-MUM	278.89	0x00005DE800000000	1965-10-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	88	0	B/44936-MUM	105	110	108	N	V. PRABHAKAR	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245855	44	PATI PATNI	1966	120	6	U-49405-MUM	4450.08	0x00005F9100000000	1966-12-26 00:00:00	USMAN ALI	12	87	176	B/48444-MUM	105	109	107	N	USMAN ALI	16	4450.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245856	61	'BEER'	2009	120	3	VFL/1/403/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/546/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245857	61	TUBERCULOSIS CONTROL IN JAPAN	1965	120	6	U-45881-MUM	243.84	0x00005DE800000000	1965-10-27 00:00:00	NICHIEL KAGAKU EIGA SEISAKUSHO	12	363	0	B/44811-MUM	105	110	108	N	EMBASSY OF JAPAN NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245858	58	SAMRAT	2008	120	3	VIL/1/460/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	SHRI N.V.RAMANARAJU	12	87	176	VIL/504/2008-CHE	106	109	107	N	SHRI N.V.RAMANARAJU, M/S SIRI CINEMA	0	0	164	53	5	164	50	B	0	0	0	0	0	0	0	0	\N	\N
245859	44	KAAJAL - TRL  (WITH COMMENTARY IN ENGLISH)	1966	120	6	U-49244-MUM	167.00	0x00005F7600000000	1966-11-29 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/48276-MUM	105	110	107	N	KALPNALOK	1	167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245860	44	ALIBABA AND 40 THIEVES - TRL	1966	120	6	U-49245-MUM	107.59	0x00005F7700000000	1966-11-30 00:00:00	BASANT PICTURES	12	94	0	B/48358-MUM	105	110	107	N	BASANT PICTURES	1	107.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245861	61	MATERNAL & CHILD HEALTH PROGRAMMES IN JAPAN	1965	120	6	U-45882-MUM	365.76	0x00005DE800000000	1965-10-27 00:00:00	HANABUSA EDUCATIONAL FILM INC.	12	88	0	B/44809-MUM	105	110	108	N	EMBASSY OF JAPAN, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245862	58	KAKKUM KADAVUL	2008	120	3	VIL/1/461/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	SHRI RATHNAM	12	87	176	VIL/508/2008-CHE	106	109	107	N	M/S T.W.ARTS	0	0	136	5	5	136	5	B	0	0	0	0	0	0	0	0	\N	\N
245863	61	BORN OF FOAM	1966	120	6	U-49246-MUM	200.00	0x00005F7700000000	1966-11-30 00:00:00	A CEFI PRODUCTION	12	88	0	B/48176-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245864	61	LIFE - LINE OF THE NATION	1966	120	6	U-49406-MUM	238.35	0x00005F9100000000	1966-12-26 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/48644-MUM	105	110	107	N	K. D. MASTER	2	238.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245865	61	POST GRADUATE MEDICINE : NO 2-HUMAN CHROMOSOMAL ABNORMALITIES	1965	120	6	U-45883-MUM	493.7	0x00005DE800000000	1965-10-27 00:00:00	GLASGOW POST - GRADUATE MEDICAL BOARD (STV PRODUCTION)	12	88	0	B/44798-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245866	44	BOMBAY / MADRAS DHARMA MAHA CHAKRA - 1966	1966	120	6	U-49407-MUM	204.22	0x00005F9100000000	1966-12-26 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/48645-MUM	105	110	107	N	NAYANTARA	2	204.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245867	109	JIANG HU	2008	120	3	VFL/1/878/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/116/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	79	48	B	0	0	0	0	0	0	0	0	\N	\N
245868	58	THE POWER OF NATHA YOGA	2008	120	3	VIS/1/645/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	DR.G.T.ANBARASAN	12	368	0	VIS/658/2008-CHE	106	110	107	N	M/S LIFE POWER WORLD YOGA CENTRE	0	0	67	7	5	67	7	B	0	0	26	0	0	0	0	0	\N	\N
245869	208	MAHARASHTRA NEWS NO. 174 NOVEMBER 1966	1966	120	6	U-49248-MUM	295.00	0x00005F7700000000	1966-11-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/48367-8-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245870	61	YET IN HIM WE TRUST	1966	120	6	U-49408-MUM	23.00	0x00005F9100000000	1966-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245871	44	NEELA AKASH	1965	120	6	U-45884-MUM	4683.56	0x00005DE800000000	1965-10-27 00:00:00	RAJENDRA BHATIA	12	87	176	B/45573-MUM	105	109	107	N	KIRON PRODUCTIONS	18	4683.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245872	61	BRATZ	2008	120	3	VFL/1/932/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1286/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
245902	61	HANGING UP	2008	120	3	VFS/1/113/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/120/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
245873	61	LES POSSIBILITES DE LA LAPAROSCOPIE	1966	120	6	U-49053-MUM	121.92	0x00005F6100000000	1966-11-08 00:00:00	LABORATORIES CLIN-COMAR CHAS PFIZER INC. ET DES FILMS ART ET SCIENCE	12	88	0	B/48000-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245874	80	AAYE DIN BAHAAR KE - TRL	1966	120	6	U-49249-MUM	118.00	0x00005F7700000000	1966-11-30 00:00:00	J. OM PRAKASH	12	94	0	B/48388-MUM	105	110	107	N	FILMYUG	1	118.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245875	44	SHANKAR SITA ANSUYA - TRL.	1965	120	6	U-45885-MUM	85.65	0x00005DE800000000	1965-10-27 00:00:00	B. R. PACHISIA	12	94	0	B/44973-MUM	105	110	107	N	B. R. PACHISIA	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245876	43	MAHITI CHITRA NO. 73	1966	120	6	U-49054-MUM	263.00	0x00005F6200000000	1966-11-09 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	363	0	B/48210-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245877	61	GRADJIVINSKE MASINE (CONSTRUCTION MACHINE)	1966	120	6	U-49409-MUM	192.00	0x00005F9100000000	1966-12-26 00:00:00	AVALA FILM, BEOGRAD	12	363	0	B/48398-MUM	105	110	108	N	HINDUSTAN TRACTORS & BULLDOZERS LTD.	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245878	44	RUN LOLA RUN	2008	120	3	VFL/1/933/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	SAVARIA MEDIA GMKV, GERMANY	13	87	176	VFL/1277/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
245879	61	INDIAN NEWS REVIEW NO. 944 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1966	120	6	U-49055-MUM	164.28	0x00005F6200000000	1966-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/48215-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	164.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245880	61	INDIAN NEWS REVIEW NO. 890 (HINDI, TAMIL, TELUGU, BENGALI...........)	1965	120	6	U-45886-MUM	288.00	0x00005DE800000000	1965-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44970-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245881	61	SISTEM T. G.	1966	120	6	U-49410-MUM	322.00	0x00005F9100000000	1966-12-26 00:00:00	JADRAN FILM	12	363	0	B/48397-MUM	105	110	108	N	HINDUSTAN TRACTORS & BULLDOZERS LTD.	2	322.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245882	88	36 QUAI DES ORFEVRES (36 DEPARTMENT) (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/934/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/1299/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
245883	44	HUNSA KA GULAM - TRL	1966	120	6	U-49250-MUM	76.20	0x00005F7700000000	1966-11-30 00:00:00	RAINBOW PICTURES	12	94	0	B/48276A-MUM	105	110	107	N	R. M .B. FILM EXPERT	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245884	61	NO TOOTHACHE FOR ESKIMOS	1966	120	6	U-49056-MUM	57.00	0x00005F6200000000	1966-11-09 00:00:00	A GIBBS FILM	12	88	0	B/48153-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	57.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245885	61	STANLEY & IRIS	2008	120	3	VFL/1/935/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1288/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
245886	61	THE SCIENCE REPORT 61-A	1966	120	6	U-49411-MUM	151.48	0x00005F9100000000	1966-12-26 00:00:00	NEWSPIX	12	363	0	B/48540-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245887	44	MITHA ZAHAR	1966	120	6	U-49057-MUM	201.17	0x00005F6200000000	1966-11-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/48163-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245888	61	THAT DELTA - THAT RIVER (HINDI, TAMILM TELUGU, BENGALI..........)	1965	120	6	U-45887-MUM	326.00	0x00005DE800000000	1965-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44971-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	326.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245889	45	SHILPA'S YOGA	2008	120	3	VIS/1/646/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/680/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
245890	61	THE SCIENCE REPORT 61-B	1966	120	6	U-49412-MUM	148.74	0x00005F9100000000	1966-12-26 00:00:00	NEWSPIX	12	363	0	B/48541-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245891	61	NO TOOTHACHE FOR NODDY	1966	120	6	U-49058-MUM	61.87	0x00005F6200000000	1966-11-09 00:00:00	D. & W. GIBBES LTD.	12	88	0	B/48138-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	61.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245892	58	SHILPA'S YOGA	2008	120	3	VIS/1/647/2008-CHE	0	0x00009B5900000000	2008-11-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/679/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
245893	61	INDIAN NEWS REVIEW NO. 947 (HINDI, BENGALI, GUJARATI, MARATHI....)	1966	120	6	U-49251-MUM	198.73	0x00005F7700000000	1966-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245894	44	SHANKAR SITA ANSUYA	1965	120	6	U-45888-MUM	3938.32	0x00005DE800000000	1965-10-27 00:00:00	KANTIBHAI PARIKH & B. C. MADHUR	12	87	176	B/44947-MUM	105	109	107	N	MADHUR FILMS	14	3938.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245895	61	THE SCIENCE REPORT (50-A)	1966	120	6	U-49413-MUM	150.57	0x00005F9100000000	1966-12-26 00:00:00	NEWSPIX	12	363	0	B/48438-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245896	61	TOKYO OLYMPIAD - TRL	1966	120	6	U-49059-MUM	35.96	0x00005F6200000000	1966-11-09 00:00:00	TOHO CO. LTD.	12	88	0	B/48081-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PRIVATE LTD.	1	35.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245897	80	ANUPAMA	1966	120	6	U-49252-MUM	3977.34	0x00005F7700000000	1966-11-30 00:00:00	L.B. LACHMAN	12	87	176	B/48369-MUM	105	109	107	N	L. B. LACHMAN	15	3977.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245898	58	SURYADEV STEELS	2008	120	3	VIS/1/650/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S CRYSONS ADVERTISING LTD	12	368	0	VIS/675/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
245899	61	THE SCIENCE REPORT 50-B	1966	120	6	U-49414-MUM	150.87	0x00005F9100000000	1966-12-26 00:00:00	NEWSPIX	12	363	0	B/48539-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245900	61	'TUNE IN TOMORROW'	2009	120	3	VFL/1/404/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/551/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245901	61	METRO - NEWS VOL : 544 (HINDI & BENGALI)	1965	120	6	U-45889-MUM	281.94	0x00005DE800000000	1965-10-27 00:00:00	METRO GOLDWYN - MAYER	12	91	0	B/45021-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245903	80	SMUGGLER	1966	120	6	U-49060-MUM	3928.26	0x00005F6200000000	1966-11-09 00:00:00	RATAN MOHAN	12	87	176	B/48155-MUM	105	109	107	N	R. M. ART PRODUCTIONS	14	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245904	61	OFFICE SPACE	2008	120	3	VFL/1/879/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/745/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245905	44	MERA BETA - TRL	1966	120	6	U-49253-MUM	85.95	0x00005F7800000000	1966-12-01 00:00:00	GRUZIN FILM STUDIO	12	94	0	B/48393-MUM	105	110	107	N	SOVEXPORTFILM	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245906	61	APACHES LAST BATTLE - TRL	1966	120	6	U-49415-MUM	60.81	0x00005F9100000000	1966-12-26 00:00:00	ARTHUR BRAUNER	12	94	0	B/47952-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245907	44	AJ WATTAN NE HAMEN PUKARA	1965	120	6	U-45890-MUM	579.12	0x00005DE800000000	1965-10-27 00:00:00	I. S. CHAUHAN	12	88	0	B/45020-MUM	105	110	107	N	DEVINDAR SINGH	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245908	43	LALJILAL MALAMAAL	2008	120	3	VIL/1/465/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/275/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
245909	61	THE AUSTENITIC CAST IRONS	1966	120	6	U-49061-MUM	399.94	0x00005F6200000000	1966-11-09 00:00:00	INTERNATIONAL NICKEL LTD. FILM UNIT	12	363	0	B/48016-MUM	105	110	107	N	INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	399.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245910	44	BADAL - TRL	1966	120	6	U-49254-MUM	86.87	0x00005F7800000000	1966-12-01 00:00:00	SUPER PICTURES	12	94	0	B/45357-MUM	105	110	107	N	SUPER PICTURES	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245911	61	APACHES LAST BATTLE	1966	120	6	U-49416-MUM	2617.45	0x00005F9100000000	1966-12-26 00:00:00	ARTHUR BRAUNER	12	87	176	B/47951-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2617.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245912	61	THIN LAYER CHROMOTOGRAPHY	1965	120	6	U-45891-MUM	135.02	0x00005DE900000000	1965-10-28 00:00:00	ROCKEFELLER FOUNDATION	12	88	0	B/44834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245913	43	PACHHI KEYA NAI KE KANYU NOTU	2008	120	3	VIL/1/466/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/460/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
245914	61	THE GAME OF CRICKET	1966	120	6	U-49255-MUM	301.75	0x00005F7800000000	1966-12-01 00:00:00	R. P. PRODUCTIONS	12	88	0	B/48339-MUM	105	110	107	N	R. P. DESHPANDE	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245915	61	THE AAID TEST	1966	120	6	U-49062-MUM	114.30	0x00005F6200000000	1966-11-09 00:00:00	HENRY WIGGIN & CO. LTD.	12	363	0	B/48015-MUM	105	110	108	N	INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245916	44	'HUNGAMA'	2009	120	3	VIS/1/182/2009-CHE	0	0x00009C1400000000	2009-05-25 00:00:00	M/SALORA CREATIONS	13	87	0	VIS/186/2009-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
245917	61	SWEET SMELL OF SUCCESS	2008	120	3	VFL/1/936/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1309/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245918	61	FLOW VISUALIZATION	1965	120	6	U-45892-MUM	332.23	0x00005DE900000000	1965-10-28 00:00:00	NATIONAL COMMISSION FOR FLUID MECHANICS	12	88	0	B/44827-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245919	44	EXCITINGLY FRESH (BENGALI, TELUGU & MALAYALAM)	1966	120	6	U-49417-MUM	30.48	0x00005F9100000000	1966-12-26 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS) & SUBHASH JAIN	12	363	0	B/48528-31-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245920	44	BORN SIXTY YEARS BACK	1966	120	6	U-49256-MUM	30.48	0x00005F7800000000	1966-12-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/48387-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245921	58	'SATHEESH BALAJI MATRICULATIONS SCHOOL'	2009	120	3	VIS/1/183/2009-CHE	0	0x00009C1400000000	2009-05-25 00:00:00	M/S SATHEESH BALAJI MATRICULATION SCHOOL	13	87	0	VIS/183/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
245922	61	ARTHUR AND THE MINIMOYS	2008	120	3	VFL/1/944/2008-CHE	0	0x00009B5A00000000	2008-11-20 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1236/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
245923	61	BRITE AT WORK	1966	120	6	U-49063-MUM	30.48	0x00005F6300000000	1966-11-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48184-MUM	105	110	107	N	BRIGHT BROS. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245924	175	INDIA VS. JAPAN	1966	120	6	U-49418-MUM	75.89	0x00005F9100000000	1966-12-26 00:00:00	ASAHI T. V. NEWS	12	88	0	B/48467-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	75.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245925	61	THE EARTH IS BORN	1965	120	6	U-45893-MUM	253.59	0x00005DE900000000	1965-10-28 00:00:00	HALPERN & WOLCOTT FOR LIFE MAGAZINE	12	88	0	B/44828-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	253.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245926	61	THUMS UP CLIFF	2008	120	3	VIS/1/652/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S TLC INDIA PVT LTD	12	368	0	VIS/687/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
245927	61	AMERICANO	1966	120	6	U-49064-MUM	284.99	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48250-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	284.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245928	61	THE HOT SPOT	2008	120	3	VFL/1/880/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1211/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	119	0	5	117	37	B	0	0	0	0	0	0	0	0	\N	\N
245929	61	GRACE IN RHYTHM (HINDI, BENGALI & TAMIL)	1966	120	6	U-49257-MUM	30.48	0x00005F7800000000	1966-12-01 00:00:00	ART COMMERCIA	12	363	0	B/48381-4-MUM	105	110	107	N	S. S. OBEROI, ASHA ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245930	61	MARVELS OF THE AUSTRIAN WINTER	1966	120	6	U-49419-MUM	91.44	0x00005F9100000000	1966-12-26 00:00:00	LOETSCH FILM	12	363	0	B/48446-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245931	58	'RMKV'	2009	120	3	VIS/1/184/2009-CHE	0	0x00009C1400000000	2009-05-25 00:00:00	M/S CONSUMER COMPACT COMMUNICATIONS	12	87	0	VIS/184/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
245932	61	EXPLORING THE HUMAN NERVOUS SYSTEM	1965	120	6	U-45894-MUM	251.16	0x00005DE900000000	1965-10-28 00:00:00	A CHURCHILL FILM	12	88	0	B/44833-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	251.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245933	61	BLOOD AND SAND	1966	120	6	U-49065-MUM	288.04	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48246-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	288.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245934	61	AUSTRIA - CRADLE OF MUSIC	1966	120	6	U-49420-MUM	152.40	0x00005F9100000000	1966-12-26 00:00:00	HELMUT PFANDLERZ PFANDLER FILM	12	88	0	B/48445-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245935	58	'RUBEEN BAGS'	2009	120	3	VIS/1/185/2009-CHE	0	0x00009C1400000000	2009-05-25 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	87	0	VIS/187/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
245936	61	METRO NEWS VOL : 649 (HINDI & BENGALI)	1966	120	6	U-49258-MUM	216.40	0x00005F7800000000	1966-12-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48374-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245937	61	WHEN CLOUDS ROLL BY	1966	120	6	U-49066-MUM	284.38	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48249-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245938	61	EROSION, LEVELLING THE LAND	1965	120	6	U-45895-MUM	148.74	0x00005DE900000000	1965-10-28 00:00:00	ENCYCLOPAEDIA BRITTANICA FILMS	12	88	0	B/44835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245939	61	THREE MUSKETEERS	1966	120	6	U-49067-MUM	572.42	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48251-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	572.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245940	59	'YEDU NIJAM'	2009	120	3	VIL/1/05/2009-CHE	0	0x00009C1500000000	2009-05-26 00:00:00	SHRI T.N.JANAKIRAMAN	13	87	176	VIL/6/2009-CHE	106	109	107	N	M/S DREAMS ON FRAMES	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
245941	61	TERROR COMES BY NIGHT - TRL	1966	120	6	U-49259-MUM	106.38	0x00005F7800000000	1966-12-01 00:00:00	ALLIED FILM MAKERS	12	94	0	B/47857-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	106.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245942	61	INDONESIAN DANCES (FROM SUMATRA ISLAND)	1966	120	6	U-49421-MUM	112.78	0x00005F9100000000	1966-12-26 00:00:00	BAPENYF (BADAN PERIJELENGGARA NEW YORK WORLD FAIR)	12	88	0	B/48436-MUM	105	110	108	N	INDONESIAN CONSULATE	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245943	61	THE EAGLE	1966	120	6	U-49068-MUM	286.51	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48247-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245944	61	ABEL GANCE HIER ET DEMAIN (WITH FRENCH TITLES)	1965	120	6	U-45896-MUM	274.00	0x00005DE900000000	1965-10-28 00:00:00	OFFICE DE DOCUMENTATION PAR LE FILM - NELLY KAPLAN	12	88	0	B/44568-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245945	61	BLACK PIRATE	1966	120	6	U-49069-MUM	283.16	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/48248-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	283.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245946	61	INDONESIAN DANCES (FROM WEST DJAWA)	1966	120	6	U-49422-MUM	112.78	0x00005F9100000000	1966-12-26 00:00:00	STATE FILM STUDIOS, P. F. N. 1963	12	363	0	B/48437-MUM	105	110	108	N	INDONESIAN CONSULATE	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245947	61	ZORBA THE GREEK - TRL.	1965	120	6	U-45897-MUM	64.63	0x00005DE900000000	1965-10-28 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/44467-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	64.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245948	59	'TR.OF KOTLATA'	2009	120	3	VIS/1/186/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	M/S METRO FILMS(P)LTD	13	87	0	VIS/188/2009-CHE	106	110	107	N	M/S METRO FILMS(P)LTD	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
245949	61	SELICIOUS (HINDI, TAMIL & BENGALI)	1966	120	6	U-49070-MUM	25.91	0x00005F6300000000	1966-11-10 00:00:00	DEVI SUTT	12	363	0	B/48205-MUM	105	110	107	N	DEVI SUTT PRODUCTIONS	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245950	61	INDONESIAN DANCES (FOLK DANCES)	1966	120	6	U-49423-MUM	112.78	0x00005F9100000000	1966-12-26 00:00:00	STATE FILM STUDIOS, P. F. N. 1963	12	88	0	B/48438A-MUM	105	110	108	N	INDONESIAN CONSULATE	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245951	61	WOMAN OF STRAW - TRL.	1965	120	6	U-45899-MUM	72.67	0x00005DE900000000	1965-10-28 00:00:00	A MICHAEL RALPH & BASIL DEARDEN PRODUCTION	12	94	0	B/44326-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	72.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245952	61	HOME COMPANIONS (HINDI, BENGALI, TELUGU & KANNADA)	1966	120	6	U-49071-MUM	30.48	0x00005F6300000000	1966-11-10 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/48200-4-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245953	58	'IMPOSTER'	2009	120	3	VFL/1/405/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/566/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
245954	61	THUMS UP MOUTAIN ROAD	2008	120	3	VIS/1/653/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S TLC INDIA PVT LTD	12	368	0	VIS/689/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
245955	61	FOUR DAYS IN NOVEMBER - TRL.	1965	120	6	U-45900-MUM	61.87	0x00005DE900000000	1965-10-28 00:00:00	A DAVID L. WOLPER PRODUCTION	12	94	0	B/44879-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245956	61	O. C. M. CARPET	1966	120	6	U-49072-MUM	30.48	0x00005F6300000000	1966-11-10 00:00:00	DEVI DUTT & PRAKASH JAIN	12	363	0	B/48213-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245957	61	THUMS UP ROLLER COASTER	2008	120	3	VIS/1/654/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S TLC INDIA PVT LTD	12	368	0	VIS/688/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
245958	61	INDONESIAN DANCE (FROM CENTRAL DJAWA) GATOTKATJA GANDRUNG	1966	120	6	U-49424-MUM	112.78	0x00005F9100000000	1966-12-26 00:00:00	BAPENYT (BADEN PENJELENGGARA NEW YORK WORLD FAIR)	12	363	0	B/48435-MUM	105	110	108	N	INDONESIAN CONSULATE	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245959	44	SHER AFGAN	1966	120	6	U-49073-MUM	3911.50	0x00005F6300000000	1966-11-10 00:00:00	RAJKUMAR KOHLI	12	87	176	B/47965-MUM	105	109	107	N	SHANKAR MOVIES	15	3911.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245960	61	DRUK GYALPO JIGME DORJI  WANGCHUCK OF BHUTAN VISITS INDIA	1966	120	6	U-49260-MUM	538.00	0x00005F7900000000	1966-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48214-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245961	58	JOSECO TIMBER & FURNITURE	2008	120	3	VIS/1/655/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S JOSECO SAWMILL & TIMBERS	12	368	0	VIS/674/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
245962	61	THE FIRST GANEFO (THE GAMES OF THE NEW EMERGING FORCES) (I)	1966	120	6	U-49425-MUM	338.33	0x00005F9100000000	1966-12-26 00:00:00	P. F. N. DEPT. OF INFORMATION	12	363	0	B/48439-MUM	105	110	108	N	INDONESIAN CONSULATE	1	338.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245963	61	METRO NEWS VOL : 646 (HINDI & BENGALI)	1966	120	6	U-49074-MUM	239.26	0x00005F6700000000	1966-11-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48219-21-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245964	59	'AAI'	2009	120	3	VIL/1/140/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI A.PARTHIBAN, THIRUVALLURVAR KALAI KOODAM	15	87	176	VIL/140/2009-CHE	106	109	107	N	SHARQ V.RAMAKRISHNA,S.S.COMMUNICATIONS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
245965	43	SABAR KANTHA VIKAS DARSHAN	1966	120	6	U-49261-MUM	599.54	0x00005F7900000000	1966-12-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48394-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245966	44	DAKU MANGALSINGH - TRL	1966	120	6	U-49075-MUM	80.45	0x00005F6700000000	1966-11-14 00:00:00	BANY TALWAR	12	94	0	B/48254-MUM	105	110	107	N	PINKY FILMS	1	80.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245967	61	THE SECRET WEAPON (HINDI, BENGALI, GUJARATI........)	1966	120	6	U-49426-MUM	30.48	0x00005F9200000000	1966-12-27 00:00:00	16/35 MOVIE PRODUCTION	12	363	0	B/48655-63-MUM	105	110	107	N	16/35 MOVIE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245968	61	KILLER BEAM FOREVER	2008	120	3	VFL/1/945/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S CINEMA MANAGEMENT GROUP INC USA	12	87	176	VFL/1312/2008-CHE	106	109	108	N	M/S IGF ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
245969	61	HIFI	1966	120	6	U-49262-MUM	28.96	0x00005F7900000000	1966-12-02 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48385-MUM	105	110	107	N	AMA PRIVATE LTD.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245970	58	THE SANTA CLAUSE	2008	120	3	VFL/1/946/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1270/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	93	19	5	93	19	B	0	0	0	0	0	0	0	0	\N	\N
245971	80	SMUGGLER - TRL	1966	120	6	U-49076-MUM	83.00	0x00005F6800000000	1966-11-15 00:00:00	RATAN MOHAN	12	94	0	B/48185-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245972	61	STORY FRONT HITCHCOCK	2008	120	3	VFL/1/881/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1214/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
245973	61	PERILS OF THE DARK (HINDI, BENGALI, GUJARATI, MARATHI..........)	1966	120	6	U-49427-MUM	30.48	0x00005F9200000000	1966-12-27 00:00:00	16/35 MOVIE PRODUCTION	12	363	0	B/48646-54-MUM	105	110	107	N	16/35 MOVIE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245974	58	BACK TO GAYA	2008	120	3	VFL/1/947/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/1274/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
245975	61	OPERATION DOUBLE CROSS - TRL	1966	120	6	U-49077-MUM	97.38	0x00005F6800000000	1966-11-15 00:00:00	MARCEAN COCINOR CERES FILMS	12	94	0	B/47972-MUM	105	110	108	N	AASIA FILMS	1	97.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245976	61	CARNIVAL UNDER THE SEA	1966	120	6	U-49428-MUM	370.00	0x00005F9200000000	1966-12-27 00:00:00	RENE & STUCKI CATALA (NOUMEA, NEW CALEDONIA)	12	88	0	B/48391-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	370.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245977	61	THE UNBEATABLE	1966	120	6	U-49263-MUM	30.48	0x00005F7900000000	1966-12-02 00:00:00	NUFADS	12	363	0	B/48271-MUM	105	110	107	N	ONILA NAYAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245978	61	OPERATION DOUBLE CROSS	1966	120	6	U-49078-MUM	2520.17	0x00005F6800000000	1966-11-15 00:00:00	MARCEAU COCINOR CERES FILMS	12	87	176	B/47971-MUM	105	109	108	N	AASIA FILMS	5	2520.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245979	61	OSTEOPOROSIS	1966	120	6	U-49429-MUM	280.00	0x00005F9200000000	1966-12-27 00:00:00	SCIENCEFILM	12	88	0	B/48389-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245980	61	IT'S A MAD MAD MAD MAD WORLD	2008	120	3	VFL/1/882/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1212/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
245981	44	BIWI AUR MAKAN	1966	120	6	U-49079-MUM	3826.46	0x00005F6800000000	1966-11-15 00:00:00	HEMANT KUMAR	12	87	176	B/48107-MUM	105	109	107	N	GITANJALI	14	3826.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245982	208	MAHARASHTRACHYA VARDAYINI BHAG - 1	1966	120	6	U-49264-MUM	232.11	0x00005F7900000000	1966-12-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/48352-3-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	232.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245983	61	WELCOME TO INDONESIA	1966	120	6	U-49430-MUM	350.52	0x00005F9200000000	1966-12-27 00:00:00	CANON PRODUCTION	12	88	0	B/48442-MUM	105	110	108	N	INDONESIA CONSULATE	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245984	61	TOO MANY THIEVES - TRL	1966	120	6	U-49080-MUM	68.95	0x00005F6800000000	1966-11-15 00:00:00	RICHARD ALAN SIMMONS	12	94	0	B/47633-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245985	59	SAKTHI	2008	120	3	VIL/1/432/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/481/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	148	31	5	147	48	B	0	0	0	0	0	0	0	0	\N	\N
245986	61	METRO NEWS VOL : 647 (HINDI & BENGALI)	1966	120	6	U-49081-MUM	289.56	0x00005F6900000000	1966-11-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48280-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245987	61	THE FIRST GANEFO (II)	1966	120	6	U-49431-MUM	225.55	0x00005F9200000000	1966-12-27 00:00:00	P. F. N. DEPT. OF INFORMATION	12	363	0	B/48441-MUM	105	110	108	N	INDONESIA CONSULATE	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245988	208	MAHARASHTRACHYA VARDAYINI BHAG - 2	1966	120	6	U-49265-MUM	292.91	0x00005F7900000000	1966-12-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/48354-5-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245989	61	TEXAS ACROSS THE RIVER - TRL	1966	120	6	U-49432-MUM	74.37	0x00005F9200000000	1966-12-27 00:00:00	HARRY KELLER	12	94	0	B/48308-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245990	44	SHREEMAN FUNTOOSH	1965	120	6	U-45901-MUM	3712.15	0x00005DE900000000	1965-10-28 00:00:00	S. B. PRODUCTIONS	12	87	176	B/44903-MUM	105	109	107	N	SHAMIM BHAGAT	14	3712.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245991	61	THE SPIRIT OF AUGUST 17	1966	120	6	U-49433-MUM	228.60	0x00005F9200000000	1966-12-27 00:00:00	P. F. N. DEPT. OF INFORMATION	12	88	0	B/48440-MUM	105	110	108	N	INDONESIAN CONSULATE	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245992	61	M. M. M. - 83 - TRL	1966	120	6	U-49266-MUM	91.76	0x00005F7900000000	1966-12-02 00:00:00	ITALO - FRENCH - SPANISH CORPORATION	12	94	0	B/48227A-MUM	105	110	108	N	L. F. NORONHA & SONS.	1	91.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245993	61	THE OSCAR - TRL	1966	120	6	U-49267-MUM	52.43	0x00005F7900000000	1966-12-02 00:00:00	CLARENCE GREENE	12	94	0	B/47802-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245994	61	PAULA MODERSOHN BECKER	1966	120	6	U-49434-MUM	126.00	0x00005F9200000000	1966-12-27 00:00:00	TH. N. BLOMBERG (FRG)	12	88	0	B/48245-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245995	61	INDIAN NEWS REVIEW NO. 945 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-49082-MUM	165.20	0x00005F6900000000	1966-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/48257-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	165.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245996	61	THE SUCKER	1966	120	6	U-49268-MUM	3075.13	0x00005F7900000000	1966-12-02 00:00:00	ROBERT DORFMANN	12	87	176	B/48011-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3075.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245997	61	A GIANT AT THE DOORSTEP (GUJARATI)	1966	120	6	U-49083-MUM	30.48	0x00005F6900000000	1966-11-16 00:00:00	UNITED FILM MAKERS	12	363	0	B/48267-8-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
245998	61	THE SUCKER - TRL	1966	120	6	U-49269-MUM	80.78	0x00005F7900000000	1966-12-02 00:00:00	ROBERT DORFMANN	12	94	0	B/48012-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
245999	61	SHREE ARYA KANYA GURUKUL, PORBANDAR, GUJARAT (SILENT)	1966	120	6	U-49435-MUM	70.10	0x00005F9200000000	1966-12-27 00:00:00	JOHN W. MOYER OF CHICAGO NATURAL (HISTORY MUSEUM)	12	88	0	B/48344-MUM	105	110	108	N	SAVITABEN NANJIBHAI MEHTA	1	70.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246000	61	SAGA OF SELF GENERATION	1966	120	6	U-49084-MUM	64.01	0x00005F6900000000	1966-11-16 00:00:00	SATYENDRA N. GOYAL	12	363	0	B/48258-MUM	105	110	107	N	SATYENDRA N. GOYAL	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246001	61	HISTORY OF NOTHING (MUSIC ONLY)	1965	120	6	U-45902-MUM	160.3	0x00005DE900000000	1965-10-28 00:00:00	EDUARDO PAOLOZZI	12	88	0	B/44945-MUM	105	110	108	N	THE BRITISH COUNCIL	2	160.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246002	61	THE COFFEE FOR MODERN LIVING	1966	120	6	U-49085-MUM	30.48	0x00005F6900000000	1966-11-16 00:00:00	AMA PRIVATE LTD	12	363	0	B/48228-MUM	105	110	107	N	AMA PRIVATE LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246003	61	A CITY REBORN	1966	120	6	U-49270-MUM	226.47	0x00005F7900000000	1966-12-02 00:00:00	PETER REINSHAGEN	12	363	0	B/48370-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	226.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246004	61	THE COMMUNITY	1966	120	6	U-49436-MUM	609.60	0x00005F9200000000	1966-12-27 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/47930-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	5	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246005	61	USA DANCE ROBERT JOFFREY BALLET	1966	120	6	U-49086-MUM	297.79	0x00005F6900000000	1966-11-16 00:00:00	VIRGINIA KASSEL	12	363	0	B/48188-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246006	61	DOCTOR IN CLOVER	1966	120	6	U-49271-MUM	2863.14	0x00005F7900000000	1966-12-02 00:00:00	THR RANK ORGANISATION	12	87	176	B/47852-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2863.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246007	61	POST GRADUATE MEDICINE: NO. 5-ARTERIOSCLEROSIS IN THE LOWER LIMBS	1965	120	6	U-45903-MUM	493.7	0x00005DEA00000000	1965-10-29 00:00:00	GLASGOW POST - GRADUATE BOARD	12	88	0	B/44800-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246008	70	PERSPECTIVES	1966	120	6	U-49437-MUM	22.86	0x00005F9200000000	1966-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48623-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246009	61	FIRST THE SEED	1966	120	6	U-49087-MUM	278.00	0x00005F6900000000	1966-11-16 00:00:00	ASGROW SEED, COMPANY	12	88	0	B/48189-MUM	105	110	108	N	THE ROCKEFELLER FOUNDATION	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246010	58	ADYAR ANANDHA BHAVAN	2008	120	3	VIS/1/605/2008-CHE	0	0x00009B4600000000	2008-10-31 00:00:00	M/S JD-JERY'S MEDIA PARK	12	368	0	VIS/637/2008-CHE	106	110	107	N	M/S JD-JERY'S MEDIA PARK	0	0	2	0	5	2	0	B	0	0	62	0	0	0	0	0	\N	\N
246011	61	NEVADA SMITH - TEASER TRL	1966	120	6	U-49272-MUM	36.18	0x00005F7900000000	1966-12-02 00:00:00	HENRY HATHAWAY	12	94	0	B/48199-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246012	44	SATI NAARI	1965	120	6	U-45904-MUM	3928.93	0x00005DEA00000000	1965-10-29 00:00:00	RAM GOPAL	12	87	176	B/44855-MUM	105	109	107	N	ROOPESH PRODUCTIONS	14	3928.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246013	61	GIVE YOURSELF A CHANCE	1966	120	6	U-49438-MUM	30.48	0x00005F9300000000	1966-12-28 00:00:00	TRIO FILMS	12	363	0	B/48685-MUM	105	110	107	N	SWATANTRA PARTY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246014	61	BARODA	1966	120	6	U-49088-MUM	570.00	0x00005F6900000000	1966-11-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48260-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246015	44	BAHUJAN HITAY	1965	120	6	U-45905-MUM	630.33	0x00005DEA00000000	1965-10-29 00:00:00	SACHIDA	12	88	0	B/44935-MUM	105	110	107	N	SACHIDA	2	630.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246016	61	THE HANDS OF A STRANGER	1966	120	6	U-49273-MUM	116.43	0x00005F7900000000	1966-12-02 00:00:00	GUGGENHEIN PRODUCTIONS INC. (RICHARD HEFFRON)	12	363	0	B/48371-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246017	61	METRO NEWS VOL : 653 (HINDI & BENGALI)	1966	120	6	U-49439-MUM	246.88	0x00005F9300000000	1966-12-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48707-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246018	59	NEEDALENI AADADI	2008	120	3	VIL/1/433/2008-CHE	0	0x00009B4900000000	2008-11-03 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/482/2008-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	146	30	5	146	30	B	0	0	0	0	0	0	0	0	\N	\N
246019	61	A SOLDIER'S FATHER	1966	120	6	U-49089-MUM	2511.55	0x00005F6900000000	1966-11-16 00:00:00	GRUZIA FILM STUDIO	12	87	176	B/48186-MUM	105	109	108	N	SOVEXPORTFILM	9	2511.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246020	43	ABHI TO MAIN JAWAN HUN	2008	120	3	VIL/1/508/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/519/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	115	0	5	115	0	B	0	0	26	0	0	0	0	0	\N	\N
246021	61	INDIAN NEWS REVIEW NO. 951 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1966	120	6	U-49440-MUM	133.50	0x00005F9300000000	1966-12-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/48678-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	133.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246022	61	LIGHT FROM THE ASWAN (SVET ASUANA)	1965	120	6	U-45906-MUM	243.84	0x00005DEA00000000	1965-10-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/44583-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246023	61	GONKS GO BEAT - TRL	1966	120	6	U-49090-MUM	87.00	0x00005F6A00000000	1966-11-17 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS	12	94	0	B/47855-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246024	44	MAIN WOHI HOON	1966	120	6	U-49274-MUM	4033.62	0x00005F7A00000000	1966-12-03 00:00:00	M. M. PRODUCTIONS	12	87	176	B/47678-MUM	105	109	107	N	M. M. PRODUCTIONS	15	4040.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246025	70	OCEAN AND THE BALOONS (MUSIC ONLY)	1966	120	6	U-49441-MUM	22.86	0x00005F9300000000	1966-12-28 00:00:00	RAJENDRANATH SHUKLA	12	363	0	B/48697-MUM	105	110	107	N	R.N. SHUKLA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246026	61	GONKS GO BEAT	1966	120	6	U-49091-MUM	2544.60	0x00005F6A00000000	1966-11-17 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS	12	87	176	B/47854-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2544.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246027	61	GIRLS FROM KIEV (PART II) (KIEV LYANKA)	1965	120	6	U-45907-MUM	1219.20	0x00005DEA00000000	1965-10-29 00:00:00	DOVZHENKOV STUDIO, KIEV	12	87	176	B/44608-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	1219.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246028	70	THE SOUL AND THE SUPREME SPIRIT (ENGLISH TITLES)	1966	120	6	U-49275-MUM	74.68	0x00005F7A00000000	1966-12-03 00:00:00	R. C. MISRA	12	363	0	B/48351-MUM	105	110	107	N	R. C. MISRA	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246029	44	BAHADUR DAKOO	1966	120	6	U-49442-MUM	3657.60	0x00005F9300000000	1966-12-28 00:00:00	HARI MALIK	12	87	176	B/48511-MUM	105	109	107	N	SCREEN ENTERTAINERS	14	3657.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246030	61	PANIC BUTTON	1966	120	6	U-49092-MUM	2514.60	0x00005F6B00000000	1966-11-18 00:00:00	GORTON ASSOCIATES	12	87	176	B/46380A-MUM	105	109	108	N	BURJOR ARDESHIR PVT. LTD.	5	2514.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246031	61	POST GRADUATE MEDICINE: NO. 1-RENAL DISEASES	1965	120	6	U-45908-MUM	493.77	0x00005DEA00000000	1965-10-29 00:00:00	GLASGOW POST - GRADUATE MEDICAL BOARD (S.N. PRODUCTION)	12	88	0	B/44797-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246032	44	SO SAAL BAAD	1966	120	6	U-49443-MUM	3810.00	0x00005F9400000000	1966-12-29 00:00:00	M. OMPRAKASH	12	87	176	B/48692-MUM	105	109	107	N	MANSAROVER PICTURES	14	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246033	61	THE LUCKY ONE	1966	120	6	U-49093-MUM	30.48	0x00005F6B00000000	1966-11-18 00:00:00	NUFADS	12	363	0	B/48272-MUM	105	110	107	N	ONILA NAYAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246034	61	BACKLASH - TRL	1966	120	6	U-49276-MUM	60.35	0x00005F7A00000000	1966-12-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/47937-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246035	61	POST GRADUATE MEDICINE: NO. 4 - THE ADRENAL GLAND	1965	120	6	U-45909-MUM	493.7	0x00005DEA00000000	1965-10-29 00:00:00	GLASGOW POSTGRADUATE MEDICAL BOARD (S. TV. PRODUCTION)	12	88	0	B/44799-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246036	44	MAZE KE LIYE PASSING SHOW	1966	120	6	U-49444-MUM	51.20	0x00005F9400000000	1966-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48667-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	51.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246037	61	'YOUNG BLOOD'	2009	120	3	VFL/1/406/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	M/S MGM NETWORKS,USA	13	87	176	VFL/358/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	15	5	99	15	B	0	0	0	0	0	0	0	0	\N	\N
246038	61	POST GRADUATE MEDICINE: NO. 6 - CHRONIC BRONCHITIS	1965	120	6	U-45910-MUM	493.7	0x00005DEA00000000	1965-10-29 00:00:00	GLASGOW POST - GRADUATE BOARD	12	88	0	B/44801-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246039	129	A DREAM FULFILLED	1966	120	6	U-49445-MUM	30.48	0x00005F9400000000	1966-12-29 00:00:00	NUFADS	12	363	0	B/48269-70-MUM	105	110	107	N	ONILA NAYAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246040	61	TEACH THEM YOUNG (HINDI, MARATHI, GUJARATI, BENGALI.........)	1965	120	6	U-45911-MUM	31.00	0x00005DEA00000000	1965-10-29 00:00:00	R. M. DARGAN	12	363	0	B/45003-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246041	61	FILM JOURNAL - 12	1966	120	6	U-49446-MUM	292.91	0x00005F9400000000	1966-12-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48684-MUM	105	110	107	N	AMA PRIVATE LTD.	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246042	61	HELPFUL ADVICE (HINDI, BENGALI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-45912-MUM	31.00	0x00005DEA00000000	1965-10-29 00:00:00	R. M. DARGAN	12	363	0	B/45013-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246043	43	HUN CHHUN VALSAD JILLO	1966	120	6	U-49447-MUM	621.79	0x00005F9400000000	1966-12-29 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	88	0	B/48679-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	2	621.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246044	43	PRAGATI NI PRERANA	1966	120	6	U-49448-MUM	575.46	0x00005F9400000000	1966-12-29 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	88	0	B/48681-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	2	575.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246045	61	THIS AGE OF SILLIMANITE	1965	120	6	U-45913-MUM	339.27	0x00005DEA00000000	1965-10-29 00:00:00	SHOREY DOCUMENTARY FILM	12	363	0	B/44969-MUM	105	110	107	N	KANWAR SHOREY	2	339.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246046	61	YOU MUST BE JOKING	1966	120	6	U-49449-MUM	2745.34	0x00005F9400000000	1966-12-29 00:00:00	CHARLES H. SCHNEER	12	87	176	B/48010-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2745.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246047	61	LEGEND OF BIRDS	1966	120	6	U-49277-MUM	241.10	0x00005F7A00000000	1966-12-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/48362-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	241.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246048	61	NEWYORK NEWYORK (1977)	2008	120	3	VFL/1/883/2008-CHE	0	0x00009B4900000000	2008-11-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/563/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	150	0	5	149	27	B	0	0	0	0	0	0	0	0	\N	\N
246049	44	PINJRE KE PANCHHI	1966	120	6	U-49450-MUM	4078.22	0x00005F9400000000	1966-12-29 00:00:00	SHOBHA CHITRA	12	87	176	B/48609-MUM	105	109	107	N	SHOBHA CHITRA	15	4078.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246050	61	FOUR FOR THE CLOUDS	1966	120	6	U-49278-MUM	114.30	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/48364-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246051	61	'MARKED FOR DEATH'	2009	120	3	VFL/1/407/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/485/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	48	5	84	48	B	0	0	0	0	0	0	0	0	\N	\N
246052	44	THE PEACEFUL REVOLUTION	1965	120	6	U-45914-MUM	309.37	0x00005DEA00000000	1965-10-29 00:00:00	A. E. I. (ASSOCIATED ELECTRICAL FILM UNIT INDUSTIRES)	12	363	0	B/44948-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	309.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246053	61	TRAINING FOR PROSPERITY	1966	120	6	U-49451-MUM	300.00	0x00005F9500000000	1966-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48715-MUM	105	110	107	N	NEW BOMBAY THEATRES PVT. LTD.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246054	61	VOLCANIC POWER	1966	120	6	U-49279-MUM	243.84	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/48363-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246055	61	KING RAT - TRL	1966	120	6	U-49452-MUM	91.44	0x00005F9500000000	1966-12-30 00:00:00	JAMES WOOLF	12	94	0	B/48145-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246056	61	SKY HIGH IN NEW ZEALAND	1966	120	6	U-49280-MUM	195.07	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/48359-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246057	44	USKI KAHANI	1966	120	6	U-49453-MUM	3890.77	0x00005F9500000000	1966-12-30 00:00:00	RAJAN B. C.	12	87	176	B/48639-MUM	105	109	107	N	RAJAN B. C.	13	3890.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246058	61	WAKATIPU - THE LONG LAKE	1966	120	6	U-49281-MUM	137.16	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/48361-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246059	61	THE HISTORY BOYS	2008	120	3	VFL/1/884/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/747/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246060	61	IS PARIS BURNING ? - TRL	1966	120	6	U-49454-MUM	115.52	0x00005F9500000000	1966-12-30 00:00:00	PAUL GRAETZ	12	94	0	B/48732-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	115.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246061	61	THE COOK ISLANDS LOOK AHEAD	1966	120	6	U-49282-MUM	338.33	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/48360-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	338.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246062	61	WITH PRIDE WITHOUT PREJUDICE	1966	120	6	U-49094-MUM	30.48	0x00005F6B00000000	1966-11-18 00:00:00	NUFADS	12	363	0	B/48274-MUM	105	110	107	N	ONILA NAYAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246063	44	SPY IN GOA - TRL	1966	120	6	U-49283-MUM	95.00	0x00005F7C00000000	1966-12-05 00:00:00	SURESH PICTURES	12	94	0	B/48350-MUM	105	110	107	N	SURESH PICTURES	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246064	44	AASRA - TRL	1966	120	6	U-49455-MUM	86.87	0x00005F9600000000	1966-12-31 00:00:00	SEVEN ARTS PICTURES	12	94	0	B/48731-MUM	105	110	107	N	FILM EFFECTS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246065	61	'IN THE VALLEY OF ELAH'	2009	120	3	VFL/1/408/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/500/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
246066	44	SPY IN GOA	1966	120	6	U-49284-MUM	3752.09	0x00005F7C00000000	1966-12-05 00:00:00	SURESH PICTURES	12	87	176	B/48349-MUM	105	109	107	N	SURESH PICTURES	15	3752.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246067	61	SENSELESS	2008	120	3	VFL/1/885/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/911/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	36	B	0	0	0	0	0	0	0	0	\N	\N
246068	61	TO BEEP OR NOT TO BEEP (CARTOON)	1966	120	6	U-49095-MUM	76.81	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS.PICTURES INC.	12	364	0	B/48091-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246069	44	APNE AAPKO EK MAUKA DEEJYE	1966	120	6	U-49456-MUM	30.48	0x00005F9600000000	1966-12-31 00:00:00	TRIO FILMS	12	363	0	B/48733-MUM	105	110	107	N	SWATANTRA PARTY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246070	61	WILD WILD WORLD (CARTOON)	1966	120	6	U-49096-MUM	70.71	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48090-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246071	61	DEVIL'S FEUD CAKE (CARTOON)	1966	120	6	U-49097-MUM	88.39	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48088-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246072	43	TAKNE GUMARSHA NAHI (HINDI, ENGLISH & ORIYA)	1966	120	6	U-49457-MUM	30.48	0x00005F9600000000	1966-12-31 00:00:00	TRIO FILMS	12	363	0	B/48734-MUM	105	110	107	N	SWATANTRA PARTY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246073	61	BANTY RAIDS (CARTOON)	1966	120	6	U-49098-MUM	72.54	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48083-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246074	61	'CLERKS-II'	2009	120	3	VFL/1/409/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/533/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	82	50	5	82	50	B	0	0	0	0	0	0	0	0	\N	\N
246075	61	THE ELECTRIC CURRENT	1966	120	6	U-49285-MUM	232.26	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T. V. (GEOFFREY HALL)	12	88	0	B/48426-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	2	232.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246076	61	BEEP PREPARED (CARTOON)	1966	120	6	U-49099-MUM	70.10	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/48085-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246077	80	DULHAN EK RAAT KI	1966	120	6	U-49458-MUM	4538.47	0x00005F9600000000	1966-12-31 00:00:00	M. BHAVANI SINGH	12	87	176	B/48683-MUM	105	109	107	N	M. BHAVANI SINGH	16	4538.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246078	61	CLAWS IN THE LEASE (CARTOON)	1966	120	6	U-49100-MUM	73.76	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS.PICTURES INC.	12	364	0	B/48086-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246079	43	VIKAS NA VARDAN	1966	120	6	U-49459-MUM	577.44	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	88	0	B/48744-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	2	577.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246080	61	THE PRIZE - TEASER TRL	1966	120	6	U-48301-MUM	20.07	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BURMEN PRODUCTION	12	94	0	B/39327-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	20.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246081	61	THE PRIZE - TRL	1966	120	6	U-48302-MUM	92.55	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BURMEN PRODUCTION	12	94	0	B/39326-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246082	61	HEAT ENERGY	1966	120	6	U-49286-MUM	279.81	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. TV (GEOFFREY HALL)	12	88	0	B/48415-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	279.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246083	51	JWARICHE BHARGHOS PIK GHYA	1966	120	6	U-49460-MUM	304.80	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. MAHARASHTRA	12	88	0	B/48678A-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE, GOVT. MAHARASHTRA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246084	80	DO MATWALE - TRL	1966	120	6	U-48303-MUM	87.88	0x00005F0000000000	1966-08-03 00:00:00	RANDHAWA AND KAMRAN	12	94	0	B/47366-MUM	105	110	107	N	RAINBOW FILMS	1	87.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246085	61	EXPANSION AND TEMPERATURE	1966	120	6	U-49287-MUM	286.21	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C.  T.V. (GEOFFREY HALL)	12	88	0	B/48414-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	286.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246086	80	DO MATWALE	1966	120	6	U-48304-MUM	3906.02	0x00005F0000000000	1966-08-03 00:00:00	RANDHAWA AND KAMRAN	12	87	176	B/47347-MUM	105	109	107	N	RAINBOW FILMS	16	3906.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246087	61	'THE CHRISTIAN JORGENSEN STORY'	2009	120	3	VFL/1/410/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/557/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
246088	61	HAIDA CARVER	1965	120	6	U-45915-MUM	141.00	0x00005DEA00000000	1965-10-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/44891-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246089	61	BANASTHALI	1966	120	6	U-49461-MUM	305.00	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246090	61	METRO NEWS VOL : 632 (HINDI & BENGALI)	1966	120	6	U-48305-MUM	298.70	0x00005F0000000000	1966-08-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47475-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246091	61	ELECTRICAL POWER AND ENERGY	1966	120	6	U-49288-MUM	224.33	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48417-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	2	224.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246092	61	TICKLE ME	1966	120	6	U-48306-MUM	2472.86	0x00005F0100000000	1966-08-04 00:00:00	BEN SCHWALB	12	87	176	B/46915-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2472.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246093	61	THE DREAMS OF MAUJIRAM	1966	120	6	U-49462-MUM	475.79	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48695-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246094	58	'SONG 1,4&5 OF THORANAI'	2009	120	3	VIS/1/187/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI VIKRAM KRISHNA	12	87	0	VIS/190/2009-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	4	45	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
246095	61	THE FAITH	1966	120	6	U-49463-MUM	423.00	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246096	61	ELECTRICITY AND MAGNETISM	1966	120	6	U-49289-MUM	220.37	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	363	0	B/48416-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	2	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246097	61	CAESAR THE CONQUEROR - TRL	1966	120	6	U-48307-MUM	110.90	0x00005F0100000000	1966-08-04 00:00:00	ROBERTO CAPITANI AND LUIGI MONTELLO	12	94	0	B/45465-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	110.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246098	58	'CHUTTI VIKATAN'	2009	120	3	VIS/1/188/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S VIKETAN TALKIES	12	87	0	VIS/189/2009-CHE	106	110	107	N	M/S VIKETAN TALKIES	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
246099	45	POLICE QUARTERS	2010	120	4	VIL/1/04/2010-BAN	0	0x00009D1B00000000	2010-02-12 00:00:00	M/S. VASISTA PICTURES, BANGALORE	12	87	176	VIL/20/2010-BAN	106	109	107	N	M/S. VASISTA PICTURES, BANGALORE	0	0	117	0	5	115	5	B	0	0	0	0	0	0	0	0	\N	\N
246100	61	CAESAR THE CONQUEROR	1966	120	6	U-48308-MUM	2834.65	0x00005F0100000000	1966-08-04 00:00:00	ROBERTO CAPITANI AND LUGI MONTELLO	12	87	176	B/45464-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2834.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246101	61	PEACHES AND PLUMS	1966	120	6	U-49464-MUM	957.00	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	957.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246102	61	LAUREL AND HARDY'S LAUGHING 20'S	1965	120	6	U-45916-MUM	2513.08	0x00005DEB00000000	1965-10-30 00:00:00	A ROBERT YOUNGSON PRODUCTION	12	87	176	B/44954-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	9	2513.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246103	61	INDIAN NEWS REVIEW NO. 948 (HINDI, BENGALI, GUJARATI, ...)	1966	120	6	U-49290-MUM	121.31	0x00005F7E00000000	1966-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48396-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246104	61	COPLAN 18 STRIKES AGAIN - TRL	1966	120	6	U-48309-MUM	75.00	0x00005F0100000000	1966-08-04 00:00:00	A FRANCO ITALIAN CO-PRODUCTION OF LES FILMS ARIANS FILMSONOR	15	94	0	B/47284-MUM	105	110	108	N	PATEL ENTERPRISES	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246105	64	MITWA	1966	120	6	U-49465-MUM	3749.04	0x00005F9600000000	1966-12-31 00:00:00	JAGMOHAN MATTU	12	87	176	B/48729-MUM	105	109	107	N	MATTU PRODUCTIONS	14	3749.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246106	58	'BRAHMADEVA'	2009	120	3	VIL/1/141/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S THE ROYAL PENTAGONS	15	87	176	VIL/143/2009-CHE	106	109	107	N	M/S THE ROYAL PENTAGONS	0	0	109	4	5	109	4	B	0	0	0	0	0	0	0	0	\N	\N
246107	44	ELECTRONICS	1966	120	6	U-48310-MUM	167.64	0x00005F0100000000	1966-08-04 00:00:00	GREEN PARK FILMS	12	88	0	B/46444-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246108	61	LAUREL AND HARDY'S LAUGHING 20S - TRL	1965	120	6	U-45917-MUM	79.55	0x00005DEB00000000	1965-10-30 00:00:00	A ROBERT YOUNGS ON PRODUCTIONS	12	94	0	B/44955-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246109	44	DUS LAKH	1966	120	6	U-49466-MUM	4230.32	0x00005F9600000000	1966-12-31 00:00:00	DEVENDRA GOEL	12	87	176	B/48462-MUM	105	109	107	N	GOEL CINE CORPORATION	15	4230.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246110	61	PARAMBIKULAM ALIYAR PROJECT (HINDI, BENGALI, GUJARATI, ...)	1966	120	6	U-49291-MUM	299.00	0x00005F7E00000000	1966-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246111	61	KTO B TEPEME JIVYOT (WHO LIVES HERE?)	1966	120	6	U-48311-MUM	561.00	0x00005F0100000000	1966-08-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/47406-MUM	105	110	108	N	SOVEXPORTFILM	2	561.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246112	61	QUEST FOR QUALITY	1965	120	6	U-45918-MUM	123.00	0x00005DEB00000000	1965-10-30 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/44819-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	123.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246113	129	SAFETY CAMP	1966	120	6	U-48312-MUM	97.00	0x00005F0100000000	1966-08-04 00:00:00	WESTERN RAILWAY	12	88	0	B/47417-18-MUM	105	110	107	N	R. K. COLOUR STUDIOS	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246114	61	METRO NEWS VOL : 65 (HINDI & BENGALI)	1966	120	6	U-49292-MUM	256.03	0x00005F7E00000000	1966-12-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48432-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246115	51	PATLACHI SOON	1966	120	6	U-49293-MUM	3914.55	0x00005F7E00000000	1966-12-07 00:00:00	DATTARAM GAIKWAD	12	87	176	B/48386-MUM	105	109	107	N	DATTARAM GAIKWAD	14	3914.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246116	61	ST LAWRENCE NORTH WINTER SEALING AT LA TABATIERE	1965	120	6	U-45919-MUM	327.00	0x00005DEB00000000	1965-10-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/44890-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246117	61	FROM BENKIPUR TO BHADRAVATI	1966	120	6	U-49467-MUM	491.34	0x00005F9600000000	1966-12-31 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/48745-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	491.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246118	43	MAHITICHITRA NO. 67A	1966	120	6	U-48313-MUM	248.39	0x00005F0300000000	1966-08-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/47436-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	248.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246119	44	STREET SINGER	1966	120	6	U-49468-MUM	3428	0x00005F9600000000	1966-12-31 00:00:00	CHANDRASHEKHAR	12	87	176	B/48716-MUM	105	109	107	N	BHAV DEEP FILMS	14	3428	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246120	44	BAL CHITRA PATRIKA NO. 2	1966	120	6	U-48314-MUM	493.78	0x00005F0300000000	1966-08-06 00:00:00	CHILDREN'S FILM SOCIETY	15	363	0	B/47268-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	493.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246121	43	REVANI GODMAAN	1966	120	6	U-49294-MUM	555.32	0x00005F7E00000000	1966-12-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GAJARAT	12	88	0	B/48431-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	555.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246122	43	MAHITICHITRA NO. 67B	1966	120	6	U-48315-MUM	237.73	0x00005F0300000000	1966-08-06 00:00:00	DIRECTOR OF INFORMATION,GOVT. OF GUJARAT	12	363	0	B/47437-MUM	105	110	107	N	DIRECTOR OF INFORMATION,GOVT. OF GUJARAT	1	237.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246123	43	AMRELINI VIKASYATRA	1966	120	6	U-49469-MUM	479.76	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/48747-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	479.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246124	60	JAMMU & KASHMIR NEWS PARADE NO. 12	1966	120	6	U-48316-MUM	277.35	0x00005F0300000000	1966-08-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/47454-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	277.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246125	44	VIDYARTHI - TRL	1966	120	6	U-49295-MUM	76.20	0x00005F7E00000000	1966-12-07 00:00:00	S. N. SRIVASTAVA, S. M. PICTURES	12	94	0	B/48428-MUM	105	110	107	N	S. N. SRIVASTAVA	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246126	43	BHAVNAGAR NI VIKASYATRA	1966	120	6	U-49470-MUM	602.26	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/48746-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	602.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246127	61	THE HEROS OF TELEMARK - TRL	1966	120	6	U-48317-MUM	98.10	0x00005F0500000000	1966-08-08 00:00:00	THE RANK ORGANIZATION	12	94	0	B/46938-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	98.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246128	44	ANMOL AVSAR (MARATHI, BENGALI & GUJARATI)	1966	120	6	U-49296-MUM	15.24	0x00005F7E00000000	1966-12-07 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/48410-13-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246129	43	KUTCH DARSHAN	1966	120	6	U-49471-MUM	593.14	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/48681A-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	593.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246130	61	THE HEROES OF TELEMARK	1966	120	6	U-48318-MUM	3403.95	0x00005F0500000000	1966-08-08 00:00:00	THE RANK ORGANIZATION	12	87	176	B/46937-MUM	105	109	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	13	3403.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246131	61	WORK, ENERGY AND POWER	1966	120	6	U-49297-MUM	218.03	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48419-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	218.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246132	61	ARIZONA RAIDERS - TRL	1966	120	6	U-48319-MUM	59.75	0x00005F0500000000	1966-08-08 00:00:00	GRANT WHYTOCK	12	94	0	B/47071-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246133	51	PAWNAKANTHCHA DHONDI	1966	120	6	U-49472-MUM	3962.10	0x00005F9600000000	1966-12-31 00:00:00	V. S. THAKUR, MAHALAXMI CHITRA	12	87	176	B/48640-MUM	105	109	107	N	V. S. THAKUR, MAHALAXMI CHITRA	14	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246134	61	STRESS AND STRAIN	1966	120	6	U-49298-MUM	285.29	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48420-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246135	61	INDIA'S POWER FOR PEACE	1966	120	6	U-48320-MUM	453.24	0x00005F0500000000	1966-08-08 00:00:00	VICTOR J. JURGENS	12	363	0	B/47449-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	453.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246136	51	CHALA UTHA LAGNA KARA	1966	120	6	U-49473-MUM	3875.72	0x00005F9600000000	1966-12-31 00:00:00	MANOHAR K. MUDKATTE	12	87	176	B/48693-MUM	105	109	107	N	LOK MANORANJAN	14	3875.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246137	61	SPEED, VELOCITY ACCELERATION	1966	120	6	U-49299-MUM	279.81	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	363	0	B/48421-MUM	105	110	108	N	HEAD OF THE DEPTT, DEPTT. OF AUDIO VISUAL EDUCATION	3	279.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246138	61	ROTATION	1966	120	6	U-49300-MUM	285.60	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48422-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	285.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246139	61	DOCTOR ZHIVAGO - TRL	1967	120	6	U-49474-MUM	104.47	0x00005F9800000000	1967-01-02 00:00:00	A CARLO PONTI PODUCTOIN	12	94	0	B/47387-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	104.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246140	61	'SUPERNOVA'	2009	120	3	VFL/1/411/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/338/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
246141	61	THE LAST OF THE SECRET AGENT - TRL	1967	120	6	U-49475-MUM	63.33	0x00005F9800000000	1967-01-02 00:00:00	NORMAN ABBOTT	12	94	0	B/48198-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246142	61	THE STAGE TO THREE	1965	120	6	U-45920-MUM	312.00	0x00005DEB00000000	1965-10-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/44888-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246143	61	'THE DARK IS RISING'	2009	120	3	VFL/1/412/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/260/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
246144	61	LACROSSE	1965	120	6	U-45921-MUM	162.00	0x00005DEB00000000	1965-10-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/44885-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246145	61	'THE MUSIC LOVERS'	2009	120	3	VFL/1/413/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/547/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
246146	61	IS PARIS BURNING ?	1967	120	6	U-49476-MUM	4673.80	0x00005F9800000000	1967-01-02 00:00:00	PAUL GRAETZ	12	87	176	B/48673-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	20	4673.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246147	61	'ONE TWO THREE(1961)'	2009	120	3	VFL/1/414/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/523/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
246148	44	BHARAT KE MAHAN SAPOOT KA SHRADDHANJALI (PAMYATI VELIKOGO SINA INDII)	1965	120	6	U-45922-MUM	304.80	0x00005DEB00000000	1965-10-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/44590-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246149	61	TEXAS ACROSS THE RIVER	1967	120	6	U-49477-MUM	2833.47	0x00005F9800000000	1967-01-02 00:00:00	HARRY KELLER	12	87	176	B/48209-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2833.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246150	61	THE SILENCERS - TRL	1967	120	6	U-49478-MUM	92.36	0x00005F9800000000	1967-01-02 00:00:00	IRVING ALLEN	12	94	0	B/48143-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	92.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246151	58	TR.OF 1&2 OF KADHALAN KADHALI	2009	120	3	VIS/1/189/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S JAI BALAJI MOVIE MAKERS	12	87	0	VIS/196/2009-CHE	106	110	107	N	M/S JAI BALAJI MOVIE MAKERS	0	0	0	54	5	0	54	B	0	0	0	0	0	0	0	0	\N	\N
246152	43	RUPIYO NACH NACHAVE	2008	120	3	VIL/1/509/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/521/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	107	0	5	107	0	B	0	0	26	0	0	0	0	0	\N	\N
246153	61	'RADIO ONE CHOCLEE KIDS FILMS PEST'	2009	120	3	VIS/1/190/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	M/S RADIO ONE	13	87	0	VIS/195/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
246154	61	THE PAWNBROKER - TRL	1967	120	6	U-49479-MUM	61.87	0x00005F9800000000	1967-01-02 00:00:00	WORTHINGTON MINER	12	94	0	B/47631-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246155	129	THERE IS A TOWN (EST TAKOY GORODOK)	1965	120	6	U-45923-MUM	228.60	0x00005DEB00000000	1965-10-30 00:00:00	THE LENINGRAD NEWSREEL FILM STUDIO	12	363	0	B/44584-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246156	58	'REVOLVER REETA'	2009	120	3	VIL/1/142/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S SENTHILKUMAR PRODUCTIONS	15	87	176	VIL/141/2009-CHE	106	109	107	N	M/S TRANS ART INDIA PVT.LTD	0	0	114	51	5	114	51	B	0	0	0	0	0	0	0	0	\N	\N
246157	61	METRO NEWS VOL : 701 (HINDI, BENGALI)	1967	120	6	U-49480-MUM	260.60	0x00005F9900000000	1967-01-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48775-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246158	61	ANY WEDNESDAY - TRL	1967	120	6	U-49481-MUM	81.07	0x00005F9900000000	1967-01-03 00:00:00	JULIUS J. EPSTEIN	12	94	0	B/48406-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246159	44	THE PARLIAMENTARY DELEGATION OF SIERRA LEONNE VISITS THE SOVIET UNION (PARLIAMENTARY SIERRA - LEONP GOSII USSR)	1965	120	6	U-45924-MUM	228.60	0x00005DEB00000000	1965-10-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44588-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246160	61	CONFLICT OF INTEREST	2008	120	3	VFL/1/886/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1188/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	77	0	5	76	54	B	0	0	0	0	0	0	0	0	\N	\N
246161	61	INCREASE PROFIT WITH ON - THE - FARM FEEDMAKING	1967	120	6	U-49482-MUM	162.46	0x00005F9900000000	1967-01-03 00:00:00	GEHL BROS. MANUFACTURING CO.	12	363	0	B/48706-MUM	105	110	108	N	HINDUSTAN INDUSTRIAL CORPORATION	1	162.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246162	61	THE TOWER AND THE DOVE	1965	120	6	U-45925-MUM	426.72	0x00005DEB00000000	1965-10-30 00:00:00	J. MORIS	12	363	0	B/44738-MUM	105	110	108	N	J. MORIS	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246163	58	'ARUPADU NAAL ARUPADU NIMIDAM'	2009	120	3	VIL/1/143/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S KALAI CHIRPI FILMS	12	87	176	VIL/142/2009-CHE	106	109	107	N	M/S TRANS ART INDIA PVT.LTD	0	0	119	32	5	119	32	B	0	0	0	0	0	0	0	0	\N	\N
246164	61	RHINO - TRL	1965	120	6	U-45926-MUM	74.37	0x00005DED00000000	1965-11-01 00:00:00	AN IVAN TORS PRODUCTION	12	94	0	B/43735-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246165	61	TRANSAMERICA	2008	120	3	VFS/1/91/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/104/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
246166	61	NICHOLAS NICKLEBY	2008	120	3	VFL/1/887/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1186/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
246167	58	'TR.1 & 2 OF GNABAGANGAL'	2009	120	3	VIS/1/194/2009-CHE	0	0x00009C1B00000000	2009-06-01 00:00:00	SHRI VIL MAKERS	12	87	0	VIS/197/2009-CHE	106	110	107	N	M/S VIL MAKERS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
246168	44	SHAOLIN KUNGFU	2008	120	3	VFL/1/888/2008-CHE	0	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	87	176	VFL/1218/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
246169	61	'TRAPEZE'	2009	120	3	VFL/1/416/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/386/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	49	5	100	49	0	0	0	0	0	0	0	0	0	\N	\N
246170	58	NATURE POWER SOAP	2008	120	3	VIS/1/606/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S JD JERY'S MEDIA PARK	12	368	0	VIS/638/2008-CHE	106	110	107	N	M/S JD JERY'S MEDIA PARK	0	0	0	45	5	0	45	B	0	0	62	0	0	0	0	0	\N	\N
246171	61	'FIRESTORM'	2009	120	3	VFL/1/417/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/331/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	83	50	5	83	50	B	0	0	0	0	0	0	0	0	\N	\N
246172	58	TRAILER NOS. 1 TO 4 OF 'AANANDHA THAANDAVAM'	2008	120	3	VIS/1/607/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	SHRI V. RAVICHANDRAN	12	368	0	VIS/644/2008-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD.	0	0	0	50	5	0	50	B	0	0	8	0	0	0	0	0	\N	\N
246173	58	APOLLO COMPUTER EDUCATION	2008	120	3	VIS/1/608/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S CHALLENGE	12	368	0	VIS/643/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	62	0	0	0	0	0	\N	\N
246174	58	GRT PLATINUM	2008	120	3	VIS/1/609/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S GREEN SLATE & CO.	12	368	0	VIS/645/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	1606	0	0	0	0	0	\N	\N
246175	58	CHILDREN'S ART FESTIVAL	2008	120	3	VIS/1/610/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S NALANDA WAY FOUNDATION	12	368	0	VIS/646/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
246176	61	CLOCKWISE	2008	120	3	VFL/1/889/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1063/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
246177	61	LENNY	2008	120	3	VFL/1/890/2008-CHE	0	0x00009B4B00000000	2008-11-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1227/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246178	61	'BLACK MOON RISING'	2009	120	3	VFL/1/418/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/404/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	22	5	93	22	B	0	0	0	0	0	0	0	0	\N	\N
246179	61	'TRADE'	2009	120	3	VFL/1/419/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/502/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	112	42	5	112	42	B	0	0	0	0	0	0	0	0	\N	\N
246180	59	AKKARI PORATAM	2008	120	3	VIL/1/434/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI T.VIMAL	13	87	176	VIL/483/2008-CHE	106	109	107	N	M/S CREATIVE FILMS	0	0	118	4	5	118	4	B	0	0	0	0	0	0	0	0	\N	\N
246181	45	APTHA	2011	121	4	VIL/2/05/2011-BAN	0	0x00009E9800000000	2011-02-28 00:00:00	M/S. YASHASWINI ENTERTAINMENTS, BANGALORE	12	87	170	VIL/09/2011-BAN	106	109	107	N	M/S. YASHASWINI ENTERTAINMENTS, BANGALORE	0	0	143	17	5	141	29	B	0	0	0	0	0	0	0	0	\N	\N
246182	59	MRUGAM	2008	120	3	VIL/1/435/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI KARTHIKJAI	15	87	176	VIL/479/2008-CHE	106	109	107	N	M/S KARTHIKJAI MOVIES PVT. LTD.	0	0	129	57	5	128	20	B	0	0	0	0	0	0	0	0	\N	\N
246183	61	BIHAR FIGHTS DROUGHT	1967	120	6	U-49483-MUM	258.17	0x00005F9A00000000	1967-01-04 00:00:00	ASIAN FILMS	12	363	0	B/48682-MUM	105	110	107	N	ASIAN FILMS	1	258.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246184	61	'MAC'	2009	120	3	VFL/1/420/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/531/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	113	1	5	113	1	B	0	0	0	0	0	0	0	0	\N	\N
246185	61	INDIAN NEWS REVIEW NO. 952 (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-49484-MUM	229.81	0x00005F9A00000000	1967-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48757-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246186	61	'TIME BOMB'	2009	120	3	VFL/1/421/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/549/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	13	5	89	13	B	0	0	0	0	0	0	0	0	\N	\N
246187	61	'MAD HOUSE'	2009	120	3	VFL/1/422/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/550/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	53	5	83	53	B	0	0	0	0	0	0	0	0	\N	\N
246188	61	FORCE IN MATERIAL	1966	120	6	U-49301-MUM	271.27	0x00005F7E00000000	1966-12-07 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48428A-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246189	208	MAHARASHTRA NEWS NO. 175 DECEMBER, 1966	1967	120	6	U-49485-MUM	297.00	0x00005F9A00000000	1967-01-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/48766-7-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246190	61	MAN MODES & MOTION	1966	120	6	U-49302-MUM	182.88	0x00005F7F00000000	1966-12-08 00:00:00	G. L. BHARDWAJ	12	363	0	B/48407-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDAWAJ FILMS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246191	70	HOMAGE TO LAL BAHADUR SHASTRI (MUSIC ONLY)	1967	120	6	U-49486-MUM	258.16	0x00005F9A00000000	1967-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48778-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246192	61	'SECRET ADMIRER'	2009	120	3	VFL/1/423/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/558/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246193	61	THE EFFECTS OF A CURRENT	1966	120	6	U-49303-MUM	222.20	0x00005F7F00000000	1966-12-08 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48418-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	2	222.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246194	61	FORCE, MASS ACCELERATION	1966	120	6	U-49304-MUM	271.27	0x00005F7F00000000	1966-12-08 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48423-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246195	61	RESISTANCE AND RESISTIVITY	1966	120	6	U-49305-MUM	231.34	0x00005F7F00000000	1966-12-08 00:00:00	B. B. C. T.V. (GEOFFERY HALL)	12	88	0	B/48425-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	2	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246196	61	FORCE	1966	120	6	U-49306-MUM	267.00	0x00005F7F00000000	1966-12-08 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48427-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246197	61	RESOLUTION OF VECTORS	1966	120	6	U-49307-MUM	284.07	0x00005F7F00000000	1966-12-08 00:00:00	B. B.C. T.V. (GEOFFREY HALL)	12	88	0	B/48429-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300302	49	ROMEO	1976	120	3	78465	3684.08	0x00006CF400000000	1976-05-14 00:00:00	JEEVAN PICTURES, MS	12	87	176	M-9926	105	109	107	N	JEEVAN PICTURES, MS	15	3684.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246198	61	SPECIFIC HEAT AND LATENT HEAT	1966	120	6	U-49308-MUM	278.59	0x00005F7F00000000	1966-12-08 00:00:00	B. B. C. T.V. (GEOFFREY HALL)	12	88	0	B/48424-MUM	105	110	108	N	HEAD OF THE DEPTT., DEPTT. OF AUDIO VISUAL EDUCATION	3	278.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246199	61	GUEST OF HONOUR	1966	120	6	U-48321-MUM	387.40	0x00005F0500000000	1966-08-08 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/47448-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	387.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246200	61	INDIAN NEWS REVIEW NO. 948 A (SPL) (HINDI, BENGALI, GUJARAT, ...)	1966	120	6	U-49309-MUM	106.31	0x00005F7F00000000	1966-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48448-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	106.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246201	61	COAL CAVALCADE (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48322-MUM	295.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47398-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246202	44	SHERA DAKU	1966	120	6	U-49310-MUM	3637.79	0x00005F7F00000000	1966-12-08 00:00:00	SATRAM ROHRA	12	87	176	B/48293-MUM	105	109	107	N	SATRAM ROHRA	14	3637.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246203	61	THE PARASITE AND YOU (HINDI, BENGALI, GUJARATI, MARATHI...........)	1966	120	6	U-48323-MUM	410.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47380-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246204	61	PRIME MINISTER OF YUGOSLOVIA VISITS INDIA 1966	1966	120	6	U-48324-MUM	680.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/47410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	680.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246205	61	DEAD SLEEP	2008	120	3	VFL/1/891/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1025/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	86	0	5	84	40	B	0	0	0	0	0	0	0	0	\N	\N
246206	61	FOCUS ON FOOD (T.V.)	1966	120	6	U-48325-MUM	370.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246207	61	A GLIMPSE OF RURAL INDIA	1966	120	6	U-48326-MUM	109.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47379-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246208	61	TRAIL RIDE	1966	120	6	U-48327-MUM	234.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/47239-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246209	61	THE PRISON COMMUNITY	1966	120	6	U-48328-MUM	326.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47237-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246210	58	'SONG 2&3 OF THORANAI'	2009	120	3	VIS/1/193/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	SHRI VIKRAM KRISHNA	12	87	0	VIS/190VI/2009-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
246211	61	AN INTERVIEW WITH INDIA'S FOOD MINISTER	1966	120	6	U-48329-MUM	245.00	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/47409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246212	61	CONTROL OF INMATES	1966	120	6	U-48330-MUM	305.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47232-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246213	61	GRAMDAN (AN INVESTMENT IN GOOD LIVING)	1966	120	6	U-49311-MUM	297.18	0x00005F8300000000	1966-12-12 00:00:00	G. L. BHARDWAJ	12	88	0	B/48408-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246214	61	CHRONIQUES DE FRANCE NO. 10	1966	120	6	U-49312-MUM	304.80	0x00005F8300000000	1966-12-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/48330-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246215	129	MEETING THE DEADLINE	1967	120	6	U-49487-MUM	30.48	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	363	0	B/48758-9-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246216	61	THE MAN WHO HAUNTED  HIMSELF	2008	120	3	VFL/1/892/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1059/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
246217	44	WHEN MINUTES MATTER	1967	120	6	U-49488-MUM	30.48	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	363	0	B/48764-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246218	61	WHY CANADA ?	1966	120	6	U-48331-MUM	323.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47232A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	323.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246219	44	RACING AGAINST TIME	1967	120	6	U-49489-MUM	30.48	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	363	0	B/48760-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246220	70	THE BUILDING GAME (INSTRUMENTAL MUSIC ONLY)	1966	120	6	U-48332-MUM	210.25	0x00005F0500000000	1966-08-08 00:00:00	CHARLES VAN DER LINDER	12	88	0	B/47362-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	210.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246221	58	THOSE PRECIOUS MOMENTS (KANNADA & TELUGU)	1967	120	6	U-49490-MUM	30.48	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	363	0	B/48761-3-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246222	61	BONJOUR TORONTO	1966	120	6	U-48333-MUM	318.00	0x00005F0500000000	1966-08-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/47245-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246223	44	NO TIME WASTED	1967	120	6	U-49491-MUM	30.48	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	363	0	B/48765-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246224	61	CANADA: LANDFORM REGION	1966	120	6	U-48334-MUM	175.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/47244-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246225	61	CHRONIQUES DE FRANCE NO. 12	1966	120	6	U-49314-MUM	304.80	0x00005F8300000000	1966-12-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/48332-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304135	61	RIORITA	1953	120	6	U-379/53-MUM	2393.29	0x00004C9000000000	1953-08-31 00:00:00	M.G.M.	12	87	176	B-17-MUM	105	109	108	N	M.G.M.	9	2393.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246226	44	JOHNY WALKER & ATLAS CYCLE	1967	120	6	U-49492-MUM	30.00	0x00005F9A00000000	1967-01-04 00:00:00	G. S. CHAWLA, FILMLETS PVT. LTD.	12	363	0	B/48748-MUM	105	110	107	N	G. S. CHAWLA, FILMLETS PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246227	61	THE APPALOOSA - TRL	1966	120	6	U-49315-MUM	77.20	0x00005F8300000000	1966-12-12 00:00:00	ALAN MILLER	12	94	0	B/48052-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	77.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246228	61	SPRINGBOARD TO THE SUN	1966	120	6	U-48335-MUM	309.00	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/47240-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	309.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246229	44	KAZAKI	1966	120	6	U-49316-MUM	2174.75	0x00005F8300000000	1966-12-12 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/48324-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2174.75	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
246230	61	WOMAN WITHOUT A FACE - TRL	1966	120	6	U-48336-MUM	70.05	0x00005F0600000000	1966-08-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/46750-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246231	61	THE LONG WALK HOME	2008	120	3	VFL/1/893/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1060/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	91	33	5	91	26	B	0	0	0	0	0	0	0	0	\N	\N
246232	61	A MAN COULD GET KILLED - TRL	1966	120	6	U-48337-MUM	65.28	0x00005F0600000000	1966-08-09 00:00:00	ROBERT ARTHUR	12	94	0	B/46941-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246233	61	MODERN POULTRY PRODUCTION	1966	120	6	U-49317-MUM	180.00	0x00005F8300000000	1966-12-12 00:00:00	THE SWISS FEDERAL DEPARTMENT OF ANIMAL HEALTH BERNE & F. H. OFFMANN LA ROCHE & CO. LTD.	12	88	0	B/48348-MUM	105	110	108	N	VOLTAS LIMITED	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246234	44	NOOR MAHAL	1965	120	6	U-45927-MUM	3994.33	0x00005DED00000000	1965-11-01 00:00:00	RATAN KUMAR	12	87	176	B/44916-MUM	105	109	107	N	RATAN KUMAR, RATAN PRODUCTIONS	15	3994.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246235	44	PATH (MARATHI & KANNADA)	1966	120	6	U-48338-MUM	30.48	0x00005F0600000000	1966-08-09 00:00:00	JYOTI G. THAKUR & SUBHASH C. JAIN	12	363	0	B/47438-40-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246236	44	BADAL	1966	120	6	U-49318-MUM	3901.33	0x00005F8300000000	1966-12-12 00:00:00	SUPER PICTURES	12	87	176	B/48356-MUM	105	109	107	N	SUPER PICTURES	14	3901.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246237	61	THE QUEEN IN CANADA 1964	1966	120	6	U-48339-MUM	242.00	0x00005F0600000000	1966-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/47242-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246238	43	SANT SHIROMANI	1965	120	6	U-45928-MUM	3802.68	0x00005DED00000000	1965-11-01 00:00:00	NATUBHAI H. DANI	12	87	176	B/44862-MUM	105	109	107	N	NATUBHAI H. DANI	14	3802.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246239	61	A SOLDIER'S FATHER - TRL  (OTETS SOLDATA)	1966	120	6	U-49319-MUM	86.00	0x00005F8300000000	1966-12-12 00:00:00	GROUZIA FILM STUDIOS	12	94	0	B/48323A-MUM	105	110	108	N	SOVEXPORTFILM	1	86.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246240	61	QUO VADIS : MRS. LUMB	1966	120	6	U-48340-MUM	315.00	0x00005F0600000000	1966-08-09 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/47241-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIONER	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246241	61	THE CORRECTIONAL PROCESS	1966	120	6	U-48341-MUM	595.00	0x00005F0600000000	1966-08-09 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/47236-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	595.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246242	58	TRAILER OF 'OLIYUM OLIYUM'	2008	120	3	VIS/1/611/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S DANDINI CREATIONS	12	368	0	VIS/647/2008-CHE	106	110	107	N	M/S DANDINI CREATIONS	0	0	2	54	5	2	54	B	0	0	26	0	0	0	0	0	\N	\N
246243	80	SARHADI LUTERA	1966	120	6	U-49320-MUM	3840.17	0x00005F8400000000	1966-12-13 00:00:00	S. M. SAGAR	12	87	176	B/48345-MUM	105	109	107	N	B. N. ISSAR	14	3840.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246244	58	'ILAMPUYAL'	2009	120	3	VIL/1/144/2009-CHE	0	0x00009C1B00000000	2009-06-01 00:00:00	SHRI K.S.THURAI	15	87	176	VIL/144/2009-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	112	14	5	112	14	B	0	0	0	0	0	0	0	0	\N	\N
246245	61	YOU MUST BE JOKING - TRL	1966	120	6	U-49321-MUM	63.71	0x00005F8400000000	1966-12-13 00:00:00	CHARLES H. SCHNEER	12	94	0	B/48152-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	63.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246246	61	FOUR DAYS IN NOVEMBER	1965	120	6	U-45929-MUM	2622.19	0x00005DED00000000	1965-11-01 00:00:00	A DAVID L. WOLPER PRODUCTION	12	87	176	B/44878-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	14	2622.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246247	61	FAIL SAFE	1965	120	6	U-45930-MUM	3036.58	0x00005DED00000000	1965-11-01 00:00:00	MAX E. YOUNGSTEIN	12	87	176	B/44023-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3036.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246248	59	MARO MOUNA GEETHAM	2008	120	3	VIL/1/436/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S RAMAKRISHNA ART FILMS	15	87	176	VIL/488/2008-CHE	106	109	107	N	M/S S.S. ENTERTAINMENTS (P) LTD.	0	0	126	0	5	125	55	B	0	0	0	0	0	0	0	0	\N	\N
246249	52	MAITI GHAR	1966	120	6	U-49322-MUM	3993.18	0x00005F8400000000	1966-12-13 00:00:00	GEN. NARA, DR. J. JHA. & KISHOR	12	87	176	B/48458-MUM	105	109	107	N	SUMANANJALI FILMS PRIVATE LTD.	15	3993.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246250	61	MASQUERADE	1966	120	6	U-49323-MUM	2761.29	0x00005F8400000000	1966-12-13 00:00:00	MICHAEL RELPH	12	87	176	B/47261-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2761.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246251	43	NAVO DAYRO NAVI VAAT	1966	120	6	U-49324-MUM	606.32	0x00005F8400000000	1966-12-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/48451-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	606.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246252	44	ARZOO	1965	120	6	U-45931-MUM	5056.63	0x00005DEE00000000	1965-11-02 00:00:00	RAMANAND SAGAR	12	87	176	B/44438-MUM	105	109	107	N	RAMANAND SAGAR, SAGAR ART CORPORATION	19	5056.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246253	61	THE PLAINSMAN	1966	120	6	U-49325-MUM	2581.96	0x00005F8400000000	1966-12-13 00:00:00	RICHARD E. LYONS	12	87	176	B/48050-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2581.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246254	60	SHANKARKHAN	1966	120	6	U-49326-MUM	3970.32	0x00005F8400000000	1966-12-13 00:00:00	F. M. KHAN	12	87	176	B/48313-MUM	105	109	107	N	F. M. KHAN	14	3970.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246255	176	VOSKHOD IN SPACE (V KOSMOSE VOSKHOD)	1965	120	6	U-45932-MUM	601.00	0x00005DEE00000000	1965-11-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/45029-MUM	105	110	108	N	SOVEXPORT FILM	2	601.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246256	61	THE BLUE MAX - TRL	1967	120	6	U-49493-MUM	85.03	0x00005F9A00000000	1967-01-04 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD.	12	94	0	B/48343-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246257	59	'PRAJA PORATTAM'	2009	120	3	VIL/1/148/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/145/2009-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
246258	61	THE PLAINSMAN - TRL	1966	120	6	U-49327-MUM	59.43	0x00005F8500000000	1966-12-14 00:00:00	RICHARD E. LYONS	12	94	0	B/48465-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246259	61	INDIAN NEWS REVIEW NO. 949 (HINDI, BENGALI, GUJARATI, ...)	1966	120	6	U-49328-MUM	173.12	0x00005F8500000000	1966-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.12	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246260	176	MAN WALKS IN SPACE (V SKAFANDRE NAD PLANETOY)	1967	120	6	U-49494-MUM	548.00	0x00005F9B00000000	1967-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48575-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246261	61	YOUR FACE DESERVE THE BEST	1966	120	6	U-48342-MUM	30.48	0x00005F0600000000	1966-08-09 00:00:00	G. S. CHAWLA	12	363	0	B/47419-MUM	105	110	107	N	INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246262	176	ATTENTION, OPERATION! (VNIMANIE OPERATICIA)	1967	120	6	U-49495-MUM	487.68	0x00005F9B00000000	1967-01-05 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/48565-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246263	129	IT'S IN THE BAG	1965	120	6	U-45933-MUM	30.48	0x00005DEE00000000	1965-11-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/44959-MUM	105	110	107	N	TELSTAR ADVERTISING PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246264	61	MALATHION LV CONCENTRATE INSECTICIDES	1966	120	6	U-48343-MUM	274.00	0x00005F0600000000	1966-08-09 00:00:00	CHARLES HANS FILM PRODUCTIONS INC.	12	363	0	B/47346-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246265	61	METRO NEWS VOL : 651 (HINDI & BENGALI)	1966	120	6	U-49329-MUM	277.36	0x00005F8500000000	1966-12-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48491-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246266	44	AKALMAND - TRL	1966	120	6	U-48344-MUM	88.38	0x00005F0700000000	1966-08-10 00:00:00	RAM DAYAL	12	94	0	B/47455-MUM	105	110	107	N	RAM DAYAL	1	88.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246267	61	METRO NEWS VOL : 633 (HINDI & BENGALI)	1966	120	6	U-48345-MUM	277.36	0x00005F0700000000	1966-08-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47497-99-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246268	61	CALIFORNIA HOLIDAY	1966	120	6	U-49330-MUM	2562.51	0x00005F8600000000	1966-12-15 00:00:00	JOE PASTERNAK	12	87	176	B/47945-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2562.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246269	58	KEEMU	2008	120	3	VIL/1/437/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI M.S YAKOPDHEEN, M/S YAKO FILMS	15	87	176	VIL/476/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	130	0	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
246270	43	MAHITICHITRA NO. 70	1966	120	6	U-48346-MUM	230.18	0x00005F0700000000	1966-08-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/47435-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	230.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246271	61	INDIAN NEWS REVIEW NO. 931 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48347-MUM	295.00	0x00005F0700000000	1966-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/47461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246272	61	RED FOR HEALTH	1965	120	6	U-45934-MUM	19.51	0x00005DEE00000000	1965-11-02 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/45030-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246273	61	HOTEL PARADISO - TRL	1966	120	6	U-49331-MUM	77.47	0x00005F8600000000	1966-12-15 00:00:00	PETER GLENVILLE	12	94	0	B/47948-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246274	176	ART OF FIGURE SKATING (LIUDMILA BELOUSOVA)	1967	120	6	U-49496-MUM	548.64	0x00005F9B00000000	1967-01-05 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/48567-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246275	61	THE NAKED PREY - TRL	1966	120	6	U-48348-MUM	75.09	0x00005F0700000000	1966-08-10 00:00:00	CARNEL WILDE	12	94	0	B/47399-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246276	61	ONE SPY TOO MANY - TRL	1966	120	6	U-48349-MUM	52.05	0x00005F0700000000	1966-08-10 00:00:00	AN ARENA PRODUCTION	12	94	0	B/46286-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	52.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246277	61	TEMPTATION (HINDI, TAMIL & BENGALI)	1967	120	6	U-49497-MUM	27.43	0x00005F9B00000000	1967-01-05 00:00:00	F. B. PRODUCTIONS	12	363	0	B/48724-7-MUM	105	110	107	N	F. B. PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246278	44	MADHUR SWAD	1967	120	6	U-49498-MUM	27.43	0x00005F9B00000000	1967-01-05 00:00:00	F. B. PRODUCTIONS	12	363	0	B/48728-MUM	105	110	107	N	F. B. PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246279	61	CONQUEST OF MYCENAE - TRL	1966	120	6	U-48350-MUM	61.68	0x00005F0700000000	1966-08-10 00:00:00	ITALO FRENCH CO-PRODUCTION	12	94	0	B/46946-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	61.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246280	61	YOUNG GUARD (MOLODAYA GUARDIYA)	1965	120	6	U-45935-MUM	975.36	0x00005DEE00000000	1965-11-02 00:00:00	GORKY FILM STUDIO	12	363	0	B/44599-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	8	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246281	61	MISS INDIA 1965 IN SAYONARA GIRL	1966	120	6	U-48351-MUM	26.00	0x00005F0700000000	1966-08-10 00:00:00	G. S. CHAWLA	12	363	0	B/47482-MUM	105	110	107	N	INDIA ART FILMS	1	26.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246282	61	GOTHENBURG - THE HEART OF SCANDINAVIA	1967	120	6	U-49499-MUM	199.00	0x00005F9B00000000	1967-01-05 00:00:00	F. K. (FILM KONTAKT)	12	88	0	B/48632-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246283	61	FINGER ON THE TRIGGER - TRL	1966	120	6	U-48352-MUM	42.67	0x00005F0700000000	1966-08-10 00:00:00	SIDENY PINK	12	94	0	B/47400-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246284	61	AGENT 008 OPERATION EXTERMINATION ALIAS OPERATION CAIRO - TRL	1967	120	6	U-49500-MUM	66.85	0x00005F9C00000000	1967-01-06 00:00:00	ROME FILMS - ROME	12	94	0	B/47721-MUM	105	110	108	N	PINKY FILMS	1	66.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246457	58	INDUS TMT BARS	2009	120	3	VIS/1/10/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S V.V.AMBIGAI ADD	12	368	0	VIS/9/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
246285	61	LA RECTOSCOPIE DANS LE CANCER (RECTOSIGMOIDOSCOPIE ET CINERADIOGRAPHIE) (WITH FRENCH TITLES)	1966	120	6	U-48353-MUM	213.00	0x00005F0700000000	1966-08-10 00:00:00	CENTRE ANTICANCEREUX DE REINS (SCIENCE FILM)	12	88	0	B/47330-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246286	61	HAVE I THE RIGHT TO KILL - TRL	1965	120	6	U-45936-MUM	52.12	0x00005DEE00000000	1965-11-02 00:00:00	GEORGES BEAUME	12	94	0	B/44510-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246287	44	OON VARGIKARAN (WOOL GRADING)	1967	120	6	U-49501-MUM	94.00	0x00005F9C00000000	1967-01-06 00:00:00	M. M. AGARWAL, A. P. PRODUCTION	12	88	0	B/48797-MUM	105	110	107	N	M. M. AGARWAL	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246288	43	KHARA CHO TAMEY	2008	120	3	VIL/1/510/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/523/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	119	0	5	119	0	B	0	0	26	0	0	0	0	0	\N	\N
246289	54	AEH DHARTI PUNJAB DI	1966	120	6	U-49332-MUM	3656.69	0x00005F8800000000	1966-12-17 00:00:00	SARDAR SINGH	12	87	176	B/48399-MUM	105	109	107	N	KRISHAN KUMAR C. KHULLER	14	3656.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246290	61	LES ADENOMES DE LA PROSTATE ETUDE ENDOSCOPIQUE (WITH FRENCH TITLES)	1966	120	6	U-48354-MUM	182.00	0x00005F0700000000	1966-08-10 00:00:00	CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE (SCIENCE FILM)	12	88	0	B/47332-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246291	44	NIKITA	2008	120	3	VFL/1/1038/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	13	87	176	VFL/1412/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
246292	80	AASRA	1966	120	6	U-49333-MUM	4572.00	0x00005F8A00000000	1966-12-19 00:00:00	SEVEN ARTS PICTURES	12	87	176	B/48486-MUM	105	109	107	N	MADAN MOHLA	16	4572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246293	61	PHOBIE D'IMPULSION (WITH FRENCH TITLES)	1966	120	6	U-48355-MUM	259.00	0x00005F0700000000	1966-08-10 00:00:00	ROCHE SCIENCEFILM	12	88	0	B/47331-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246294	61	HANDLE WITH CARE	1966	120	6	U-48356-MUM	274.32	0x00005F0800000000	1966-08-11 00:00:00	THE MONOTYPE CORPORATION LTD.	12	363	0	B/47491-MUM	105	110	108	N	THE MONOTYPE CORPORATION LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246295	88	ZIDANS (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/1039/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	KATAPULT FILM SALES, LLC, USA	12	87	176	VFL/1414/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246296	58	'INTERNAL AFFAIRS - 2'	2009	120	3	VFL/1/427/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/570/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	114	43	5	114	43	B	0	0	0	0	0	0	0	0	\N	\N
246297	61	JUDITH - TRL	1966	120	6	U-48357-MUM	70.40	0x00005F0800000000	1966-08-11 00:00:00	KURT UNGER	12	94	0	B/47492-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246298	61	THE VAN ALLEN RADIATION BELTS	1965	120	6	U-45937-MUM	178.92	0x00005DEE00000000	1965-11-02 00:00:00	CINEFONICS FOR ENCYCLOPAEDIA BRITANNICA	12	88	0	B/44932-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246299	61	GRAVE MISCONDUCT	2008	120	3	VFL/1/1040/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1422/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
246300	61	GREAT STRIDES IN NEWSPAPER PRINTING	1966	120	6	U-48358-MUM	149.04	0x00005F0800000000	1966-08-11 00:00:00	AMA PRIVATE LTD.	12	363	0	B/47456-MUM	105	110	107	N	AMA PRIVATE LTD.	1	149.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246301	61	JEEVAN JYOTI (HINDI, MARATHI, BENGALI, TAMIL.........)	1966	120	6	U-48359-MUM	121.92	0x00005F0800000000	1966-08-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/47473-MUM	105	110	107	N	LIFE INSURANCE CORPORATION OF INDIA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246302	61	YOU ARE WELCOME SIRS, TO CYPRUS	1966	120	6	U-48360-MUM	238.00	0x00005F0800000000	1966-08-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/47233-MUM	105	110	108	N	CANADA GOVT. TRADE COMMISSIONER	1	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246303	61	TRAVELLING THROUGH TIME	1966	120	6	U-49334-MUM	167.64	0x00005F8B00000000	1966-12-20 00:00:00	DONALD RAWLINGS LTD.	12	363	0	B/48535-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246304	43	TAPINE KINARE	1966	120	6	U-49335-MUM	687.00	0x00005F8B00000000	1966-12-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/48542-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	3	687.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246305	61	THIS IS FIBER GLASS	1965	120	6	U-45938-MUM	157.28	0x00005DEE00000000	1965-11-02 00:00:00	WILLIAM W. MATTAEWS & CO.	12	363	0	B/41917-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246306	44	BOOND BANI CHINGARI	1967	120	6	U-49502-MUM	270.66	0x00005F9C00000000	1967-01-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/48641-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, GOVT. OF U. P.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246307	61	THE HEMODYNAMICS OF THE NORMAL HEAR SOUNDS	1965	120	6	U-45939-MUM	198.12	0x00005DEE00000000	1965-11-02 00:00:00	A WAYNE STATE UNIVERSITY PRODUCTION	12	363	0	B/44918-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246308	61	THE MAN ON THE SPYING TRAPEZE - TRL	1967	120	6	U-49503-MUM	60.04	0x00005F9C00000000	1967-01-06 00:00:00	JUAN DE ORDUNA	12	94	0	B/48279-MUM	105	110	108	N	OVERSEAS FILM CORPN. PVT. LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246309	61	LASER AND LIVING CELLS	1965	120	6	U-45940-MUM	182.88	0x00005DEE00000000	1965-11-02 00:00:00	MARCEL BESSIS M. D.	12	363	0	B/44930-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246310	61	JUDOKA	1967	120	6	U-49504-MUM	210.00	0x00005F9C00000000	1967-01-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/48771-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246311	61	SEA LAB I	1965	120	6	U-45941-MUM	308.46	0x00005DEE00000000	1965-11-02 00:00:00	U.S. NAVAL PHOTOGRAPHIC CENTER	12	88	0	B/44926-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246312	61	ANIMALS IN A MICRO - UNIVERSE	1965	120	6	U-45942-MUM	120.40	0x00005DEE00000000	1965-11-02 00:00:00	DICK ROSS	12	88	0	B/44923-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246458	61	SAILING THE SEVEN	1966	120	6	U-49377-MUM	801.01	0x00005F8E00000000	1966-12-23 00:00:00	ANAND GADNIS	12	88	0	B/48638-MUM	105	110	107	N	A EM EM FILM ARTS	3	801.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246313	61	FROG SKELETAL MUSCLE RESPONSE	1965	120	6	U-45943-MUM	60.96	0x00005DEE00000000	1965-11-02 00:00:00	DR. CHARLES H. NORRIS AND DR. OAKLEIGH THORNE II THORNE FILMS INC.	12	88	0	B/44924-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246314	61	THE FIRE BUG NO. 2	1967	120	6	U-49505-MUM	117.96	0x00005F9C00000000	1967-01-06 00:00:00	A SOYUZMULT FILM STUDIOS	12	88	0	B/48773-MUM	105	110	108	N	REPRESENTATIVE AUG, SOVEXPORT FILMS	1	117.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246315	61	GAMETE TRANSFER IN THE BRYOPHYTES - THE SPLASH CUP IN MOSS	1965	120	6	U-45944-MUM	30.48	0x00005DEE00000000	1965-11-02 00:00:00	IOWA STATES UNIVERSITY	12	88	0	B/44920-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246316	61	NEUTRON DIFFRACTION	1965	120	6	U-45945-MUM	121.92	0x00005DEE00000000	1965-11-02 00:00:00	U.S. ATOMIC ENERGY COMMISSION	12	88	0	B/44921-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246317	61	THE SPY WHO (WENT INTO HELL) - TRL	1967	120	6	U-49506-MUM	102.96	0x00005F9C00000000	1967-01-06 00:00:00	UNE. CO.- PRODUCTIONS	12	94	0	B/48337-MUM	105	110	108	N	KRISHNA FILMS	1	102.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246318	70	STENOGRAMM EINER LANDSCHAFT (MOSAIC OF A LANDSCAPE)	1966	120	6	U-49336-MUM	108.00	0x00005F8B00000000	1966-12-20 00:00:00	TH. N. BLOMBERG	12	363	0	B/48233-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246319	61	BATTLE OF THE BUGS	1965	120	6	U-45946-MUM	117.35	0x00005DEE00000000	1965-11-02 00:00:00	KIEV MIDDLEHAM PRODUCTION	12	88	0	B/44922-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246320	61	A CAT GOES FISHING	1967	120	6	U-49507-MUM	117.96	0x00005F9C00000000	1967-01-06 00:00:00	A SOYUZMULT FILM STUDIOS	12	88	0	B/48772-MUM	105	110	108	N	REPRESENTATIVE AUC, SOVEXPORTFILM	1	117.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246321	61	DR. TERRORS HOUSE OF HORRORS - TRL	1966	120	6	U-49337-MUM	94.75	0x00005F8B00000000	1966-12-20 00:00:00	MILTON SUBOSTKY & MAX J. ROSENBERG	12	94	0	B/47775-MUM	105	110	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	1	94.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246322	61	DARK LINES TO THE PLANETS	1965	120	6	U-45947-MUM	206.04	0x00005DEE00000000	1965-11-02 00:00:00	THE PENSYLVANIA STATE UNIVERSITY	12	88	0	B/44919-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	206.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246323	61	ROUNDUP	1965	120	6	U-45948-MUM	202.08	0x00005DEE00000000	1965-11-02 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/44933-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246324	61	CHELOVEK VYSHIL VCOSMOS (MAN LEAVES SHIP IN SPACE)	1967	120	6	U-49508-MUM	551.08	0x00005F9C00000000	1967-01-06 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/48774-MUM	105	110	108	N	REPRESENTATIVE AUC, SOVEXPORTFILM	5	551.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246325	61	BAYREUTH OF THE ROCOCO AND ITS PRINCESS PATRONESS OF THE ARTS	1966	120	6	U-49338-MUM	234.00	0x00005F8B00000000	1966-12-20 00:00:00	UNDA FILM MUNICH	12	88	0	B/48237-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246326	208	SANRAKSHAN ANI JANATAJANARDAN	1965	120	6	U-45949-MUM	274.32	0x00005DEE00000000	1965-11-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHATRA	12	88	0	B/44957-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHATRA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246327	44	THEATRE FILMSTRIP	1967	120	6	U-49509-MUM	15.24	0x00005F9C00000000	1967-01-06 00:00:00	PIC PUBLICITY OF INDIA	15	363	0	B/48699-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246328	61	RABIES	1967	120	6	U-49510-MUM	288.04	0x00005F9D00000000	1967-01-07 00:00:00	G. R. SETHI	12	88	0	B/48780-MUM	105	110	107	N	G. R. SETHI	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246329	44	SACHCHAI - KA FAISLA	1965	120	6	U-45950-MUM	31.3	0x00005DEE00000000	1965-11-02 00:00:00	DEP UNIT	12	363	0	B/44961-MUM	105	110	107	N	DEP UNIT	1	31.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246330	44	BHARAT 1965 - PRADARSHAN - BHGG - 2	1966	120	6	U-49339-MUM	248.11	0x00005F8B00000000	1966-12-20 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/48484-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	248.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246331	51	DHYANI - MANI - SWAPNI	1965	120	6	U-45951-MUM	31.3	0x00005DEE00000000	1965-11-02 00:00:00	DEP UNIT	12	363	0	B/44962-MUM	105	110	107	N	DEP UNIT	1	31.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246332	61	DAY OF GOOD TIDINGS	1967	120	6	U-49511-MUM	350.52	0x00005F9D00000000	1967-01-07 00:00:00	THE MISSION TO LEPERS	12	88	0	B/48612-MUM	105	110	108	N	C. M. LLOYD, THE LEPROSSY MISSION	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246333	61	SAFE RELIF FROM ACHES & PAINS (HINDI, BENGALI, MARATHI, GUJARATI & TAMIL)	1966	120	6	U-49340-MUM	30.48	0x00005F8B00000000	1966-12-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48500-5-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246334	61	GROWTH OF FLOWERS	1965	120	6	U-45952-MUM	121.92	0x00005DEE00000000	1965-11-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/44939-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246335	61	RINGO AND HIS GOLDEN PISTOL	1967	120	6	U-49512-MUM	2463.60	0x00005F9D00000000	1967-01-07 00:00:00	JOSEPH FRYD	12	87	176	B/47797A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2463.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246336	61	CUE OFF	1966	120	6	U-49341-MUM	9.45	0x00005F8B00000000	1966-12-20 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/48481-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246337	61	A BUSY DAY	1966	120	6	U-49342-MUM	9.45	0x00005F8B00000000	1966-12-20 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/48482-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	9.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246338	61	LATITUDE, LONGITUDE & TIME ZONES	1965	120	6	U-45953-MUM	152.40	0x00005DEE00000000	1965-11-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/44940-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246339	61	EVERY TWO SECONDS	1967	120	6	U-49513-MUM	41.45	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/48532-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246340	44	BHARAT 1965 - PRADRSHAN BHAG - 1	1966	120	6	U-49343-MUM	263.04	0x00005F8B00000000	1966-12-20 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/48483-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	263.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246341	61	INDIAN NEWS REVIEW NO. 891 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45954-MUM	300.00	0x00005DEF00000000	1965-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45049-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246342	61	THE YOUNG MAKE THEIR DEBUT (DEBUTE MOLODIKH)	1967	120	6	U-49514-MUM	579.12	0x00005F9D00000000	1967-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/48574-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246343	61	COLOURFUL KIEL	1966	120	6	U-49344-MUM	145.00	0x00005F8B00000000	1966-12-20 00:00:00	GESELLSCHAFT FUR BILDENDE FILME	12	88	0	B/48235-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246344	61	THE BALL AND THE FIELD (MYACH I POLE)	1967	120	6	U-49515-MUM	762.00	0x00005F9D00000000	1967-01-07 00:00:00	GRUZIA FILM STUDIO PRODUCTION	12	363	0	B/48572-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246345	61	ROLEX GMT - MASTER	1966	120	6	U-49345-MUM	24.00	0x00005F8B00000000	1966-12-20 00:00:00	DONALD RAWLINGS LTD.	12	363	0	B/48537-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	24.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246346	61	ROLEX OYSTER PERPETUAL	1966	120	6	U-49346-MUM	24.00	0x00005F8B00000000	1966-12-20 00:00:00	DONALD ROWLINGS LTD.	12	363	0	B/48536-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	24.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246347	61	WHERE THE SEA ENDS (ZDES KONCHAETSYA MORE)	1967	120	6	U-49516-MUM	548.64	0x00005F9D00000000	1967-01-07 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIOS PRODITION	12	363	0	B/48573-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246348	61	SEEING IS UNDERSTANDING	1966	120	6	U-49347-MUM	286.00	0x00005F8B00000000	1966-12-20 00:00:00	DR. GERHAND GRUPE	12	88	0	B/48236-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246349	61	BOURNVITALITY (HINDI, BENGALI, TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-49517-MUM	30.48	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/48518-23-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246350	70	THIRD INTERNATIONAL YOGA CONVENTION	1966	120	6	U-49348-MUM	426.72	0x00005F8B00000000	1966-12-20 00:00:00	BIHAR SCHOOL OF YOGA	12	88	0	B/48545-MUM	105	110	108	N	C. MIRCHANDANI	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246351	61	FRAGRANT AS A FLOWER (TAMIL, TELUGU, KANNADA & MALAYALAM)	1966	120	6	U-49349-MUM	27.43	0x00005F8B00000000	1966-12-20 00:00:00	TRIO FILMS	12	363	0	B/48506-10-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246352	61	KEEP HANDY (HINDI, BENGALI & MARATHI)	1967	120	6	U-49518-MUM	30.48	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/48524-27-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246353	44	BAL ADHIVESHAN	1966	120	6	U-49350-MUM	234.70	0x00005F8B00000000	1966-12-20 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/48485-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246354	61	FOR YOUR PROTECTION (KANNADA, TAMIL, TELUGU & MALAYALAM)	1967	120	6	U-49519-MUM	30.48	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/48513-7-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246355	61	HOOTENANNY HOOT	1966	120	6	U-49351-MUM	1022.42	0x00005F8C00000000	1966-12-21 00:00:00	SAM KATZMAN	12	363	0	B/47300-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1022.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246356	61	'PUBLIC SPEAKING'	2009	120	3	VIS/1/197/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	13	87	0	VIS/191/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
246357	43	MAHITICHITRA NO. 75	1966	120	6	U-49352-MUM	298.69	0x00005F8C00000000	1966-12-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/48621-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246358	61	AGENT FROM SCOTLAND YARD	1967	120	6	U-49520-MUM	2569.32	0x00005F9D00000000	1967-01-07 00:00:00	ANGLE AMALGAMATED FILM DISTRIBUTORS LTD.	12	87	176	B/48463-MUM	105	109	108	N	MUDNANEY FILM SERVICE	9	2569.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246359	61	METRO NEWS VOL : 652 (HINDI & BENGALI)	1966	120	6	U-49353-MUM	262.12	0x00005F8C00000000	1966-12-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48618-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246360	218	SANKALP ANI SIDDHI	1967	120	6	U-49521-MUM	305.00	0x00005F9F00000000	1967-01-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/48804-5-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246361	61	'GROUP DISCUSSION'	2009	120	3	VIS/1/198/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	13	87	0	VIS/193/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
246362	61	INDIAN NEWS REVIEW NO. 950 (HINDI, BENGALI, GUJARATI, ....)	1966	120	6	U-49354-MUM	237.43	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48622-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246363	58	AZHAGIYA AABATHTHU (ALIAS) RAGASIYA SNEGITHANE	2008	120	3	VIL/1/438/2008-CHE	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S K.S.M. FILMS	15	87	176	VIL/477/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	117	0	5	112	8	B	0	0	0	0	0	0	0	0	\N	\N
246364	61	LION POWER - THE ROAR HEARD ROUND THE WORLD	1967	120	6	U-49522-MUM	616.91	0x00005F9F00000000	1967-01-09 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/48365-MUM	105	110	108	N	MRTRO GOLDWYN MAYER INDIA LTD.	3	616.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246365	61	'SPOKEN ENGLISH CONVERSAIONS'	2009	120	3	VIS/1/199/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	13	87	0	VIS/194/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
246366	61	NICK CARTER ON THE RIVIERA - TRL	1966	120	6	U-49355-MUM	86.26	0x00005F8C00000000	1966-12-21 00:00:00	CHAUMIANE PRODUCTION	12	94	0	B/48073-MUM	105	110	108	N	OMSHIR CORPORATION	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246367	61	'PERSONAL INTERVIEW'	2009	120	3	VIS/1/200/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	13	87	0	VIS/192/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
246368	208	MAHARASHTRA NEWS NO. 161 OCT. 1965	1965	120	6	U-45955-MUM	298.00	0x00005DEF00000000	1965-11-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/45042-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246369	61	NICK CARTER ON THE RIVIERA	1966	120	6	U-49356-MUM	2599.33	0x00005F8C00000000	1966-12-21 00:00:00	CHAUMIANE PRODUCTION	12	87	176	B/48072-MUM	105	109	108	N	OMSHIR CORPORATION	10	2599.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246370	61	MOON TALKS TO THE EARTH (LUNA GOVORIT ZENLEN)	1967	120	6	U-49523-MUM	304.80	0x00005F9F00000000	1967-01-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48568-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246371	61	THE PANTS THAT BUILD THE AUTO	1966	120	6	U-49357-MUM	609.60	0x00005F8C00000000	1966-12-21 00:00:00	KANTILAL RATHOD, AKAR	12	363	0	B/48615-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246372	44	SAAT SAMANDAR PAAR	1965	120	6	U-45956-MUM	3981.30	0x00005DEF00000000	1965-11-03 00:00:00	KAMAL MEHRA	12	87	176	B/45024-MUM	105	109	107	N	KAMAL MEHRA	15	3981.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246373	61	ANIMAL BREEDERS (ZVEROVODY)	1967	120	6	U-49524-MUM	274.32	0x00005F9F00000000	1967-01-09 00:00:00	LENINGRAD POPULAR FILM STUDIO	12	363	0	B/48570-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246374	61	HOMO SAPS	1966	120	6	U-49358-MUM	23.00	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48625-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246375	58	'THYAGI'	2009	120	3	VIL/1/149/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S PADMALAYA PICTURES	15	87	176	VIL/147/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT.LTD	0	0	124	10	5	124	10	B	0	0	0	0	0	0	0	0	\N	\N
246376	61	METRO NEWS VOL : 545 (HINDI & BENGALI)	1965	120	6	U-45957-MUM	281.94	0x00005DEF00000000	1965-11-03 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45064-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246377	61	SPRING TIME (CARTOON)	1967	120	6	U-49525-MUM	304.80	0x00005F9F00000000	1967-01-09 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	364	0	B/48569-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246378	44	AAKHARI KHAT	1966	120	6	U-49359-MUM	4206.24	0x00005F8D00000000	1966-12-22 00:00:00	HIMALAYA FILMS	12	87	176	B/48487-MUM	105	109	107	N	HIMALAYA FILMS	17	4206.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246379	44	FAISLA	1965	120	6	U-45958-MUM	3995.31	0x00005DEF00000000	1965-11-03 00:00:00	JUGAL KISHORE	12	87	176	B/44815-MUM	105	109	108	N	JUGAL KISHORE	15	4107.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246380	61	FLUFFY AND PUFFY (CARTOON)	1967	120	6	U-49526-MUM	304.80	0x00005F9F00000000	1967-01-09 00:00:00	SOVEXPORTFILM	12	364	0	B/48571-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246381	61	IS PARIS BURNING? - TEASER TRL	1966	120	6	U-49360-MUM	91.74	0x00005F8D00000000	1966-12-22 00:00:00	PAUL GRAETZ	12	94	0	B/48544-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246382	61	THE BIG SURF	1967	120	6	U-49527-MUM	260.00	0x00005F9F00000000	1967-01-09 00:00:00	NORMAN GLUCK	12	363	0	B/48770-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246383	61	WOODY WOODPECKER WOODY AND THE BEANSTALK (CARTOON)	1967	120	6	U-49528-MUM	180.43	0x00005F9F00000000	1967-01-09 00:00:00	WALTER LANTZ	12	364	0	B/48769-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246384	61	CHRONIQUES DE FRANCE NO.11	1966	120	6	U-49313-MUM	304.80	0x00005F8300000000	1966-12-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/48331-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246385	61	TOM AND JERRY PUSS 'N' BOATS	1967	120	6	U-49529-MUM	182.26	0x00005F9F00000000	1967-01-09 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/48464-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	182.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246386	61	FROM THE FAR CORNERS OF THE FAR EAST	1967	120	6	U-49530-MUM	79.86	0x00005F9F00000000	1967-01-09 00:00:00	RICHARD BROOKS	12	363	0	B/48141-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246387	61	INTRODUCTION TO HIGH  VACCUM	1965	120	6	U-45959-MUM	210.62	0x00005DF000000000	1965-11-04 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/44929-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246388	61	A BRIDGE OF THE FUTURE	1965	120	6	U-45960-MUM	298.40	0x00005DF000000000	1965-11-04 00:00:00	INTERNATIONAL HARVESTER COMPANY	12	363	0	B/44934-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	298.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246389	61	FURY OF THE WINDS	1965	120	6	U-45961-MUM	278.28	0x00005DF000000000	1965-11-04 00:00:00	BETHLEHEM STEEL COMPANY	12	363	0	B/44925-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246390	61	LIVING TRAPS	1965	120	6	U-45962-MUM	106.98	0x00005DF100000000	1965-11-05 00:00:00	STERLING EDUCATIONAL FILMS INC.	12	88	0	B/45051-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246391	61	THE DEVELOPMENT OF A FROG	1965	120	6	U-45963-MUM	105.46	0x00005DF100000000	1965-11-05 00:00:00	THE OHIO STATES UNIVERSITY	12	88	0	B/44822-MUM	105	110	108	N	UNITED STATES INFORMATION STATES	1	105.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246392	44	MOTHER'S SECRET	1966	120	6	U-49361-MUM	30.48	0x00005F8D00000000	1966-12-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48603-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246393	43	AZADI PACHHI AAHADI	1966	120	6	U-49362-MUM	526.00	0x00005F8D00000000	1966-12-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48543-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	526.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246394	61	CITY SCENE	1965	120	6	U-45964-MUM	313.00	0x00005DF100000000	1965-11-05 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/44893-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246395	51	PIKTE TASE VIKTE BHAG 2 (ENGLISH & HINDI)	1966	120	6	U-49363-MUM	293.00	0x00005F8D00000000	1966-12-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/48497-9-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246396	93	WIR FLIEGEN NACH ZELL AM SEE (WE ARE FLYING TO FALL ON THE LAKE)	1967	120	6	U-49531-MUM	91.44	0x00005F9F00000000	1967-01-09 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/48447-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246397	51	PIKTE TASE VIKTE BHAG - 1 (ENGLISH & HINDI)	1966	120	6	U-49364-MUM	230.00	0x00005F8D00000000	1966-12-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/48494-6-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246398	61	UBERALL WO ZUEGE FAHREN (WHEREVER TRAINS RUN)	1966	120	6	U-49365-MUM	2.20	0x00005F8D00000000	1966-12-22 00:00:00	SIEMENS, AG, WEST GERMANY	12	88	0	B/48480-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	2.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246399	61	BOUCA, A HYDRO - ELECTRIC POWER STATION IN PORTUGAL (BOUCA EIN WASSERKRAFTWERK IN PORTUGAL)	1966	120	6	U-49366-MUM	524.00	0x00005F8D00000000	1966-12-22 00:00:00	SIEMENS, AG,	12	88	0	B/48404-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	524.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246400	61	FIRST AID PART - 2 FRACTURES	1966	120	6	U-49367-MUM	155.00	0x00005F8D00000000	1966-12-22 00:00:00	INSTITUTE FUR FILM UND BILB	12	88	0	B/48240-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246401	61	FIRST AID PART 1 - WOUNDS	1966	120	6	U-49368-MUM	10.00	0x00005F8D00000000	1966-12-22 00:00:00	INSTITUTE FUR FILM UND BILD (BOCHUER FILM) (FRC)	12	88	0	B/48238-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246402	61	THUNDER BIRDS	2008	120	3	VFL/1/1041/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/1423/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246403	44	FIRE DRAGON	2008	120	3	VFL/1/1042/2008-CHE	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1435/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
246404	58	SONG NO 1 MALARNTHATHU PUDHU VARUSHAM FROM THE FILM DHAIRIYAM	2008	120	3	VIS/1/701/2008-CHE	0	0x00009B7E00000000	2008-12-26 00:00:00	SHRI P.KUMARAN	12	368	0	VIS/736/2008-CHE	106	110	107	N	M/S R.P.CREATIONS	0	0	4	49	5	4	49	B	0	0	26	0	0	0	0	0	\N	\N
246405	58	T.NAGAR LKS	2008	120	3	VIS/1/702/2008-CHE	0	0x00009B7E00000000	2008-12-26 00:00:00	M/S RED STUDIO	12	368	0	VIS/737/2008-CHE	106	110	107	N	SHRI A.PANJU	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
246406	61	THE COOLER	2008	120	3	VFL/1/1044/2008-CHE	0	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1451/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
246407	61	I WANT TO LIVE	2008	120	3	VFL/1/1045/2008-CHE	0	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1462/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
246408	61	MARTY	2008	120	3	VFL/1/1046/2008-CHE	0	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1460/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
246409	61	THE LEGEND OF JOHNNY LINGO	2008	120	3	VFL/1/1047/2008-CHE	0	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1464/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
246410	61	LOVE IN THE AFTERNOON	2008	120	3	VFL/1/1048/2008-CHE	0	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1456/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
246411	44	HUM HAIN BADE MIYAN CHOTE MIYAN	2008	120	3	VIL/1/511/2008-CHE	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI K.SUSANTH KUMAR	12	87	176	VIL/552/2008-CHE	106	109	107	N	M/S CYBERNET.IT PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
246412	59	'MAA VAADU'	2009	120	3	VIL/1/150/2009-CHE	0	0x00009C1E00000000	2009-06-04 00:00:00	M/S LAKSHMI MOVIE MAKER (INDIA) LTD.	15	87	176	VIL/149/2009-CHE	106	109	107	N	M/S LAKSHMI MOVIE MAKER (INDIA) LTD.	0	0	137	13	5	137	13	B	0	0	0	0	0	0	0	0	\N	\N
246413	85	VETTAIKKU ORU MAGAN - A SON OF HUNTING	2008	120	3	VIS/1/704/2008-CHE	0	0x00009B8200000000	2008-12-30 00:00:00	MS.SOUDHAMINI	12	368	0	VIS/740/2008-CHE	106	110	107	N	MS.SOUDHAMINI	0	0	52	47	5	52	47	B	0	0	26	0	0	0	0	0	\N	\N
246414	58	TRAILER OF PADIKKATHAVAN	2008	120	3	VIS/1/705/2008-CHE	0	0x00009B8200000000	2008-12-30 00:00:00	M/S VIJAYA PRODUCTIONS	12	368	0	VIS/742/2008-CHE	106	110	107	N	M/S VIJAYA PRODUCTIONS	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
246415	58	TRAILER OF NAAN KADAVUL	2008	120	3	VIS/1/706/2008-CHE	0	0x00009B8200000000	2008-12-30 00:00:00	M/S VASANA VISUAL VENTURES	12	368	0	VIS/741/2008-CHE	106	110	107	N	M/S VASANA VISUAL VENTURES	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
246416	61	VIKRAM AND BETAL	2008	120	3	VIS/1/707/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/739/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
246417	61	THE LIFE OF BUDDHA	2008	120	3	VIS/1/708/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/738/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
246418	44	HUM HAI KAMAL KE	2008	120	3	VIL/1/513/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI ASHOK ADNANI	15	87	176	VIL/421/2008-CHE	106	109	107	N	M/S STAR INDIA PVT LTD	0	0	136	10	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
246419	61	SWINGERS	2008	120	3	VFL/1/1067/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1419/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246420	44	SAGA OF THE PHOENIX	2008	120	3	VFL/1/1069/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/1302/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246421	61	THE MANCHURIAN CANDIDATE	2008	120	3	VFL/1/1073/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1469/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
246422	61	THE SWAN PRINCESS - THE SECRET OF CASTLE	2008	120	3	VFS/1/138/2008-CHE	0	0x00009B8300000000	2008-12-31 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/140/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
246423	58	CHILDREN OF HEAVEN	2008	120	3	VFL/1/894/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	UTV COMMUNICATIONS. USA	12	87	176	VFL/1215/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
246424	58	TRAILER OF 1977	2009	120	3	VIS/1/01/2009-CHE	0	0x00009B8800000000	2009-01-05 00:00:00	M/S R.S.K.PICTURES PVT LTD	12	368	0	VIS/4/2009-CHE	106	110	107	N	M/S R.S.K.PICTURES PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
246425	58	SONG NOS 2 & 5 OF 1977	2009	120	3	VIS/1/02/2009-CHE	0	0x00009B8800000000	2009-01-05 00:00:00	M/S R.S.K.PICTURES PVT LTD	12	368	0	VIS/3/2009-CHE	106	110	107	N	M/S R.S.K.PICTURES PVT LTD	0	0	9	30	5	9	30	B	0	0	26	0	0	0	0	0	\N	\N
246426	61	LIC JEEVAN AASTHA	2009	120	3	VIS/1/03/2009-CHE	0	0x00009B8800000000	2009-01-05 00:00:00	SHRI R.K.SWAMY	12	368	0	VIS/2/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
246427	61	ONE NIGHT WITH THE KING	2009	120	3	VFL/1/01/2009-CHE	0	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/16/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
246459	58	MOBILE CLUB	2009	120	3	VIS/1/11/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S R.NETWORK	12	368	0	VIS/10/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
246428	58	MIXER, GRIENDER PRODUCT DEMO FILM (TAMIL, TELUGU, MALAYALAM, KANNADA, HINDI & ENGLISH)	2008	120	3	VIS/1/612/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	368	0	VIS/648/2008-CHE	106	110	107	N	M/S GANDHIMATHI APPLIANCES LTD.	0	0	10	0	5	10	0	B	0	0	62	0	0	0	0	0	\N	\N
246429	44	SHAOLIN TIGER CLAWS	2009	120	3	VFL/1/02/2009-CHE	0	0x00009B8800000000	2009-01-05 00:00:00	M/S MASTER ARTS, HONGKONG	13	87	176	VFL/1433/2009-CHE	106	109	108	N	M/S NEW GEETA PICTURES & TRADERS	0	0	86	30	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
246430	45	UNIVERCELL CHANGE EXCHANGE OFFER	2009	120	3	VIS/1/04/2009-CHE	0	0x00009B8900000000	2009-01-06 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (I) PVT LTD	12	368	0	VIS/6/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
246431	61	BAL GANESH (ANIMATED)	2008	120	3	VIS/1/613/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/640/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
246432	61	JATAKA TALES - JACKAL STORIES	2009	120	3	VIS/1/05/2009-CHE	0	0x00009B8900000000	2009-01-06 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/745/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
246433	61	JATAKA TALES - MONKEY STORIES	2009	120	3	VIS/1/06/2009-CHE	0	0x00009B8900000000	2009-01-06 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/746/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
246434	61	AKBAR THE GREAT (ANIMATED)	2008	120	3	VIS/1/614/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/641/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
246435	61	KABIR (ANIMATED)	2008	120	3	VIS/1/615/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	87	0	VIS/642/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
246436	58	SRI TANUMALAYAN DARISANAM	2009	120	3	VIS/1/07/2009-CHE	0	0x00009B8900000000	2009-01-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/5/2009-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
246437	61	FIRST AID PART 3 - BURNS	1966	120	6	U-49369-MUM	80.00	0x00005F8D00000000	1966-12-22 00:00:00	INSTITUTE FUR FILM UND BILD (BOCHUER FILM) (FRG)	12	88	0	B/48241-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246438	58	BRITANNIA MILK BIKKIES	2009	120	3	VIS/1/08/2009-CHE	0	0x00009B8900000000	2009-01-06 00:00:00	M/S BRITANNIA INDUSTRIES LTD	12	368	0	VIS/747/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
246439	58	CHENNAI SANGAMAM	2009	120	3	VIS/1/09/2009-CHE	0	0x00009B8A00000000	2009-01-07 00:00:00	FR.JEGATH GASPERRAJ	12	368	0	VIS/7/2009-CHE	106	110	107	N	M/S TAMIL MAIYAM	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
246440	58	TRAILER NOS. 1 TO 3 OF 'ABHIYUM NAANUM'	2008	120	3	VIS/1/616/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/652/2008-CHE	106	110	107	N	M/S DUET MOVIES	0	0	6	5	5	6	5	B	0	0	26	0	0	0	0	0	\N	\N
246441	61	COOL RUNNINGS	2009	120	3	VFL/1/13/2009-CHE	0	0x00009B8A00000000	2009-01-07 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/18/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
246442	61	ATTENTION! RADIATION	1966	120	6	U-49370-MUM	175.00	0x00005F8D00000000	1966-12-22 00:00:00	MELOPHON - FILM GMBH	12	88	0	B/48239-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246443	61	KING OF CALIFORNIA	2009	120	3	VFL/1/14/2009-CHE	0	0x00009B8A00000000	2009-01-07 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/20/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
246444	61	A NEWSPAPER IN THE MAKING	1966	120	6	U-49371-MUM	227.00	0x00005F8D00000000	1966-12-22 00:00:00	INSEL - FILM	12	88	0	B/48243-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246445	58	SONG NOS 1 TO 5 OF 'ABHIYUM NAANUM'	2008	120	3	VIS/1/617/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/653/2008-CHE	106	110	107	N	M/S DUET MOVIES	0	0	3	28	5	3	28	B	0	0	26	0	0	0	0	0	\N	\N
246446	61	FOR A NEW WORLD	1966	120	6	U-49372-MUM	285.00	0x00005F8D00000000	1966-12-22 00:00:00	PROFIL - FILM PRODUCTION	12	88	0	B/48242-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246447	44	TRAILER OF SAPNO KE DESH MEIN	2009	120	3	VIS/1/01DIS/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S RAM FILM	12	368	0	VIS/1DIS/2009-CHE	106	110	107	N	SHRI CHETAN SHAH	0	0	1	6	5	1	6	B	0	0	26	0	0	0	0	0	\N	\N
246448	61	QUEST FOR QUALITY	1966	120	6	U-49373-MUM	331.00	0x00005F8E00000000	1966-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48450-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	331.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246449	61	THAT BRIGHT TOUCH	1966	120	6	U-49374-MUM	432.00	0x00005F8E00000000	1966-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48449-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	432.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246450	58	THE WILDNESS FAMILY	2009	120	3	VFL/1/15/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	MCMCXXV PACIFIC INTERNATIONAL PICTURES INC USA	13	87	176	VFL/22/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
246451	58	PALLI KATTU	2008	120	3	VIS/1/618/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI SARGAM BIJU, M/S SARGAM MUSIC	12	87	0	VIS/650/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	47	32	5	47	32	B	0	0	0	0	0	0	0	0	\N	\N
246452	58	LASSIN COME HOME	2009	120	3	VFL/1/16/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	SAMUVEL MARK, USA	13	87	176	VFL/10/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
246453	61	A VISIT TO NEYVELI (HINDI, BENGALI, GUJARATI.....)	1966	120	6	U-49375-MUM	304.00	0x00005F8E00000000	1966-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48626-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246454	58	TWINS EFFECT 2 - AKA HUADU CHRONICLES BLADE OF THE ROSE	2009	120	3	VFL/1/17/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	13	87	176	VFL/11/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
246455	44	SHERA DAKU - TRL	1966	120	6	U-49376-MUM	89.31	0x00005F8E00000000	1966-12-23 00:00:00	SATRAM ROHRA	12	94	0	B/49617-MUM	105	110	107	N	SATRAM ROHRA	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246456	58	'TR.OF AZHAGAR MALAI'	2009	120	3	VIS/1/201/2009-CHE	0	0x00009C1E00000000	2009-06-04 00:00:00	M/S KARUMARI MOVIES	12	87	0	VIS/200/2009-CHE	106	110	107	N	M/S KARUMARI MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
246460	61	FOR PLEASURE AND FOR EVER	1966	120	6	U-49378-MUM	30.48	0x00005F8E00000000	1966-12-23 00:00:00	KANTILAL RATHOD, AKAR	12	363	0	B/48616-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246461	59	PALLIKATTU	2008	120	3	VIS/1/619/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI SARGAM BIJU, M/S SARGAM MUSIC	12	87	0	VIS/651/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	47	32	5	47	32	B	0	0	0	0	0	0	0	0	\N	\N
246462	44	'THE HITCHHIKER'S GUIDE TO THE GALAXY'	2009	120	3	VFL/1/428/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	BUENA VISA INTERNATIONAL INC,.USA	13	87	176	VFL/573/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246463	58	TRAILER OF NANTHALALA	2009	120	3	VIS/1/12/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	VIS/12/2009-CHE	106	110	107	N	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
246464	43	VIKASNI SARGAM	1966	120	6	U-49379-MUM	489.20	0x00005F8E00000000	1966-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48642-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	489.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246465	88	"'THE CONVENT ""O"" CONVENT'"	2009	120	3	VFL/1/429/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/602/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
246466	58	TRAILER OF SARVAM	2009	120	3	VIS/1/13/2009-CHE	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	12	368	0	VIS/13/2009-CHE	106	110	107	N	M/S AYANGARAN INTERNATIONAL FILMS PVT LTD	0	0	1	59	5	1	59	B	0	0	26	0	0	0	0	0	\N	\N
246467	43	RAJKOTNI VIKASYATRA	1966	120	6	U-49380-MUM	513.59	0x00005F8E00000000	1966-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48643-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	513.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246468	61	'HENRY POOLE IS HERE'	2009	120	3	VFL/1/430/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/588/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246469	58	THIRUPPAVAI	2008	120	3	VIL/1/439/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	87	176	VIL/487/2008-CHE	106	109	107	N	M/S ABHIRAMI RECORDING COMPANY	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246470	58	ALLADIN AND HIS MAGIC LAMP	2009	120	3	VFL/1/20/2009-CHE	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S CHILDHOOD PRODUCTIONS, INC, USA	12	87	176	VFL/24/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
246471	58	LETHAL COMBAT	2009	120	3	VFL/1/21/2009-CHE	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S MY WAY FILM CO LTD, HONGKONG	12	87	176	VFL/25/2009-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	92	12	5	92	12	B	0	0	0	0	0	0	0	0	\N	\N
246472	58	SUPER SAMAYAL	2008	120	3	VIL/1/440/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUBHA CREATIONS	12	87	176	VIL/491/2008-CHE	106	109	107	N	SHRI BOMBAY KANNAN	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
246473	61	LORD JIM - TRL	1967	120	6	U-49532-MUM	78.33	0x00005F9F00000000	1967-01-09 00:00:00	RICHARD BROOKS	12	94	0	B/48140-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246474	58	HERCULES	2009	120	3	VFL/1/23/2009-CHE	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S FEDRICO TATI, USA	12	87	176	VFL/23/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	103	50	5	103	50	B	0	0	0	0	0	0	0	0	\N	\N
246475	58	TRAILER OF SINTHANAI SEI	2009	120	3	VIS/1/15/2009-CHE	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S RMA FILM FACTORY	12	368	0	VIS/730/2009-CHE	106	110	107	N	M/S RMA FILM FACTORY	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
246476	44	THE DAY AFTER TOMORROW	2008	120	3	VFL/1/895/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	TWENTIETH CENTURY FOX, USA	12	87	176	VFL/1234/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
246477	61	TREASURES OF THAILAND	1966	120	6	U-49381-MUM	312.72	0x00005F8E00000000	1966-12-23 00:00:00	JOHN DURST ( A RAYANT PICTURE)	12	363	0	B/48484A-MUM	105	110	108	N	E. E. JAMES	1	312.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246478	61	MAN THE INHERITOR	1966	120	6	U-49382-MUM	22.86	0x00005F8F00000000	1966-12-24 00:00:00	A. G. DEVDAS	12	363	0	B/48670-MUM	105	110	107	N	A. G. DEVDAS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246479	44	GHOST BUSTERS	2008	120	3	VFL/1/896/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	87	176	VFL/1220/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246480	61	MAN THE COMFORTER	1966	120	6	U-49383-MUM	22.86	0x00005F8F00000000	1966-12-24 00:00:00	A. G. DEVDAS	12	363	0	B/48672-MUM	105	110	107	N	A. G. DEVDAS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246481	61	CODE 7 VICTIM 5 - TRL	1966	120	6	U-48367-MUM	61.44	0x00005F0E00000000	1966-08-17 00:00:00	HARRY ALAN TOWERS	12	94	0	B/47002-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246482	61	MAN THE TEACHER	1966	120	6	U-49384-MUM	22.86	0x00005F8F00000000	1966-12-24 00:00:00	A. G. DEVDAS	12	363	0	B/48671-MUM	105	110	107	N	A. G. DEVDAS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246483	61	BLOOD ON THE ARROW - TRL	1966	120	6	U-48368-MUM	65.14	0x00005F0E00000000	1966-08-17 00:00:00	ALLIED ARTISTS CORPN.	12	94	0	B/47175-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	65.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246484	61	DEAD OR ALIVE	2008	120	3	VFL/1/897/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1226/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
246485	44	ANAND RE ANAND (BENGALI & ASSAMESE)	1966	120	6	U-49385-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48603-5-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246486	61	METRO NEWS VOL : 634 (HINDI & BENGALI)	1966	120	6	U-48369-MUM	272.79	0x00005F0E00000000	1966-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47542-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246487	61	SICKO	2008	120	3	VFL/1/898/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1224/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
246488	44	PHOOL AUR PATTHAR - TRL	1966	120	6	U-49386-MUM	121.92	0x00005F8F00000000	1966-12-24 00:00:00	O. P. RALHAN	12	94	0	B/48546-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246489	70	SUDDEN SUMMER (MUSIC ONLY)	1966	120	6	U-48370-MUM	331.00	0x00005F0F00000000	1966-08-18 00:00:00	A BRITISH OVERSEAS AIRWAYS CORPORATION FILM	12	363	0	B/47402-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	331.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246490	44	UTSAHA AUR ANAND (TAMIL & MALAYALAM)	1966	120	6	U-49387-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48600-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246491	61	THREE FISHER MEN	1965	120	6	U-45965-MUM	313.00	0x00005DF100000000	1965-11-05 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/44886-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246492	44	DEVAR - TRL	1966	120	6	U-48373-MUM	112.47	0x00005F1000000000	1966-08-19 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/47506-MUM	105	110	107	N	DELUX FILMS	1	112.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246493	61	MIRANDA	2008	120	3	VFS/1/93/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/94/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
246494	61	HOW TO STEAL A MILLION - TRL	1967	120	6	U-49533-MUM	93.26	0x00005F9F00000000	1967-01-09 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/48455-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246495	61	POST GRADUATE MEDICINE NO. 9- HEPATIC DISORDERS	1965	120	6	U-45966-MUM	493.7	0x00005DF100000000	1965-11-05 00:00:00	GLASGOW POST - GRADUATE BOARDS	12	88	0	B/44804-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246496	61	JUST RIGHT (HINDI, BENGALI, ASSAMESE & ORIYA)	1966	120	6	U-48374-MUM	30.48	0x00005F1000000000	1966-08-19 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/47420A-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246497	44	HARDUM ANAND (TELUGU & KANNADA)	1966	120	6	U-49388-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/48597-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246498	61	POST GRADUATE MEDICINE: NO. 8 - ANAEMIAS	1965	120	6	U-45967-MUM	493.7	0x00005DF100000000	1965-11-05 00:00:00	GLASGOW POST GRADUATE MEDICAL BOARD	12	88	0	B/44803-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246499	60	SARHADI LUTERA - TRL	1967	120	6	U-49534-MUM	84.43	0x00005FA000000000	1967-01-10 00:00:00	S. M. S. PRODUCTIONS	12	94	0	B/48817-MUM	105	110	107	N	FILM EFFECTS	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246500	60	NEEND HAMARI KHAWAB TUMHARE	1966	120	6	U-48375-MUM	3901.44	0x00005F1100000000	1966-08-20 00:00:00	HANS CHOWDHARY	12	87	176	B/46515-MUM	105	109	107	N	MOVIE MONUMENTS	15	3901.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246501	58	NO TIME TO LOSE	1966	120	6	U-49389-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/48636-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246502	61	POST GRADUATE MEDICINE: NO. 7- AUTO IMMUNITY	1965	120	6	U-45968-MUM	493.7	0x00005DF100000000	1965-11-05 00:00:00	GLASGOW POST - GRADUATE MEDICAL BOARD	12	88	0	B/44802-MUM	105	110	108	N	THE BRITISH COUNCIL	5	493.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246503	54	LAAIYE TOD NIBHAAIYE - TRL	1966	120	6	U-48376-MUM	99.67	0x00005F1100000000	1966-08-20 00:00:00	KISHANLAL VARMA	12	94	0	B/47522-MUM	105	110	107	N	KISHANLAL VARMA	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246504	44	WHEN MOMENTS COUNT	1966	120	6	U-49390-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/48634-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246505	44	HONEY FOR HEALTH	1967	120	6	U-49535-MUM	30.48	0x00005FA000000000	1967-01-10 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/48806-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246506	61	METRO NEWS VOL : 635 (HINDI & BENGALI)	1966	120	6	U-48381-MUM	271.27	0x00005F1400000000	1966-08-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/47597-99-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246507	44	UNIVERSITY OF LONDON	1965	120	6	U-45969-MUM	219.46	0x00005DF100000000	1965-11-05 00:00:00	BASIC FILMS LTD. FOR C.O.I.	12	88	0	B/44727-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246508	44	MATTER OF URGENCY	1966	120	6	U-49391-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/48633-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246509	61	THE GODREJ STORY	1966	120	6	U-48382-MUM	723.93	0x00005F1400000000	1966-08-23 00:00:00	B. D. GARGA	12	363	0	B/47594-MUM	105	110	107	N	B. D. GARGA	3	723.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246510	42	WHEN MOMENTS COUNT	1966	120	6	U-49392-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/48635-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246511	61	AFTER THE ECLIPSE (SHORTER VERSION)	1966	120	6	U-48383-MUM	588.00	0x00005F1400000000	1966-08-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/47485-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246512	44	MOOL PRASHNA	1967	120	6	U-49536-MUM	166.12	0x00005FA000000000	1967-01-10 00:00:00	SARLA SAHNEY, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	12	88	0	B/48818-MUM	105	110	107	N	K. B. CHANDRA OF UTTAR PRADESH, GOVT.	1	166.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246513	44	LAL DHARIONWALLA TOOTHPASTE	1965	120	6	U-45970-MUM	23.00	0x00005DF100000000	1965-11-05 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45058-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246514	61	THE ENCHANTED ONE	1966	120	6	U-48384-MUM	30.78	0x00005F1400000000	1966-08-23 00:00:00	INDIA PUBLICITY & DOCUMENTARY FILM	12	363	0	B/47483-MUM	105	110	107	N	RATAN BATRA PRIVATE LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246515	44	DOCTOR - KA - KAMAL	1965	120	6	U-45971-MUM	32.92	0x00005DF200000000	1965-11-06 00:00:00	AMAR S. KWATRA	12	363	0	B/45061-MUM	105	110	107	N	AMAR S. KWATRA	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246516	61	THE SUMMER SCIENCE INSTITUTES	1967	120	6	U-49537-MUM	699.51	0x00005FA000000000	1967-01-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/48781-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	699.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246517	44	SATYAWATI RAJA HARISHCHANDRA TARAMATI	2008	120	3	VIL/1/441/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S PURABI FILMS	13	87	176	VIL/494/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
246518	61	FILM JOURNAL NO. 11	1966	120	6	U-48385-MUM	342.00	0x00005F1400000000	1966-08-23 00:00:00	AMA PRIVATE LTD.	12	363	0	B/47526-MUM	105	110	107	N	AMA PRIVATE LTD.	2	342.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246519	49	NO TIME TO LOSE	1966	120	6	U-49393-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/48637-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246520	61	ORGANELLES IN THE LIVING PLANT CELLS	1965	120	6	U-45972-MUM	281.94	0x00005DF200000000	1965-11-06 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/44927-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246521	43	PRAGATISHEEL JAMNAGAR	1967	120	6	U-49538-MUM	609.27	0x00005FA000000000	1967-01-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/48779-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	609.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246522	70	SEE	1966	120	6	U-49394-MUM	23.00	0x00005F8F00000000	1966-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	23.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246523	61	THE PRISONER	1966	120	6	U-48386-MUM	306.63	0x00005F1500000000	1966-08-24 00:00:00	PAULIST PRODUCTIONS (JACK SHEA)	12	88	0	B/47090-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	306.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246524	44	KAALA SAMRAJYA	2008	120	3	VIL/1/442/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S ANGAD FILMS	13	87	176	VIL/495/2008-CHE	106	109	107	N	M/S CYBERNET.IT.PVT.LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
246525	61	GRAVITY WEIGHT AND WEIGHTLESSNESS	1965	120	6	U-45973-MUM	114.30	0x00005DF200000000	1965-11-06 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/44988-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246526	61	MARRIAGE ITALIAN STYLE - TRL	1966	120	6	U-49395-MUM	58.53	0x00005F8F00000000	1966-12-24 00:00:00	CARLO PONTI	12	94	0	B/48547-MUM	105	110	108	N	VARMA INTERNATIONAL PICTURES	1	58.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246527	61	PART THREE OF A HISTORY OF MOTOR RACING THE TITANS 1930-1934	1966	120	6	U-48387-MUM	318.00	0x00005F1500000000	1966-08-24 00:00:00	SHELL FILM UNIT	12	363	0	B/47552-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246528	59	MAA NAYAKUDU	2008	120	3	VIL/1/443/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SAI GURU RAGHAVENDRA FILMS	13	87	176	VIL/490/2008-CHE	106	109	107	N	M/S SAI GURU RAGHAVENDRA FILMS	0	0	109	30	5	109	30	B	0	0	0	0	0	0	0	0	\N	\N
246529	44	BUTTERFLY - SYMBOL OF UNITY	1966	120	6	U-49396-MUM	30.48	0x00005F8F00000000	1966-12-24 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/48443-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246530	61	BAD DAY AT CAT ROCK (CARTOON)	1966	120	6	U-48388-MUM	173.73	0x00005F1500000000	1966-08-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/47550-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	173.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246531	61	INDIAN NEWS REVIEW NO. 953 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1967	120	6	U-49539-MUM	194.76	0x00005FA100000000	1967-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48811-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246532	61	THE BIOLOGY AND CONTROL OF SCHISTOSOMIASIS IN PUERTO RICO	1965	120	6	U-45974-MUM	210.01	0x00005DF200000000	1965-11-06 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/44981-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	210.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246533	61	JERRY-GO ROUND (CARTOON)	1966	120	6	U-48389-MUM	176.78	0x00005F1500000000	1966-08-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/47549-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246534	61	GLIMPSES OF INDIA (III) SOUTHERN REGION (HINDI, BENGALI, GUJARATI.......)	1966	120	6	U-49397-MUM	427.00	0x00005F8F00000000	1966-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48627-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246535	61	METRO NEWS VOL : 702 (HINDI & BENGALI)	1967	120	6	U-49540-MUM	294.13	0x00005FA100000000	1967-01-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48819-21-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246536	61	INDIAN NEWS REVIEW NO. 933 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1966	120	6	U-48390-MUM	157.00	0x00005F1500000000	1966-08-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/47575-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	157.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246537	61	MIRACLE IN TONGA	1965	120	6	U-45975-MUM	175.56	0x00005DF200000000	1965-11-06 00:00:00	U. S. DEPARTMENT OF HEALTH, EDUCATION & WELFARE	12	88	0	B/44983-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246538	44	LITTLE HERO LOST IN CHINA	2008	120	3	VFL/1/899/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1230/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
246539	51	DAIVA JANILE KUNI	1967	120	6	U-49541-MUM	3962.27	0x00005FA100000000	1967-01-11 00:00:00	HEMANT CHITRA	12	87	176	B/48799-MUM	105	109	107	N	KRISHNA VITHAL PATIL	14	3962.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246540	61	SARVEPALLI RADHA-KRISHNAN-PRESIDENT OF INDIA (HINDI, BENGALI, GUJARATI, MARATHI...........)	1966	120	6	U-48391-MUM	605.00	0x00005F1500000000	1966-08-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	88	0	B/47533-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	605.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246541	61	OUR LAND, IT'S MANY FACES	1965	120	6	U-45976-MUM	154.84	0x00005DF200000000	1965-11-06 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/44984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246542	61	TISSUES OF THE HUMAN BODY	1965	120	6	U-45977-MUM	186.23	0x00005DF200000000	1965-11-06 00:00:00	A CHURCHILL FILMS	12	88	0	B/44985-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	186.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246543	61	ANAND	1966	120	6	U-48392-MUM	221.00	0x00005F1500000000	1966-08-24 00:00:00	NAZEER SIDDIQUI	12	88	0	B/47493-MUM	105	110	108	N	MANAGER (BOMBAY BRANCH), KAIRA DIST. CO-OPERATIVE MILK PRODUCERS UNION LTD.	1	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246544	61	BEDFORD INCIDENT - TRL	1967	120	6	U-49542-MUM	87.17	0x00005FA100000000	1967-01-11 00:00:00	JAMES B. HARRIS & RICHARD WIDMARK	12	94	0	B/48147-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246545	61	RECTIFIERS - AN EXAMPLE OF ENGINEERING DEVELOPMENT STROMRICHTER, BEISPIEL EINER TECHNISCHEN ENTWICKLUNG	1966	120	6	U-49398-MUM	220.00	0x00005F8F00000000	1966-12-24 00:00:00	SIEMENS, AG	12	88	0	B/48401-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246546	61	INTENSIVE CARE	1965	120	6	U-45978-MUM	196.60	0x00005DF200000000	1965-11-06 00:00:00	THE U.S. PUBLIC HEALTH SERVICE	12	88	0	B/44986-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	196.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246547	61	WILD THINGS 2	2008	120	3	VFL/1/949/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1290/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	45	5	86	45	B	0	0	0	0	0	0	0	0	\N	\N
246548	61	SLEEPING BEAUTY (SPYASHAYA KRASAVITSA) - TRL	1966	120	6	U-48393-MUM	56.00	0x00005F1700000000	1966-08-26 00:00:00	LENFILM STUDIO	12	94	0	B/47556A-MUM	105	110	108	N	SOVEXPORTFILM	1	56.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246549	61	CIRCULATION, AND THE HUMAN BODY	1965	120	6	U-45979-MUM	108.20	0x00005DF200000000	1965-11-06 00:00:00	A CHURCHILL - WEXLER FILM PRODUCTION	12	88	0	B/44987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246550	61	SARVEPALLI RADHA VISHNAN - PRESIDENT OF INDIA (LONGER VERSION)	1966	120	6	U-48394-MUM	1031.00	0x00005F1700000000	1966-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/47619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1031.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246551	58	SRI. JAGADGURU RENUKACHARYA MAGIMAI	2011	120	4	VIL/1/04/2011-BAN	0	0x00009E9100000000	2011-02-21 00:00:00	SRI. RENUKA PRODUCTIONS, BANGALORE	13	87	167	VIL/08/2011-BAN	106	109	107	N	SRI. RENUKA PRODUCTIONS, BANGALORE	0	0	122	57	5	122	57	B	0	0	0	0	0	0	0	0	\N	\N
246552	61	THE HEAT TREATMENT OF STEEL	1965	120	6	U-45980-MUM	363.93	0x00005DF400000000	1965-11-08 00:00:00	OHIO STATE UNIVERSITY (AMERICAN SOCIETY FOR METALS)	12	88	0	B/45034-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	363.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246553	44	LITTLE HERO ON THE RUN	2008	120	3	VFL/1/900/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1231/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
246554	61	SLEEPING BEAUTY (SPYASHAYA KRASAVITSA)	1966	120	6	U-48395-MUM	3010.00	0x00005F1700000000	1966-08-26 00:00:00	LENFILM STUDIO	12	87	176	B/47595-MUM	105	109	108	N	SOVEXPORTFILM	10	3010.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246555	70	ISU JIWAN DARSHAN (WITH TITLES IN GUJARATI)	1967	120	6	U-49543-MUM	249.94	0x00005FA200000000	1967-01-12 00:00:00	CHAIRMAN, SHREYAS FOUNDATION	12	363	0	B/48808-MUM	105	110	107	N	CHAIRMAN SHREYAS FOUNDATION	1	249.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246556	61	FULLY AUTOMATIC SUGAR CENTRIFUGES (VOLLAUTOMATISCHE ZUCKERZENTIFUGES)	1966	120	6	U-49399-MUM	90.00	0x00005F8F00000000	1966-12-24 00:00:00	SIEMENS, AG.	12	88	0	B/48402-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246557	61	THE AMERICAN SPORTSMEN HUNTING INDIA TIGER AND SAMBAR STAG	1966	120	6	U-48396-MUM	367.59	0x00005F1800000000	1966-08-27 00:00:00	AMERICAN BROADCASTING COMPANY	12	363	0	B/47613-MUM	105	110	108	N	MAHARAJA OF BUNDI	1	367.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246558	61	TECHNOLOGY FOR THE WORLD (TECHNIK VON MANGEN)	1966	120	6	U-49400-MUM	282.00	0x00005F8F00000000	1966-12-24 00:00:00	SIEMENS, AG.	12	88	0	B/48403-MUM	105	110	108	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	282.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246559	44	JADOO	1966	120	6	U-48397-MUM	3896.12	0x00005F1800000000	1966-08-27 00:00:00	B. GUPTA	12	87	176	B/47384-MUM	105	109	107	N	B. GUPTA	14	3896.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246560	44	JADOO - TRL	1966	120	6	U-48398-MUM	88.28	0x00005F1800000000	1966-08-27 00:00:00	B. GUPTA	12	94	0	B/47453-MUM	105	110	107	N	B. GUPTA	1	88.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246561	44	UJALA - TRL	1966	120	6	U-48399-MUM	74.37	0x00005F1800000000	1966-08-27 00:00:00	F. C. MEHRA, EAGLE FILMS	12	94	0	B/47620-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246562	45	PALLI KATTU	2008	120	3	VIS/1/620/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI SARGAM BIJU, M/S SARGAM MUSIC	12	87	0	VIS/656/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	47	32	5	47	32	B	0	0	0	0	0	0	0	0	\N	\N
246563	44	CONGRESS ZINDABAD	1967	120	6	U-49544-MUM	188.98	0x00005FA600000000	1967-01-16 00:00:00	GRISHI KALA MANDIR	12	363	0	B/48807-MUM	105	110	107	N	OM PRAKASH MISHRA	1	188.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246564	51	HI NAAR ROOP SUNDARI	1966	120	6	U-48362-MUM	3855.72	0x00005F0800000000	1966-08-11 00:00:00	RAM DAVARI (RAM PRODUCTION)	12	87	176	B/47451-MUM	105	109	107	N	YASHWANT PAWAN	14	3855.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246565	61	LIBERATION OF ZOOSPORES IN THE ALGA BASICLADIA	1965	120	6	U-45981-MUM	31.09	0x00005DF400000000	1965-11-08 00:00:00	IOWA STATES UNIVERSITY	12	88	0	B/44991-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	31.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246566	61	ARIZONA RAIDERS	1966	120	6	U-48363-MUM	2431.94	0x00005F0800000000	1966-08-11 00:00:00	GRANT WHYTOCK	12	87	176	B/47070-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2431.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246567	58	SUTTA PAZHAM	2008	120	3	VIL/1/444/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S PINTTEXX CREATION	15	87	176	VIL/475/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	115	0	5	113	7	B	0	0	0	0	0	0	0	0	\N	\N
246568	61	KISAN (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU.........)	1967	120	6	U-49545-MUM	597.07	0x00005FA600000000	1967-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48827-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	597.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246569	61	THE MOVING TARGET - TEASER TRL	1966	120	6	U-48364-MUM	28.35	0x00005F0900000000	1966-08-12 00:00:00	JERRY GERSHWIN	12	94	0	B/47104-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246570	61	SIMULTANEITY	1965	120	6	U-45982-MUM	64.92	0x00005DF400000000	1965-11-08 00:00:00	WAYNE STATE UNIVERSITY	12	88	0	B/44989-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	64.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246571	61	LADY L - TRL	1966	120	6	U-48365-MUM	90.96	0x00005F0900000000	1966-08-12 00:00:00	CARLO PONTI	12	94	0	B/45700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246572	61	SLIME MOLDS (I-LIFE CYCLE)	1965	120	6	U-45983-MUM	269.75	0x00005DF400000000	1965-11-08 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/44993-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	269.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246573	61	INDIAN NEWS REVIEW NO. 932 (HINDI, BENGALI, GUJARATI, MARATHI........)	1966	120	6	U-48366-MUM	292.00	0x00005F0E00000000	1966-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/47535-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246574	44	SANGHARSH	1967	120	6	U-49546-MUM	284.99	0x00005FA600000000	1967-01-16 00:00:00	SARLA SAHNEY, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/48828-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, INFORMATION DEPTT. GOVT. OF U. P.	1	284.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246575	44	LABELA	1966	120	6	U-48371-MUM	3965.46	0x00005F0F00000000	1966-08-18 00:00:00	YOUNG INDIA ENTERTAINERS	12	87	176	B/47311-MUM	105	109	107	N	YOUNG INDIA ENTERTAINERS	15	3965.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246576	45	BHAYA	2011	121	4	VIL/2/03/2011-BAN	0	0x00009E9100000000	2011-02-21 00:00:00	M/S. ASSIANET COMMUNICATIONS LIMITED, BANGALORE	15	87	166	VIL/07/2011-BAN	106	109	107	N	M/S. ASSIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	102	10	5	100	50	B	0	0	0	0	0	0	0	0	\N	\N
246577	61	TIME LAPSE PHOTOGRAPHIC STUDY OF ANTARCTIC ICE FLOES AND TIDAL CURRENTS	1965	120	6	U-45984-MUM	281.33	0x00005DF400000000	1965-11-08 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTRE	12	88	0	B/44975-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246578	80	NEEND HAMARI KHWAB TUMHARE - TRL	1966	120	6	U-48372-MUM	91.44	0x00005F0F00000000	1966-08-18 00:00:00	HANS CHOWDHARY	12	94	0	B/47447-MUM	105	110	107	N	MOVIE MONUMENTS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246579	61	INDIAN NEWS REVIEW NO. 954 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-49547-MUM	263.65	0x00005FA800000000	1967-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48849-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246580	61	BETTER LIVING THROUGH ARICULTURAL RESEARCH AND EDUCATION	1965	120	6	U-45985-MUM	293.83	0x00005DF400000000	1965-11-08 00:00:00	OHIO STATE UNIVERSITY	12	88	0	B/44976-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246581	54	LAAIYE TOD NIBHAIYE	1966	120	6	U-48377-MUM	4239.16	0x00005F1100000000	1966-08-20 00:00:00	YARMA INTERNATIONAL PICTURES	12	87	176	B/47452-MUM	105	109	107	N	KISHANLAL B. YARMA	16	4239.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246582	61	METRO NEWS VOL: 703 (HINDI & BENGALI)	1967	120	6	U-49548-MUM	245.36	0x00005FA600000000	1967-01-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48858-60-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246583	61	DON'T SPILL THE BEANS (CARTOON)	1966	120	6	U-47001-MUM	169.77	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45404-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	169.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246584	70	RENDEZVOUS (MUSIC ONLY)	1966	120	6	U-48378-MUM	380.06	0x00005F1300000000	1966-08-22 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/47504-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	380.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246585	61	FREIGHT FRIGHT (CARTOON)	1966	120	6	U-47002-MUM	157.00	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45405-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	157.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246586	61	SECRET AGENT TIGER PREFERS DYNAMITE - TRL	1966	120	6	U-48379-MUM	56.52	0x00005F1300000000	1966-08-22 00:00:00	DINO DE LAURENTIIS	12	94	0	B/46822-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	56.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246587	61	SECRET AGENT 503 OPERATION ATLANTIS	1967	120	6	U-49549-MUM	2410.07	0x00005FA800000000	1967-01-18 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	87	176	B/48318-MUM	105	109	108	N	C. A. CORPORATION	8	2410.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246588	61	A STUDY OF STRESS CORROSION OF STAINLESS STEEL	1965	120	6	U-45986-MUM	149.65	0x00005DF400000000	1965-11-08 00:00:00	THE OHIO STATE UNIVERSITY (DEPTT. OF PHODTOGRAPHY)	12	88	0	B/45035-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246589	44	TASVEER - TRL	1966	120	6	U-48380-MUM	106.68	0x00005F1400000000	1966-08-23 00:00:00	WADIA MOVIETONE	12	94	0	B/47564-MUM	105	110	107	N	WADIA MOVIETONE	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246590	61	BEDFORD INCIDENT	1967	120	6	U-49550-MUM	2756.17	0x00005FA800000000	1967-01-18 00:00:00	JAMES B. HARN'S & RICHARD WIDMARK	12	87	176	B/48146-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2756.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246591	61	KING ROUNDER (CARTOON)	1966	120	6	U-47003-MUM	172.21	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45406-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246592	44	BIRADARI	1966	120	6	U-48400-MUM	3997.45	0x00005F1800000000	1966-08-27 00:00:00	RAM KAMLANI GOPE PRODUCTIONS	12	87	176	B/47385-MUM	105	109	107	N	RAM KAMLANI GOPE PRODUCTIONS	14	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246593	61	ISLAND DOCTOR	1965	120	6	U-45987-MUM	307.24	0x00005DF400000000	1965-11-08 00:00:00	LIBERTY PRODUCTION	12	88	0	B/44974-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246594	61	SECRET AGENT 503 OPERATION ATLANTIS - TRL	1967	120	6	U-49551-MUM	81.40	0x00005FA800000000	1967-01-18 00:00:00	AMERICAN INTERNATIONAL PICTURE	12	94	0	B/48319-MUM	105	110	108	N	C. A. CORPORATION	1	81.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246595	61	THE ASTRONUT IN OUTER GALAXY GAZETTE (CARTOON)	1966	120	6	U-47004-MUM	154.83	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45407-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246596	61	DUCKWOOD IN OIL THRU THE DAY (CARTOON)	1966	120	6	U-47005-MUM	153.31	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45408-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	153.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246597	61	FAUNE CAVERNICOLE	1967	120	6	U-49552-MUM	274.00	0x00005FA800000000	1967-01-18 00:00:00	FILMTEC - JEAN DALLET S. F. R. S.	12	88	0	B/48754-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246598	61	INDIAN NEWS REVIEW NO. 892 (HINDI, TAMIL, TELUGU, BENGALI.............)	1965	120	6	U-45988-MUM	292.00	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246599	61	HASHIMOTO IN PEARL CRAZY	1966	120	6	U-47006-MUM	169.46	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	363	0	B/45409-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	169.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246600	61	LUNO ROC - A - BYE SINBAD	1966	120	6	U-47007-MUM	173.12	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	363	0	B/45410-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246601	61	EVOLUTION DES LESIONS HERPETIQUES EN CULTURE DE TISSU	1967	120	6	U-49553-MUM	98.00	0x00005FA800000000	1967-01-18 00:00:00	R. ROBINEAUX & G. BARSKI	12	88	0	B/48749-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246602	61	METRO NEWS VOL: 546 (HINDI & BENGALI)	1965	120	6	U-45989-MUM	291.08	0x00005DF600000000	1965-11-10 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45097-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246603	61	PITIFUL PENELOPE IN SEARCH FOR MISERY (CARTOON)	1966	120	6	U-47008-MUM	174.95	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45411-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	174.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246604	61	CULTURE DE CELLULES SPLENIQUES SOUS MEMBRANE DE DIALYSE	1967	120	6	U-49554-MUM	213.00	0x00005FA800000000	1967-01-18 00:00:00	R. ROBINEAUX & J. PINET	12	88	0	B/48756-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246605	61	BRITE LIVING	1965	120	6	U-45990-MUM	30.48	0x00005DF600000000	1965-11-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/45063-MUM	105	110	108	N	BRIGHT BROTHERES PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246606	61	DUCKWOOD IN SHORT TERM SHERIFF (CARTOON)	1966	120	6	U-47009-MUM	153.31	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45412-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	153.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246607	129	JAWAHARLAL NEHRU	1965	120	6	U-45991-MUM	578.00	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45094-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	578.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246608	61	LYOPHILISATION	1967	120	6	U-49555-MUM	258.00	0x00005FA800000000	1967-01-18 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE, S. F. R. S.	12	88	0	B/48753-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246609	44	'YOU HAVE GOT MAIL'	2008	120	3	VFL/1/734/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	WARNER BROS.	13	87	176	VFL/1003/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
246610	61	SIDNEY IN SIDNEY'S WHITE ELIPHANT (CARTOON)	1966	120	6	U-47010-MUM	174.04	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45413-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246611	61	SON OF CLEOPATRA	1967	120	6	U-49701-MUM	2844.54	0x00005FB400000000	1967-01-30 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/48372-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2844.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246612	44	SAAT SAMANDAR PAAR - TRL.	1965	120	6	U-45992-MUM	87.00	0x00005DF700000000	1965-11-11 00:00:00	KAMAL MEHRA	12	94	0	B/45101-MUM	105	110	107	N	PRIDE OF ASIA FILMS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246613	61	THE MOVEMENTS AND DEVELOPMENT OF EMBRYONIC ORGANS IN VITRO	1967	120	6	U-49556-MUM	182.00	0x00005FA800000000	1967-01-18 00:00:00	PROF. ETIENNE WOLFF AND HIS COLLABORATORS	12	88	0	B/48755-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246614	61	'NEW FIST OF FURY'	2008	120	3	VFL/1/735/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1024/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246615	61	HASHIMOTO IN SPOOKI - YAKI (CARTOON)	1966	120	6	U-47011-MUM	171.60	0x00005E4D00000000	1966-02-05 00:00:00	TERYTOONS INC.	12	364	0	B/45414-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	171.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246616	164	THE BLUE SKY GIRL	1967	120	6	U-49702-MUM	2133.60	0x00005FB400000000	1967-01-30 00:00:00	DAIEI PRODUCTION	12	87	176	B/48908-MUM	105	109	108	N	THE CONSULATE GENERAL OF JAPAN	8	2133.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246617	61	THE SKY'S THE LIMIT (CARTOON)	1966	120	6	U-47012-MUM	154.83	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45415-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246618	61	'THE ASTRONAUT FARMER'	2008	120	3	VFL/1/736/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1017/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246619	61	THE YOUNG WARRIORS - TRL	1967	120	6	U-49703-MUM	60.35	0x00005FB500000000	1967-01-31 00:00:00	GORDON KAY	12	94	0	B/48712-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246620	61	THREE COUNTRY BOYS	1965	120	6	U-45993-MUM	313.00	0x00005DF700000000	1965-11-11 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/44888A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246621	61	TROUBLE IN BAGHDAD (CARTOON)	1966	120	6	U-47013-MUM	166.72	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45416-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	166.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246622	61	THAT MAN IN SINGAPORE - TRL	1967	120	6	U-49704-MUM	89.19	0x00005FB500000000	1967-01-31 00:00:00	SEVEN FILM ALEXANDRA P. C. ROME	12	94	0	B/48292-MUM	105	110	108	N	INTERNATIONAL FILMS & FINANCE	1	89.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246623	61	MODIFICATIONS MORPHOLOGIQUES DU EANARD PEKIN PAS INJECTION D'ACIDE DESOXYRIBONUCLEIQUE	1967	120	6	U-49557-MUM	304.00	0x00005FA800000000	1967-01-18 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE - FILMTEC PRODUCTION (SFRS)	12	88	0	B/48752-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246624	61	TURN OF THE CENTURY	1965	120	6	U-45994-MUM	313.00	0x00005DF700000000	1965-11-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/44892-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246625	61	TEA HOUSE MOUSE (CARTOON)	1966	120	6	U-47014-MUM	161.23	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45417-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	161.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246626	61	'FOREVER YOUNG'	2008	120	3	VFL/1/737/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/1023/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246627	44	ARABIAN NIGHTS - PANIC IN BAGHDAD - TRL	1967	120	6	U-49558-MUM	85.65	0x00005FA900000000	1967-01-19 00:00:00	RAMKISHAN FILMS	12	94	0	B/48857-MUM	105	110	107	N	CINE EXPERTS	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246628	164	SEVEN SAMURAI	1967	120	6	U-49705-MUM	3048.00	0x00005FB600000000	1967-02-01 00:00:00	TOHO CO. LTD.	12	87	176	B/48909-MUM	105	109	108	N	THE CONSULATE GENERAL OF JAPAN	15	3048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246629	61	TEA PARTY (CARTOON)	1966	120	6	U-47015-MUM	169.46	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45418-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	169.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246630	61	PROJECT GEMINI MISSION CONCEPT	1965	120	6	U-45995-MUM	233.78	0x00005DF700000000	1965-11-11 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	88	0	B/45036-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	233.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246631	61	METRO NEWS VOL : 705 (HINDI & BENGALI)	1967	120	6	U-49706-MUM	256.03	0x00005FB600000000	1967-02-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48934-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246632	61	TO BE OR NOT TO BE (CARTOON)	1966	120	6	U-47016-MUM	177.69	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45419-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246633	61	'ANONYMOUS REX'	2008	120	3	VFL/1/738/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/976/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	54	5	79	54	B	0	0	0	0	0	0	0	0	\N	\N
246634	61	BEAU GESTE	1967	120	6	U-49559-MUM	2900.79	0x00005FAA00000000	1967-01-20 00:00:00	WALTER SELTZER	12	87	176	B/47615-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2900.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246635	61	THE HUNCHBACK OF NOTRE DAME	1967	120	6	U-49707-MUM	284.07	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/48913-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246636	61	WEATHER MAGIC (CARTOON)	1966	120	6	U-47017-MUM	154.83	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45420-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246637	61	AN ANTIBIOTIC IS BORN	1965	120	6	U-45996-MUM	150.00	0x00005DF700000000	1965-11-11 00:00:00	LA SOCIETE PARISIENNE D' EXPANSION CHIMIQUE S.P.E.C.I.A. - JACQUES SCHILTZ	12	363	0	B/44967-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246638	61	INDIAN NEWS REVIEW NO. 956 (HINDI, TAMIL, TELUGU, BENGALI........)	1967	120	6	U-49708-MUM	245.97	0x00005FB600000000	1967-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/48925-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246639	61	LINCOLN CENTER THE PLACE AND THE IDEA	1965	120	6	U-45997-MUM	154.53	0x00005DF700000000	1965-11-11 00:00:00	GILBERT COMTE	12	363	0	B/44977-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246640	44	SIKANDER - E - AZAM - TRL	1966	120	6	U-47018-MUM	91.44	0x00005E4F00000000	1966-02-07 00:00:00	GULSHANLAL BAHL	12	94	0	B/45862-MUM	105	110	107	N	GULSHANLAL BAHL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246641	61	GARDEN OF EDEN	1967	120	6	U-49709-MUM	288.95	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/48914-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	288.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246642	61	SHIPMATES	1965	120	6	U-45998-MUM	330.10	0x00005DF700000000	1965-11-11 00:00:00	USIS - KOREA	12	88	0	B/44979-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	330.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246643	61	EAST OF SUDAN - TRL	1966	120	6	U-47019-MUM	55.17	0x00005E5000000000	1966-02-08 00:00:00	CHARLES H. SCHNEER	12	94	0	B/45624-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246644	80	ARABIAN NIGHTS - PANIC IN BAGHDAD	1967	120	6	U-49560-MUM	3907.54	0x00005FAA00000000	1967-01-20 00:00:00	RAM KISHEN FILMS	12	87	176	B/48461-MUM	105	109	107	N	RAM KISHEN FILMS	14	3919.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246645	61	ALWAYS THROUGH (HINDI, TAMIL, TELUGU, BENGALI.......)	1967	120	6	U-49710-MUM	295.00	0x00005FB600000000	1967-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/48924-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246646	43	MAHITICHITRA NO. 63	1966	120	6	U-47020-MUM	291.00	0x00005E5100000000	1966-02-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/45891-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246647	61	YANKEE CLIPPER	1967	120	6	U-49711-MUM	274.02	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/48911-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	274.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246648	80	BIWI AUR MAKAN - TRL	1967	120	6	U-49561-MUM	87.78	0x00005FAA00000000	1967-01-20 00:00:00	HEMANTKUMAR MUKHERJEE	12	94	0	B/48861-MUM	105	110	107	N	GITANJALI	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246649	61	'POLICE STORY-THE FREEWAY KILLINGS'	2008	120	3	VFL/1/739/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/958/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	144	50	5	144	50	B	0	0	0	0	0	0	0	0	\N	\N
246650	61	UNITY CALL OF THE HOUR (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45999-MUM	312.00	0x00005DF700000000	1965-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45093-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246651	61	INDIAN NEWS REVIEW NO. 905 (HINDI, TAMIL, TELUGU, ...)	1966	120	6	U-47021-MUM	238.00	0x00005E5100000000	1966-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45903-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246652	61	LORD JIM	1967	120	6	U-49562-MUM	3996.23	0x00005FAA00000000	1967-01-20 00:00:00	RICHARD BROOKS	12	87	176	B/48139-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	18	3996.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246653	61	CONSECRATION OF THE CHOGYAL OF SIKKIM	1965	120	6	U-46000-MUM	343.00	0x00005DF700000000	1965-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44857-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246654	61	GIRLS IN DANGER	1967	120	6	U-49712-MUM	286.82	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/48914A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	286.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246655	61	METRO NEWS VOL : 607 (HINDI & BENGALI)	1966	120	6	U-47022-MUM	295.65	0x00005E5100000000	1966-02-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45912-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246656	61	WILL ROGERS	1967	120	6	U-49713-MUM	289.56	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/48912-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246657	61	ENCHANTED ISLANDS (ZACHROVANNIE OSTROVA)	1967	120	6	U-49563-MUM	2377.84	0x00005FAA00000000	1967-01-20 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	87	176	B/48566-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2377.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246658	61	WONDERFUL GIFT OF THE CRANE	1967	120	6	U-49714-MUM	609.60	0x00005FB600000000	1967-02-01 00:00:00	GAKKEN FILM	12	88	0	B/48910-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246659	61	'SWIMFAN'	2008	120	3	VFL/1/740/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1018/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	41	5	79	41	B	0	0	0	0	0	0	0	0	\N	\N
246660	61	"ELISOFIN FEATURETTE ""THE WARLORD"""	1966	120	6	U-47023-MUM	145.39	0x00005E5100000000	1966-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/45720-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	145.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246661	43	PRAGATI NI PAGDANDI	1967	120	6	U-49715-MUM	605.03	0x00005FB600000000	1967-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48927-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	605.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246662	61	OPERATION LAUGHTER (OPERATSYA EE)	1967	120	6	U-49565-MUM	2712.72	0x00005FAA00000000	1967-01-20 00:00:00	A MOSFILM PRODUCTION	12	87	176	B/48596-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9	2712.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246663	44	PREET NA JANE REET	1966	120	6	U-47024-MUM	4288.45	0x00005E5100000000	1966-02-09 00:00:00	H. K. RAVI	12	87	176	B/44493-MUM	105	109	107	N	H. K. RAVI	15	4288.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246664	43	SWATANTRYA ANE SIDDHI	1967	120	6	U-49716-MUM	1313.64	0x00005FB600000000	1967-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/48926-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	5	1313.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246665	61	SOIL TESTS FOR FARMERS	1966	120	6	U-47025-MUM	450.00	0x00005E5200000000	1966-02-10 00:00:00	RUSTOM MASTER	12	88	0	B/45890-MUM	105	110	107	N	RUSTOM MASTER	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246666	61	THE SCIENCE REPORT - 59-A	1967	120	6	U-49566-MUM	151.79	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	88	0	B/48791-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246667	61	ESPIONAGE IN LISBON - TRL	1966	120	6	U-47026-MUM	74.40	0x00005E5200000000	1966-02-10 00:00:00	TERRA FILMS	12	94	0	B/45801-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	74.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246668	208	MAHARASHTRA NEWS NO. 176 JANUARY 1967	1967	120	6	U-49717-MUM	299.00	0x00005FB600000000	1967-02-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/48948-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246669	61	THE SCIENCE REPORT - 59-B	1967	120	6	U-49567-MUM	150.57	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	88	0	B/48792-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246670	61	VIEW AND TEACH NO. 19- LEARNING IN GROUPS	1967	120	6	U-49718-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48899-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246671	61	THE SCIENCE REPORT - 60-A	1967	120	6	U-49568-MUM	151.18	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	88	0	B/48793-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246672	61	THE SECRET OF MY SUCCESS - TRL	1966	120	6	U-47027-MUM	74.25	0x00005E5200000000	1966-02-10 00:00:00	AN ANDREW AND VIRGINIA STONE PRODUCTION	12	94	0	B/44999-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	74.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246673	61	VIEW AND TEACH NO. 20- GROUP CONVERSATION	1967	120	6	U-49719-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/48900-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246674	61	THE SCIENCE REPORT - 60-B	1967	120	6	U-49569-MUM	151.79	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	88	0	B/48794-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246675	44	RUSTAM KAUN ? - TRL	1966	120	6	U-47028-MUM	85.34	0x00005E5200000000	1966-02-10 00:00:00	AMRITLAL JAISWAL	12	94	0	B/45892-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246676	61	THE SCIENCE REPORT 62-A	1967	120	6	U-49570-MUM	152.70	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	88	0	B/48795-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246677	61	VIEW AND TEACH NO. 21- CORRECTING MISTAKES	1967	120	6	U-49720-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48901-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246678	61	SCIENCE REPORT 62-B	1967	120	6	U-49571-MUM	148.13	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	363	0	B/48796-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246679	61	VIEW AND TEACH NO. 22- TEACHING THE CONSONANTS	1967	120	6	U-49721-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48902-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246680	44	'TWINKLE TWINKLE LITTLE STARS'	2008	120	3	VFL/1/741/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1019/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	36	5	89	36	B	0	0	0	0	0	0	0	0	\N	\N
246681	61	VIEW AND TEACH NO. 23 - VOICE OR NOT VOICED	1967	120	6	U-49722-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48903-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246682	61	TOBRUK TO TARAKAN	1967	120	6	U-49572-MUM	349.00	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/48702-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	349.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246683	218	AAJ KA MAHARASHTRA	1967	120	6	U-49723-MUM	587.04	0x00005FB700000000	1967-02-02 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/48950-1-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	587.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246684	61	AUSTRALIAN DIARY NO. 121	1967	120	6	U-49573-MUM	91.44	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/48703-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246685	61	VIEW AND TEACH NO. 15 - WHAT'S GOING TO HAPPEN ?	1967	120	6	U-49724-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48895-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246686	61	VIEW AND TEACH NO. 16 - ASK HIM HOW OLD HE IS	1967	120	6	U-49725-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48896-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246687	61	MIRAGE - TRL	1966	120	6	U-47301-MUM	64.08	0x00005E6F00000000	1966-03-11 00:00:00	HARRY KELLER	12	94	0	B/45534-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	64.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246688	61	VIEW AND TEACH NO.17- THE WINDOW IS BROKEN	1967	120	6	U-49726-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	88	0	B/48897-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246689	61	AUSTRALIAN DIARY NO. 122	1967	120	6	U-49574-MUM	91.44	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMENWEALTH FILM UNIT	12	363	0	B/48704-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246690	61	VIEW AND TEACH NO.18 - THE LANGUAGE OF SCIENCE	1967	120	6	U-49727-MUM	167.64	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V.	12	363	0	B/48898-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246691	58	TRAILER OF 'KA'	2008	120	3	VIS/1/621/2008-CHE	0	0x00009B4D00000000	2008-11-07 00:00:00	M/S RAJSHREE FILM INTERNATIONAL	12	368	0	VIS/649/2008-CHE	106	110	107	N	M/S RAJSHREE FILM INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
246692	61	OPERATION GOLDMAN - TRL	1967	120	6	U-49728-MUM	124.49	0x00005FB800000000	1967-02-03 00:00:00	SEVEN FILM, S. P. A. ROME	12	94	0	B/48666-MUM	105	110	108	N	AASIA FILMS	1	124.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246693	61	AUSTRALIA NOW	1967	120	6	U-49575-MUM	295.05	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMANWEALTH FILM UNIT	12	363	0	B/48701-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	295.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246694	61	MIRAGE - TEASER TRL	1966	120	6	U-47302-MUM	34.34	0x00005E6F00000000	1966-03-11 00:00:00	HARRY KELLER	12	94	0	B/45533-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	34.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246695	44	KALYANJI ANANDJI NITE	1967	120	6	U-49729-MUM	497.00	0x00005FB800000000	1967-02-03 00:00:00	KAY TEE	12	363	0	B/48883-MUM	105	110	107	N	K. T. MIRCHANDANI	2	497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246696	43	SAMAY VARTE SAVDHAN - TRL	1967	120	6	U-49730-MUM	128.02	0x00005FB800000000	1967-02-03 00:00:00	DHANPAT RAI, PEOPLE PICTURES	12	94	0	B/48923-MUM	105	110	107	N	PEOPLE PICTURES	1	128.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246697	61	TAMAHINE -TRL	1966	120	6	U-47303-MUM	41.76	0x00005E6F00000000	1966-03-11 00:00:00	JOHN BRYAN	12	94	0	B/40122-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246698	61	EXAMEN MICROSCOPIQUE DE CEOULES VIVANTES	1967	120	6	U-49576-MUM	106.00	0x00005FAA00000000	1967-01-20 00:00:00	R. ROBINEAUX, J PINET CENTRE D'IMMUNO PATHOLOGIC DE L'ASSOCIATION CLAUDE-BERNARD	12	88	0	B/48751-MUM	105	110	107	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246699	61	THE NANNY DIARIES	2008	120	3	VFL/1/901/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	87	176	VFL/1222/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
246700	44	AZAD KIYA ABAD KIYA	1967	120	6	U-49731-MUM	426.72	0x00005FB800000000	1967-02-03 00:00:00	S. N. MANGAL FILMS	12	363	0	B/48937-MUM	105	110	107	N	S. N. MANGAL FILMS	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246701	61	SNOWS OF KILIMANJARO - TRL	1966	120	6	U-47304-MUM	87.28	0x00005E6F00000000	1966-03-11 00:00:00	DARRYL F. ZANUCK	15	94	0	B/46041-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	87.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246702	44	AZADI SE PAHLE AZADI KE BAD	1967	120	6	U-49732-MUM	350.52	0x00005FB800000000	1967-02-03 00:00:00	MISS VIMLA	12	88	0	B/48823-MUM	105	110	107	N	ARTS AND ARTS	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246703	61	SECURE SAVING (GUJARATI, MARATHI, PUNJABI, ...)	1966	120	6	U-47029-MUM	91.44	0x00005E5300000000	1966-02-11 00:00:00	SAHYADRI FILMS	12	88	0	B/45958-MUM	105	110	107	N	LIFE INSURANCE CORPN. OF INDIA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246704	61	A BAT A BALL AND A BOY	1967	120	6	U-49733-MUM	459.03	0x00005FB900000000	1967-02-04 00:00:00	THE COCA COLA EXPORT CORPORATION	12	363	0	B/48877-MUM	105	110	108	N	AMA PRIVATE LTD.	4	459.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246705	61	FROMATION DE LA CELLULE L. E	1967	120	6	U-49577-MUM	136.00	0x00005FAA00000000	1967-01-20 00:00:00	R. ROBINEAUX, J. PINET CENTRE D'IMMUNO PATHOLOGIC DE L'ASSOCIATION CLAU DE-BERNARD	12	363	0	B/48750-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246706	61	HAREM HOLIDAY	1966	120	6	U-47305-MUM	2313.88	0x00005E6F00000000	1966-03-11 00:00:00	SAM KATZMAN	12	87	176	B/45356-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2313.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246707	44	JAHAN SATI WAHAN BHAGWAN - TRL	1966	120	6	U-47030-MUM	86.26	0x00005E5300000000	1966-02-11 00:00:00	SURAJ PRAKASH SETH	12	94	0	B/45893-MUM	105	110	107	N	SURAJ PRAKASH SETH	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246708	61	THINGS GO BETTER WITH BIG BIG COKE (SKI LODGE)	1967	120	6	U-49734-MUM	26.52	0x00005FB900000000	1967-02-04 00:00:00	COCA COLA EXPORT CORPORATION	12	363	0	B/48879-MUM	105	110	108	N	AMA PRIVATE LTD.	1	26.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246709	61	SOPHISTICATED SUNWARE	1967	120	6	U-49735-MUM	30.48	0x00005FB900000000	1967-02-04 00:00:00	AMA RPIVATE LTD.	12	363	0	B/48862-MUM	105	110	107	N	AMA RPIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246710	51	SIDDI AUR SANKALPA	1967	120	6	U-49578-MUM	228.60	0x00005FAD00000000	1967-01-23 00:00:00	MANOHAR K. MUDKATTE, LOKMANORANJAN	12	363	0	B/48864-MUM	105	110	107	N	MANOHAR K. MUDKATTE, LOKMANORANJAN	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246711	61	HOSIERY AND READY MADE GARMENTS	1966	120	6	U-47031-MUM	302.00	0x00005E5300000000	1966-02-11 00:00:00	HOMI D. SETHNA	12	363	0	B/45894-MUM	105	110	107	N	HOMI D. SETHNA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246712	61	OSS 117 MISSION FOR A KILLER - TRL	1966	120	6	U-47306-MUM	109.89	0x00005E6F00000000	1966-03-11 00:00:00	A FRANCO - ITALIAN CO - PRODUCTION OF LES FILMS ARIANE - FILMSONOR	12	94	0	B/45954-MUM	105	110	108	N	PATEL ENTERPRISES	1	109.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246713	61	THINGS GO BETTER WITH BIG BIG COKE (CAMPING)	1967	120	6	U-49736-MUM	24.38	0x00005FB900000000	1967-02-04 00:00:00	COCA COLA EXPORT CORPORATION	12	363	0	B/48878-MUM	105	110	108	N	AMA PRIVATE LTD.	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246714	61	CARDIOVASCULAR SURGERY DURING THE FIRST YEAR OF LIFE	1967	120	6	U-49579-MUM	365.6	0x00005FAD00000000	1967-01-23 00:00:00	THE BIOLOGICAL FILM CENTRE, THE METHODIST HOSPITAL	12	88	0	B/48790-MUM	105	110	108	N	SARABHAI CHEMICALS	1	365.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246715	44	SAMADHI	1966	120	6	U-47307-MUM	282.55	0x00005E6F00000000	1966-03-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	363	0	B/46185-MUM	105	110	107	N	FILM OFFICER , GOVT. OF U.P.	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246716	61	VIEW AND TEACH NO 24 - THE UNSTRESSED VOWELS	1967	120	6	U-49737-MUM	167.64	0x00005FBB00000000	1967-02-06 00:00:00	B. B. C. T. V.	12	88	0	B/48904-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246717	61	THE FOUR ELEMENTS	1966	120	6	U-47032-MUM	138.68	0x00005E5300000000	1966-02-11 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/45902-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246718	44	SHANTI KI KHOJ (JAI JAWAN JAI KISAN)	1966	120	6	U-47308-MUM	313.00	0x00005E7200000000	1966-03-14 00:00:00	NATIONAL SCREENS	12	88	0	B/46219-MUM	105	110	107	N	M. M. AGARWAL	1	313.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246719	61	FOUR MEN OF KOTTAYAM	1967	120	6	U-49580-MUM	370.30	0x00005FAD00000000	1967-01-23 00:00:00	N. K. ISSAR, ISSAR FILMS	12	88	0	B/48847-MUM	105	110	107	N	N. K. ISSAR, ISSAR FILMS	2	370.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246720	61	VIEW AND TEACH NO. 14 - TOO MUCH AND NOT ENOUGH	1967	120	6	U-49738-MUM	167.64	0x00005FBB00000000	1967-02-06 00:00:00	B. B. C. T. V.	12	88	0	B/48894-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246721	61	GUNFIGHT IN ABILENE	1967	120	6	U-49739-MUM	2401.21	0x00005FBB00000000	1967-02-06 00:00:00	HOWARD CHRISTIE	12	87	176	B/48815-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2401.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
319306	42	SOUDA	1996	120	2	CIL-1-31-96-CAL	0	0x00008A6400000000	1996-12-31 00:00:00	NABYENDU CHATTERJEE	12	0	0	CIL-1-31-96-CAL	0	0	0	N	NABYENDU CHATTERJEE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
246722	44	LADKI SAHYADRI KI	1966	120	6	U-47309-MUM	4062.85	0x00005E7200000000	1966-03-14 00:00:00	V. SHANTARAM PRODUCTIONS P. LTD.	12	87	176	B/46154-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS P. LTD.	15	4062.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246723	44	THE MILKY WAY	1967	120	6	U-49581-MUM	30.48	0x00005FAD00000000	1967-01-23 00:00:00	L. J. BIJLANI, UNITED FILM MAKERS	12	363	0	B/48863-MUM	105	110	107	N	GAYWAYS PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246724	61	MUSCLE BEACH PARTY - TRL	1967	120	6	U-49740-MUM	66.66	0x00005FBB00000000	1967-02-06 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	94	0	B/48380-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	66.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246725	129	A MATTER OF WHITENESS	1966	120	6	U-47033-MUM	30.48	0x00005E5300000000	1966-02-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/45878-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246726	44	THAKUR JERNAIL SINGH	1966	120	6	U-47310-MUM	3958.14	0x00005E7200000000	1966-03-14 00:00:00	RATAN - MOHAN	12	87	176	B/46198-MUM	105	109	107	N	R. M. ART PRODUCTIONS	14	3958.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246727	61	ONE OF OUR SPIES IS MISSING - TRL	1967	120	6	U-49582-MUM	59.68	0x00005FAE00000000	1967-01-24 00:00:00	BORIS INGSTER	12	94	0	B/47943-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246728	61	THE WORLD OF HENRY ORIENT - TRL	1966	120	6	U-47034-MUM	72.54	0x00005E5300000000	1966-02-11 00:00:00	JEROME HELLMAN	12	94	0	B/45422-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246729	61	ONE OF OUR SPIES IS MISSING - TEASER TRL	1967	120	6	U-49583-MUM	31.53	0x00005FAE00000000	1967-01-24 00:00:00	BORIS INGSTER	12	94	0	B/47944-MUM	105	110	108	N	METRO GOLWYN MAYER INDIA LTD.	1	31.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246730	61	AROUND THE WORLD UNDER THE SEA - TRL	1965	120	6	U-47311-MUM	72.23	0x00005D0600000000	1965-03-15 00:00:00	AN IVAN TORS PRODUCTION	12	94	0	B/46054-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246731	61	OPERATION MUD	1966	120	6	U-47035-MUM	192.00	0x00005E5300000000	1966-02-11 00:00:00	CARILLON FILMS	12	88	0	B/45863-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246732	61	INDIAN NEWS REVIEW NO. 955 (HINDI, BENGALI, GUJARATI........)	1967	120	6	U-49584-MUM	245.97	0x00005FAE00000000	1967-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48886-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246733	61	THE EARLY BIRD	1966	120	6	U-47312-MUM	2667.75	0x00005E7300000000	1966-03-15 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/46060-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2667.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246734	61	EVERYTHING OR SOMETHING	1966	120	6	U-47036-MUM	177.00	0x00005E5300000000	1966-02-11 00:00:00	JACK APON. (AD KRECHTING)	12	88	0	B/45864-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	177.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246735	61	REPORT ON DROUGHT	1967	120	6	U-49585-MUM	609.27	0x00005FAE00000000	1967-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/48848-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246736	61	THE EARLY BIRD - TRL	1966	120	6	U-47313-MUM	68.70	0x00005E7300000000	1966-03-15 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/46061-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	68.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246737	119	TOWN TAMER - TRL	1966	120	6	U-47037-MUM	61.57	0x00005E5300000000	1966-02-11 00:00:00	A. C. LYLES	12	94	0	B/45469-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246738	43	MAHITICHITRA NO. 76	1967	120	6	U-49586-MUM	262.43	0x00005FAE00000000	1967-01-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/48885-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	262.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246739	61	KITCHEN GARDENING (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-47314-MUM	323.00	0x00005E7300000000	1966-03-15 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	88	0	B/46280-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA	2	323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246740	61	MAKE YOUR MONEY GROW (HINDI, MARATHI, GUJARATI, ...)	1966	120	6	U-47039-MUM	22.86	0x00005E5300000000	1966-02-11 00:00:00	DEVI DUTT	12	88	0	B/45971-MUM	105	110	107	N	LIFE INSURANCE CORPORATION OF INDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246741	208	NAVA TAPASVI	1966	120	6	U-47315-MUM	309.00	0x00005E7300000000	1966-03-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/46203-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246742	60	HAMDARD RESEARCH CLINIC AND NURSING HOME	1966	120	6	U-47040-MUM	121.92	0x00005E5300000000	1966-02-11 00:00:00	ASIAN FILMS	12	363	0	B/45886-MUM	105	110	107	N	ASIAN FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246743	44	SWASTYA AUR SAFAI	1966	120	6	U-47316-MUM	509.00	0x00005E7300000000	1966-03-15 00:00:00	SINGH BROTHERS, NEW DELHI	12	88	0	B/45909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	509.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246744	61	AROUND THE SOVIET UNION (NO. 18) (PO SOVETSKOMU SOJUZU) (BENGALI & GUJARATI)	1967	120	6	U-49587-MUM	118.87	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48553-5-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246745	197	BEAUTY COMES FROM WITHIN	1966	120	6	U-47317-MUM	30.48	0x00005E7300000000	1966-03-15 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/46169-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246746	61	BEAUTIFUL GREEN STYRIA	1966	120	6	U-47318-MUM	137.16	0x00005E7300000000	1966-03-15 00:00:00	AUSTRIAN TOURIST DEPARTMENT (THEO HOERMAN)	12	363	0	B/45956-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246747	51	AROUND THE SOVIET UNION (NO. 20) (PO SOVETSKOMU SOJUZU) (GUJARATI, BENGALI & TELUGU)	1967	120	6	U-49588-MUM	118.87	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48559-62-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246748	70	SILENT NIGHT HOLY NIGHT	1966	120	6	U-47319-MUM	137.16	0x00005E7300000000	1966-03-15 00:00:00	AUSTRIAN TOURIST DEPARTMENT (HELIOS - FILM)	12	363	0	B/45957-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246749	61	AROUND THE SOVIET UNIOUN (NO. 21) (PO SOVETSKOMU SOJUZU)	1967	120	6	U-49589-MUM	118.87	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48563-55-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246778	51	HIRVA CHUDA	1966	120	6	U-47048-MUM	3946.42	0x00005E5700000000	1966-02-15 00:00:00	HIRAKANT KALGUTKAR, DEEP CHITRA	12	87	176	B/45943-MUM	105	109	107	N	DEEP CHITRA	15	3946.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246750	61	AU DER SAALE HELLEM STRANDE (ON THE RIVER SAALE) (WITH GERMAN TITLES)	1966	120	6	U-47320-MUM	365.76	0x00005E7300000000	1966-03-15 00:00:00	FILM KOLLEKTIV	12	363	0	B/46119-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246751	61	DAS GESETZ HEIGT GLUCK (THAT LAW MEANS HAPPINESS) (WITH GERMAN TITLES)	1966	120	6	U-47321-MUM	198.12	0x00005E7300000000	1966-03-15 00:00:00	KLEU'S DOWER	12	88	0	B/46120-MUM	105	110	108	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRETIC REPUBLIC IN INDIA	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246752	61	METRO NEWS VOL: 612 (HINDI & BENGALI)	1966	120	6	U-47322-MUM	274.32	0x00005E7400000000	1966-03-16 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46318-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246753	61	INDIAN NEWS REVIEW NO. 910 (HINDI, TAMIL, TELUGU, BENGALI........)	1966	120	6	U-47323-MUM	292.00	0x00005E7400000000	1966-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46279-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246754	44	'KUNGFU KILLER'	2008	120	3	VFL/1/742/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1020/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	5	5	87	5	B	0	0	0	0	0	0	0	0	\N	\N
246755	61	TAXI	2008	120	3	VFL/1/902/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/1223/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	42	B	0	0	0	0	0	0	0	0	\N	\N
246756	61	'DRIFTWOOD'	2008	120	3	VFL/1/743/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/1021/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	89	23	5	89	23	B	0	0	0	0	0	0	0	0	\N	\N
246757	61	'BRING ME THE HEAD OF MAVIS DAVIS'	2008	120	3	VFL/1/744/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/1029/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	94	55	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
246758	61	CLEANER	2008	120	3	VFL/1/903/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1225/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	56	B	0	0	0	0	0	0	0	0	\N	\N
246759	61	'NOBLE HOUSE-PART I'	2008	120	3	VFL/1/745/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1004/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246760	61	ROMANCING THE STONE	2008	120	3	VFL/1/904/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1228/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
246761	61	DANCES OF UKRAINE TANETC UKRAINSIOGO NARODA	1967	120	6	U-49590-MUM	719.00	0x00005FAE00000000	1967-01-24 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/48564-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	719.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246762	61	'NOBLE HOUSE-PART II'	2008	120	3	VFL/1/746/2008-CHE	0	0x00009B1C00000000	2008-09-19 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1012/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	89	24	5	89	24	B	0	0	0	0	0	0	0	0	\N	\N
246763	61	AROUND THE SOVIET UNION (NO. 19) (PO SOVETSKOMU SOJUZU) (BENGALI & TELUGU)	1967	120	6	U-49591-MUM	118.87	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48556-58-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246764	61	AROUND THE SOVIET UNION (NO. 17) (PO SOVETSKOMU SOJUZU) (HINDI, BENGALI, MARATHI & GUJARATI)	1967	120	6	U-49592-MUM	118.87	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/48548-52-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246765	61	INVENTING THE ABBOTTS	2008	120	3	VFL/1/905/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1232/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
246766	61	'THE PRINCESS AND THE PEA'	2008	120	3	VFS/1/71/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD, U.K.	13	87	0	VFS/470/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
246767	42	NAAG PANCHAMI	2011	120	4	VIL/1/2/2011-BAN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S. ECHO ENTERTAINMENT PVT LTD, KOLKATA	13	87	176	VIL/05/2011-BAN	106	109	107	N	M/S. ECHO ENTERTAINMENT PVT LTD, KOLKATA	0	0	132	51	5	132	51	B	0	0	0	0	0	0	0	0	\N	\N
246768	44	PICNIC	1966	120	6	U-47041-MUM	4305.29	0x00005E5300000000	1966-02-11 00:00:00	FILMISTAN PRIVATE LIMITED	15	87	176	B/44579-MUM	105	109	107	N	FILMISTAN PRIVATE LIMITED	16	4305.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246769	61	'SLEEPING BEAUTY'	2008	120	3	VFS/1/72/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD, U.K.	13	87	0	VFS/471/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
246770	56	BONGA DARA	2011	120	4	VIL/1/03/2011-BAN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S. ECHO ENTERTAINMENT PVT LTD, KOLKATA	13	87	176	VIL/06/2011-BAN	106	109	107	N	M/S. ECHO ENTERTAINMENT PVT LTD, KOLKATA	0	0	132	51	5	132	51	B	0	0	0	0	0	0	0	0	\N	\N
246771	61	THE WONDERS ALL ROUND US (UDIVITELNOE RYADOM)	1966	120	6	U-47042-MUM	2072.64	0x00005E5300000000	1966-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	87	176	B/45301-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	7	2072.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246772	61	DINGAKA - TRL	1966	120	6	U-47043-MUM	67.37	0x00005E5300000000	1966-02-11 00:00:00	JAMIE UYS	12	94	0	B/45083-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246773	61	7 WOMEN - TRL	1966	120	6	U-47044-MUM	68.88	0x00005E5300000000	1966-02-11 00:00:00	BERNARD SMITH	12	94	0	B/45375-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246774	61	'THE LIFE AND MIND OF ALBERT EINSTEIN'	2008	120	3	VFS/1/75/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SANDRA CARTER INC.USA	13	87	0	VFS/78/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	24	44	5	24	44	B	0	0	0	0	0	0	0	0	\N	\N
246775	61	THE GREAT RACE	1966	120	6	U-47045-MUM	4017.02	0x00005E5300000000	1966-02-11 00:00:00	MARTIN JUROW	12	87	176	B/44853-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	19	4017.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246776	80	AASMAN MAHAL - TRL	1966	120	6	U-47046-MUM	90.53	0x00005E5600000000	1966-02-14 00:00:00	K. A. ABBAS, NAYA SANSAR	12	94	0	B/45985-MUM	105	110	107	N	K. A. ABBAS, NAYA SANSAR	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246777	44	ZIMBO FINDS A SON	1966	120	6	U-47047-MUM	3967.40	0x00005E5600000000	1966-02-14 00:00:00	BASANT PICTURES	12	87	176	B/45619-MUM	105	109	107	N	BASANT PICTURES	15	3967.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246779	45	SURYAKANTHI	2011	120	4	VIL/1/01/2011-BAN	0	0x00009E7900000000	2011-01-28 00:00:00	M/S. AVIGNA MEDIA, BANGALORE	12	87	176	VIL/02/2011-BAN	106	109	107	N	M/S. AVIGNA MEDIA, BANGALORE	0	0	107	8	5	106	59	B	0	0	0	0	0	0	0	0	\N	\N
246780	60	TARZAN KI MEHBOOBA	1966	120	6	U-47049-MUM	3883.75	0x00005E5700000000	1966-02-15 00:00:00	LALA DILIP, D. R. FILMS	12	87	176	B/45888-MUM	105	109	107	N	LALA DILIP, D. R. FILMS	14	3933.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246781	61	SEXY BEAST	2008	120	3	VFS/1/94/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/96/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	69	58	B	0	0	0	0	0	0	0	0	\N	\N
246782	61	METRO NEWS VOL : 608 (HINDI & BENGALI)	1966	120	6	U-47050-MUM	289.56	0x00005E5800000000	1966-02-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46051-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246783	61	INDIAN NEWS REVIEW NO. 906 (HINDI, TAMIL, TELUGU, ...)	1966	120	6	U-47051-MUM	240.00	0x00005E5800000000	1966-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246784	61	ZEBRA IN THE KITCHEN	1967	120	6	U-49593-MUM	1027.79	0x00005FAE00000000	1967-01-24 00:00:00	AN IVAN TORS PRODUCTION	12	363	0	B/48710-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1027.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246785	61	TO BED OR NOT TO BED - TRL	1967	120	6	U-49741-MUM	60.08	0x00005FBB00000000	1967-02-06 00:00:00	DINO D'LAURENTIS	12	94	0	B/48378-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	60.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246786	44	ANDHERE SE UJALE ME	1967	120	6	U-49594-MUM	406.24	0x00005FAF00000000	1967-01-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	12	88	0	B/48887-MUM	105	110	107	N	JAIRAM CHATURVEDI	2	406.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246787	61	THE FAMILY JEWELS	1966	120	6	U-47324-MUM	2732.53	0x00005E7400000000	1966-03-16 00:00:00	JERRY LEWIS	12	87	176	B/45466-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2732.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246788	61	VIEW AND TEACH NO.13 - THE ELEPHANT IS BIGGER	1967	120	6	U-49742-MUM	167.64	0x00005FBB00000000	1967-02-06 00:00:00	B. B. C. T. V.	12	88	0	B/48893-MUM	105	110	108	N	THE BRITISH COUNCIL	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246789	61	METRO NEWS VOL : 704 (HINDI & BENGALI)	1967	120	6	U-49595-MUM	216.40	0x00005FAF00000000	1967-01-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48889-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246790	51	SULABH KRISHI-BHOO KHATE PUSTIKA	1967	120	6	U-49743-MUM	289.56	0x00005FBB00000000	1967-02-06 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/48954-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246791	44	RAAT ANDHERI THI	1967	120	6	U-49744-MUM	3980.68	0x00005FBC00000000	1967-02-07 00:00:00	S. J. RAJDEO	12	87	176	B/48892-MUM	105	109	107	N	SARGAM CHITRA	15	3980.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246792	44	VIKAS KE VARDAN	1967	120	6	U-49596-MUM	562.36	0x00005FAF00000000	1967-01-25 00:00:00	SARLA SAHNEY, ASST. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/48888-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, U. P. GOVT.	2	562.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246793	61	RETURN FROM THE ASHES - TRL	1967	120	6	U-49745-MUM	60.51	0x00005FBC00000000	1967-02-07 00:00:00	A MIRISCH FILMS LTD. PRODUCTIONS	12	94	0	B/47468-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246794	51	BHOOIMUG-PAISHACHI OOB	1967	120	6	U-49597-MUM	293.51	0x00005FB100000000	1967-01-27 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	88	0	B/48881-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	293.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246795	61	HEALTH FOR ALL THE FAMILY (HINDI, TAMIL, TELUGU, BENGALI............)	1966	120	6	U-47325-MUM	30.48	0x00005E7400000000	1966-03-16 00:00:00	AKAR	12	363	0	B/46257-65-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246796	61	PRESS CONFERENCE U. S. A. VICE PRESIDENT - HURBERT HUMPHREY	1966	120	6	U-47052-MUM	308.46	0x00005E5800000000	1966-02-16 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/45916-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246797	51	BHAT (DHAN)	1967	120	6	U-49746-MUM	300.84	0x00005FBC00000000	1967-02-07 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	12	88	0	B/48931-MUM	105	110	107	N	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	1	300.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246798	51	SHET BANDHAL TAR SUKHANE NANDAL!	1967	120	6	U-49598-MUM	293.81	0x00005FB100000000	1967-01-27 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	88	0	B/48880-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	293.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246799	44	ROOP SUNDARI	1966	120	6	U-47326-MUM	15.24	0x00005E7400000000	1966-03-16 00:00:00	CHOPRA FILMS	12	363	0	B/46172-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246800	61	PENELOPE - TRL	1967	120	6	U-49747-MUM	61.47	0x00005FBC00000000	1967-02-07 00:00:00	ARTHUR LOEW, JR.	12	94	0	B/48814-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246801	61	ONE OF OUR SPIES IS MISSING	1967	120	6	U-49599-MUM	2537.14	0x00005FB200000000	1967-01-28 00:00:00	BORIS INGSTER	12	87	176	B/47942-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2537.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246802	43	ZALAWAD-NI-WATE	1967	120	6	U-49748-MUM	589.46	0x00005FBC00000000	1967-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/48955-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	589.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246803	61	SON OF CLEOPATRA - TRL	1967	120	6	U-49600-MUM	104.44	0x00005FB400000000	1967-01-30 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/48373-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	104.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246804	44	SUNDAR CHITRA TARIKA (GUJARATI)	1966	120	6	U-47327-MUM	15.24	0x00005E7400000000	1966-03-16 00:00:00	CHOPRA FILMS	12	363	0	B/46173-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246805	61	WILD WEST	2008	120	3	VFS/1/95/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/98/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
246806	80	HUMBLE REQUEST	1967	120	6	U-49749-MUM	45.72	0x00005FBC00000000	1967-02-07 00:00:00	MAHESH KUMAR	12	363	0	B/48981-MUM	105	110	107	N	MAHESH KUMAR SHANDILYA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246807	44	GIRLS FROM KIEV PART I (KIEV LYANKA )	1966	120	6	U-47053-MUM	3048.00	0x00005E5800000000	1966-02-16 00:00:00	DOVZHENKOV STUDIO KIEV	12	87	176	B/45931-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	3048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246808	61	LIVE VIA EARLY BIRD	1967	120	6	U-49750-MUM	280.72	0x00005FBD00000000	1967-02-08 00:00:00	COMMUNICATIONS SATELLITE CORPORATION	12	88	0	B/48884-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	280.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246809	61	A COMPANY OF SCHOLARS	1967	120	6	U-49751-MUM	292.30	0x00005FBD00000000	1967-02-08 00:00:00	PECKHAM PRODUCTIONS INC.	12	88	0	B/48953-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	292.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246810	44	GIRLS FROM KIEV PART II (KIEV LYANKA )	1966	120	6	U-47054-MUM	3048.00	0x00005E5800000000	1966-02-16 00:00:00	DOVZHENKOV STUDIO KIEV	12	87	176	B/45932-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246811	44	ATMA JOTI	1967	120	6	U-49752-MUM	304.80	0x00005FBD00000000	1967-02-08 00:00:00	LOK SHIKSHS PRACHAR SAMITI	12	88	0	B/48938-MUM	105	110	107	N	JAGDISH KODESHIA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246812	61	MURIETA - TRL	1966	120	6	U-47055-MUM	62.48	0x00005E5800000000	1966-02-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/45780-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246813	61	THE YOUNG NARRIORS	1967	120	6	U-49753-MUM	2614.57	0x00005FBD00000000	1967-02-08 00:00:00	GORDON KAY	12	87	176	B/48711-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2614.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246814	61	THE AMERICAN IN ORBIT (SILENT)	1965	120	6	U-45401-MUM	91.44	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44176-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246815	61	ONE A DAY (HINDI, MARATHI, GUJARATI, ...)	1966	120	6	U-47056-MUM	30.48	0x00005E5800000000	1966-02-16 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/46029-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246816	61	WORKING WITH OTHER SUPERVISORS	1967	120	6	U-49754-MUM	97.54	0x00005FBD00000000	1967-02-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/48882-MUM	105	110	107	N	NATIONAL PRODUCTIVITY COUNCIL	1	97.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246817	61	JUNGLE FOWL OF INDIA AND CEYLON	1967	120	6	U-49755-MUM	91.44	0x00005FBD00000000	1967-02-08 00:00:00	DR. N. E. COLLIAS, DEPT. OF ZOOLOGY, UNIVERSITY OF CALIFORNIA	12	88	0	B/48957-MUM	105	110	108	N	BOMBAY NATURAL HISTORY SOCIETY	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246818	60	NEWS PARADE NO. 9 (JAMMU & KASHMIR)	1966	120	6	U-47057-MUM	301.00	0x00005E5900000000	1966-02-17 00:00:00	DEPARTMENT OF INFORMATION, JAMMU & KASHMIR GOVT.	12	91	0	B/45986-MUM	105	110	107	N	LAXMI ARTS	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246819	61	CAMERA ON RUSSIA (SILENT)	1965	120	6	U-45402-MUM	91.44	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44172-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246820	61	SAFETY IN MATERIAL HANDLING	1967	120	6	U-49756-MUM	193.55	0x00005FBD00000000	1967-02-08 00:00:00	N. C. B. FILM UNIT	12	363	0	B/48905-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	193.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246821	61	GATEWAY TO THE ORIENT-HONGKONG (SILENT)	1965	120	6	U-45403-MUM	76.20	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44171-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246822	61	THE CHARTER	1967	120	6	U-49757-MUM	143.25	0x00005FBD00000000	1967-02-08 00:00:00	UNITED NATIONS FILM	12	88	0	B/48831-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246823	61	INDIAN NEWS REVIEW NO. 957 (HINDI, TAMIL, TELUGU, BENGALI........)	1967	120	6	U-49758-MUM	251.15	0x00005FBD00000000	1967-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/48982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246824	61	A CALIFORNIAN TOUR (SILENT)	1965	120	6	U-45404-MUM	76.20	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44173-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246825	129	THINK CAREFULLY	1967	120	6	U-49759-MUM	30.48	0x00005FBD00000000	1967-02-08 00:00:00	ZULVELLANI	12	363	0	B/49000-1-MUM	105	110	107	N	ZULVELLANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246826	61	GAY PARIS (SILENT)	1965	120	6	U-45405-MUM	76.20	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44174-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246827	61	LE PELERIN PERDU (THE LOST PILGRIM)	1966	120	6	U-47058-MUM	456.00	0x00005E5900000000	1966-02-17 00:00:00	GUY JORRE	12	363	0	B/45922-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	456.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246828	61	NEW YORK - N. Y. (SILENT)	1965	120	6	U-45406-MUM	91.44	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44177-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246829	208	ABHIWADAN	1967	120	6	U-49760-MUM	169.16	0x00005FBD00000000	1967-02-08 00:00:00	ASHA SUTAR, DEEPAWALI CHITRA	12	363	0	B/48988-MUM	105	110	107	N	ASHA SUTAR, DEEPAWALI CHITRA	1	169.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246830	59	MANASEY MANDIRAM	2008	120	3	VIL/1/445/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	SHRI P.DURAISWAMY	13	87	176	VIL/497/A/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
246831	61	SPACE MONSTER DOGORA - TRL	1965	120	6	U-45407-MUM	92.00	0x00005D8E00000000	1965-07-29 00:00:00	TOHO C. LIMITED	12	94	0	B/44179-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246832	58	MUTHUP PARKAL (KANNADA, MALAYALAM & TELUGU)	1966	120	6	U-47059-MUM	31.00	0x00005E5900000000	1966-02-17 00:00:00	CHOPRA FILMS	12	363	0	B/45858-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246833	42	CHAMATKAR KACHE (HINDI, GUJARATI AND MARATHI)	1965	120	6	U-45408-MUM	15.24	0x00005D8E00000000	1965-07-29 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/44124-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246834	61	METRO NEWS VOL : 706 (HINDI & BENGALI)	1967	120	6	U-49761-MUM	240.79	0x00005FBD00000000	1967-02-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48991-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246835	61	LIVING IN THE MOUNTAINS - PART I (SNOW CLOTHING & COLD INJURIES)	1966	120	6	U-47060-MUM	464.00	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45904-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	464.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246836	44	AHAAR AUR AROGYA	1967	120	6	U-49762-MUM	576.07	0x00005FBD00000000	1967-02-08 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	363	0	B/48980-MUM	105	110	108	N	JAIRAM CHATURVEDI	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246979	61	STARDUST MEMORIES	2008	120	3	VFL/1/908/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1242/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246837	44	THE CANADIANS (TELUGU)	1965	120	6	U-45409-MUM	246.00	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/43935-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	246.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246838	58	WORLD AT YOUR FEET (TELUGU)	1965	120	6	U-45410-MUM	254.00	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/43932-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	254.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246839	61	KALEIDOSCOPE - TRL	1967	120	6	U-49763-MUM	76.77	0x00005FBE00000000	1967-02-09 00:00:00	MR. ELLIOT KASTNER	12	94	0	B/48614-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246840	208	CHITRABHUMICHI APSARA	1966	120	6	U-47328-MUM	15.24	0x00005E7400000000	1966-03-16 00:00:00	CHOPRA FILMS	12	363	0	B/46177-78-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246841	61	THE RIDE	1967	120	6	U-49764-MUM	192.02	0x00005FBE00000000	1967-02-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/48959-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246842	42	AARO LABANEER JANNEY (HINDI, MARATHI AND GUJARATI)	1965	120	6	U-45411-MUM	15.24	0x00005D8E00000000	1965-07-29 00:00:00	UNITED FILM ARTS	12	363	0	B/44073-6-MUM	105	110	107	N	UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246843	61	125 YEARS ON	1967	120	6	U-49765-MUM	266.09	0x00005FBE00000000	1967-02-09 00:00:00	JEAN HENVAUX	12	88	0	B/48916-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246844	61	LIVING IN THE MOUNTAINS - PART II (CAMP HYGIENE & ROUTINE)	1966	120	6	U-47061-MUM	210.00	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45903A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246845	61	AND SOMETHING MORE	1965	120	6	U-45412-MUM	304.80	0x00005D8E00000000	1965-07-29 00:00:00	L. T. IGLEHART, GUGGENHEIM PRODUCTIONS INC.	12	88	0	B/44227-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246846	61	SOLID GOLD HOURS	1966	120	6	U-47329-MUM	301.14	0x00005E7400000000	1966-03-16 00:00:00	THE DARTNELL CORPORATION OF CHICAGO	12	88	0	B/46079-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	301.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246847	61	WHO'S HARRY CRUMB	2008	120	3	VFL/1/952/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1293/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
246848	61	THOUSAND ISLAND AQUARAMA	1967	120	6	U-49766-MUM	246.89	0x00005FBE00000000	1967-02-09 00:00:00	HARRY FOSTER	12	363	0	B/48960-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	246.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246849	61	ARAD	1966	120	6	U-47330-MUM	121.92	0x00005E7400000000	1966-03-16 00:00:00	C. J. E AND CHEVLARAD	12	363	0	B/46213-MUM	105	110	108	N	CONSUL OF ISRAEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246850	61	LIVING IN THE MOUNTAINS - PART III (RECONNAISSANCE MISSION)	1966	120	6	U-47062-MUM	357.00	0x00005E5900000000	1966-02-17 00:00:00	LIVING IN THE MOUNTAINS - PART II (CAMP HYGIENE & ROUTINE)	12	88	0	B/45906-MUM	105	110	107	N	LIVING IN THE MOUNTAINS - PART II (CAMP HYGIENE & ROUTINE)	2	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246851	51	PROJECT APOLLO : MANNED FLIGHT TO THE MOON (GUJARATI, HINDI & BENGALI)	1965	120	6	U-45413-MUM	138.68	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/44230-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	138.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246852	61	WE BUILT US A TOWN	1966	120	6	U-47331-MUM	150.57	0x00005E7400000000	1966-03-16 00:00:00	ROLL FILMS LTD.	12	363	0	B/46214-MUM	105	110	108	N	CONSUL OF ISRAEL	2	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246853	61	PORK CHOP PHOOEY	1967	120	6	U-49767-MUM	192.02	0x00005FBE00000000	1967-02-09 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA	12	363	0	B/48961-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246854	61	KAILASH AT ELLORA	1965	120	6	U-45414-MUM	583.69	0x00005D8E00000000	1965-07-29 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	88	0	B/44210-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LTD.	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246855	61	HORSE SHOO	1967	120	6	U-49768-MUM	192.02	0x00005FBE00000000	1967-02-09 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA	12	363	0	B/48962-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246856	44	HAPPY LIFE	1967	120	6	U-49769-MUM	32.61	0x00005FBF00000000	1967-02-10 00:00:00	METRO FILMS	12	363	0	B/48812-MUM	105	110	107	N	METRO FILMS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246857	61	WASH AT HOME (TAMIL, TELUGU, KANNADA AND MALAYALAM)	1965	120	6	U-45415-MUM	15.24	0x00005D8E00000000	1965-07-29 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/44201-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246858	61	PRIME MINISTER'S VISIT YUGOSLAVIA - 1965	1966	120	6	U-47063-MUM	590.00	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246859	61	WHAT MAKES THE WIND BLOW	1967	120	6	U-49770-MUM	179.83	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER, ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	363	0	B/48946-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246860	61	COLOSSUS OF ROME - TRL	1965	120	6	U-45416-MUM	76.92	0x00005D8E00000000	1965-07-29 00:00:00	DOCICA FILM	12	94	0	B/43414-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246861	61	M. T. DISCIPLINE AND ROAD ETIQUETTE	1966	120	6	U-47064-MUM	598.00	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45908-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246862	61	THE FLYING SCOTTSMAN	2008	120	3	VFL/1/953/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1304/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
246863	58	GIRIVALAM	2008	120	3	VIS/1/622/2008-CHE	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/657/2008-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
246864	61	SMALL PRICE TO PAY	1965	120	6	U-45417-MUM	170.00	0x00005D8E00000000	1965-07-29 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	88	0	B/44040-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246865	61	'NELSON MANDELA MAN OF VISION'	2008	120	3	VFS/1/77/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SANDRA CARTER INC.USA	13	87	0	VFS/79/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
246866	45	MADHURA PREMA	2011	121	4	VIL/2/01/2011-BAN	0	0x00009E7900000000	2011-01-28 00:00:00	M/S. MAM PRODUCTIONS, BANGALORE	12	87	176	VIL/04/2011-BAN	106	109	107	N	M/S. MAM PRODUCTIONS, BANGALORE	0	0	110	23	5	110	23	B	0	0	0	0	0	0	0	0	\N	\N
246867	61	PAWS	2008	120	3	VFL/1/955/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1306/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246868	61	THE BIG SUR	1965	120	6	U-45418-MUM	238.67	0x00005D8E00000000	1965-07-29 00:00:00	A MARTIN RANSOHOFF PRODUCTION	12	363	0	B/44122-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	238.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246869	44	'THE WEDDING SINGER (1998)'	2008	120	3	VFL/1/747/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	WARNER BROS.	13	87	176	VFL/1002/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246870	61	COUNTRY MAN	2008	120	3	VFL/1/956/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1308/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
246871	61	'GERRY'	2008	120	3	VFL/1/748/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1035/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
246872	58	TRAILER OF 'ENGA RASI NALLA RASI'	2008	120	3	VIS/1/623/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	SMT R.P. POORANI	12	368	0	VIS/640/A/2008-CHE	106	110	107	N	M/S G.R. GOLD FILMS	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
246873	70	THE SNOWY HEIGHTS (MUSIC ONLY) (ENGLISH TITLES)	1965	120	6	U-45419-MUM	94.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44223-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246874	61	FAST GETAWAY	2008	120	3	VFS/1/114/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/117/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	72	0	5	71	56	B	0	0	0	0	0	0	0	0	\N	\N
246875	61	ISRAEL'S 17TH INDEPENDENCE DAY	1966	120	6	U-47332-MUM	118.87	0x00005E7400000000	1966-03-16 00:00:00	C. J. E. AND CHEVLARAD	12	363	0	B/46215-MUM	105	110	108	N	CONSUL OF ISRAEL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246876	54	'GHUGGI YAAR GUPP NA MAAR'	2008	120	3	VIL/1/373/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/430/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
246877	61	HOW TO MAKE AN EFFECTIVE SALES PRESENTATION	1966	120	6	U-47333-MUM	316.52	0x00005E7400000000	1966-03-16 00:00:00	A DARTNELL PRODUCTION	12	88	0	B/46075-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	316.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246878	61	THE CUSTOMER AND YOU - TWO WAY COMMUNICATIONS	1966	120	6	U-47334-MUM	294.13	0x00005E7400000000	1966-03-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/46076-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246879	61	THE ROAD TO THE STARS (PUIJ K ZVEZDAM)	1966	120	6	U-47065-MUM	1767.84	0x00005E5900000000	1966-02-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/45502-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	1767.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246880	213	GERMINAL	2008	120	3	VFL/1/906/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	PATHE RENN PRODUCTIONS S.A.S., FRENCE	12	87	176	VFL/1174/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	150	0	5	147	20	B	0	0	0	0	0	0	0	0	\N	\N
246881	61	THE AUTOPSY OF A LOST SALE	1966	120	6	U-47335-MUM	345.33	0x00005E7400000000	1966-03-16 00:00:00	THE DARTNELL CORPORATION OF CHICAGO	12	88	0	B/46078-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	345.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246882	43	PAPPA PADHRAVO SAVDHAN	2008	120	3	VIL/1/469/2008-CHE	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/520/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
246883	61	FLIPPER AND THE PIRATES - TRL	1965	120	6	U-45420-MUM	67.36	0x00005D8E00000000	1965-07-29 00:00:00	AN IVAN TORS PRODUCTIONS	12	94	0	B/43737-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246884	61	HAVING A WILD WEEKEND	1966	120	6	U-47336-MUM	2506.60	0x00005E7500000000	1966-03-17 00:00:00	A DAVID DEUTSCH PRODUCTION	12	87	176	B/45781-MUM	105	109	108	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	10	2506.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246885	58	'SONGS 3,4 7 5 OF PANTHAYAM:'	2008	120	3	VIS/1/514/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	0	VIS/548/2008-CHE	106	110	107	N	M/S V.V.CREATIONS	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
246886	44	KHAKAAN - TRL	1965	120	6	U-45421-MUM	92.00	0x00005D8F00000000	1965-07-30 00:00:00	HANNA DELUX	12	94	0	B/43321-MUM	105	110	107	N	HANNA DELUX	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246887	61	DARK MATTER	2008	120	3	VFL/1/961/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1307/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246888	61	THE MAN FROM BITTER RIDGE	1966	120	6	U-47337-MUM	897.13	0x00005E7500000000	1966-03-17 00:00:00	HOWARD PIWE	15	363	0	B/45067-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	897.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246889	61	THOSE MAGNIFICENT MEN IN THEIR FLYING MACHINES - TRL	1965	120	6	U-45422-MUM	85.00	0x00005D9200000000	1965-08-02 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD.	12	94	0	B/44153-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246890	61	EVIDENCE FOR THE ICC AGE	1967	120	6	U-49771-MUM	210.92	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	363	0	B/48942-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER, USAID	1	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246891	58	SPY KIDS 3D: GAME OVER	2008	120	3	VFL/1/962/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/1272/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
246892	44	SANGEET KI DUNIYA	1966	120	6	U-47066-MUM	243.84	0x00005E5900000000	1966-02-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOACOW	12	363	0	B/45934-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246893	61	PAINTERS WITH SIMPLE HEART (SHORTER VERSION)	1966	120	6	U-47338-MUM	315.77	0x00005E7600000000	1966-03-18 00:00:00	RANABIR RAY	12	88	0	B/46336-MUM	105	110	107	N	RANABIR RAY	1	315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246894	61	DIGESTIF RENNIE	1965	120	6	U-45423-MUM	31.00	0x00005D9300000000	1965-08-03 00:00:00	ACE CAMERA EQUIPMENT PRIVATE LTD.	12	363	0	B/44238-MUM	105	110	107	N	ACE CAMERA EQUIPMENT PRIVATE LTD.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246895	61	EROSION : LEVELING THE LAND	1967	120	6	U-49772-MUM	156.97	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48941-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTER, USAID	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246896	122	THE BOW (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/963/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/1301/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246897	44	SPUTNIK	1966	120	6	U-47067-MUM	213.36	0x00005E5900000000	1966-02-17 00:00:00	UKRAINE DOCUMENTARY FILM STUDIO, KIEV	12	363	0	B/45935-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246898	61	TO MEET THE DAWN (ZARE NAVSTRECHU)	1965	120	6	U-45424-MUM	1176.22	0x00005D9300000000	1965-08-03 00:00:00	A MOSFILM STUDIOS PRODUCTION	12	87	176	B/42690-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	16	1176.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246899	61	THE MYSTERY OF THE LITTLE GLASS MEN	1966	120	6	U-47068-MUM	243.84	0x00005E5900000000	1966-02-17 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/45936-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246900	61	ROCKS THAT FORM ON THE EARTH'S SURFACE	1967	120	6	U-49775-MUM	188.67	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48939-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246901	61	MOMENT TO MOMENT - TRL	1966	120	6	U-47339-MUM	61.37	0x00005E7600000000	1966-03-18 00:00:00	MERVYN LEROY	12	94	0	B/46623A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	61.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246902	61	WHY DO WE STILL HAVE MOUNTAINS ?	1967	120	6	U-49776-MUM	229.21	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48943-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	229.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246903	57	JHOOLELAL	1966	120	6	U-47340-MUM	3581.40	0x00005E7600000000	1966-03-18 00:00:00	R. K. MULTANI	12	87	176	B/46266-MUM	105	109	107	N	BHARAT CHITRA	14	3581.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246904	61	FOR HEALTH & ENERGY (HINDI, BENGALI, TAMIL, MALAYALAM & TELUGU)	1966	120	6	U-47069-MUM	30.48	0x00005E5B00000000	1966-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/45923-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246905	61	WAVES ON WATER	1967	120	6	U-49777-MUM	177.70	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48944-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246906	61	SAVING IS A GOOD HABIT (HINDI & BENGALI)	1966	120	6	U-47070-MUM	31.00	0x00005E5B00000000	1966-02-19 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/45944-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246907	61	SECRET AGENT F.X. 18 - TRL	1966	120	6	U-47341-MUM	68.47	0x00005E7600000000	1966-03-18 00:00:00	COMPTOIR FRANCAIS DU FILM PRODUCTION	12	94	0	B/46241-MUM	105	110	108	N	CHANDRA BROS	1	68.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246908	61	THE BEACH, A RIVER OF SAND	1967	120	6	U-49778-MUM	223.72	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48945-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	223.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246909	59	'MAA INTLO OKA ROJU'	2008	120	3	VIL/1/374/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SHRI R.UDAYAKANTH	13	87	176	VIL/435/2008-CHE	106	109	107	N	M/S V.I.P.ART MOVIES	0	0	102	25	5	102	25	B	0	0	0	0	0	0	0	0	\N	\N
246910	61	PIGMY TO GIANT (TELUGU, TAMIL, KANNADA & MALAYALAM)	1966	120	6	U-47071-MUM	31.00	0x00005E5B00000000	1966-02-19 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/45947-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246911	61	WHAT MAKES CLOUDS	1967	120	6	U-49779-MUM	210.92	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48947-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246912	61	KINGDOM COME	2008	120	3	VFL/1/964/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/1315/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246913	61	THIS PROPERTY IS CONDEMNED - TRL	1967	120	6	U-49780-MUM	69.74	0x00005FC200000000	1967-02-13 00:00:00	JOHN HOUSEMAN	12	94	0	B/48675-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246914	122	THE WOLF RETURNS (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/965/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/1297/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
246915	44	LENIN IN 1918 (LENIN V 1918)	1965	120	6	U-45425-MUM	1429.51	0x00005D9300000000	1965-08-03 00:00:00	MOSFILM STUDIOS	12	87	176	B/42411-MUM	105	109	107	N	THE USSR CONSULATE GENERAL	12	1429.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246916	61	RACKS THAT ORIGINATE UNDERGROUND	1967	120	6	U-49781-MUM	248.11	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	88	0	B/48940-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	1	248.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246917	233	THE PYE DOG (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/966/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/1295/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
246918	61	TUNNEL UNDER EUROPE	1966	120	6	U-47072-MUM	175.00	0x00005E5B00000000	1966-02-19 00:00:00	ROBERT COURTOT	12	363	0	B/45917-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246919	44	LENIN TALKS TO AMERICA (LENIN GOVORITS AMERIKOI)	1965	120	6	U-45426-MUM	234.70	0x00005D9300000000	1965-08-03 00:00:00	POPULAR SCIENCE FILM STUDIO	12	363	0	B/42412-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246920	61	SANDS OF KALAHARI - TRL	1966	120	6	U-47342-MUM	74.87	0x00005E7700000000	1966-03-19 00:00:00	CY ENDFIELD AND STANLEY BAKER	12	94	0	B/46345-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246921	61	MUSCLE BEACH PARTY	1967	120	6	U-49782-MUM	2633.62	0x00005FC300000000	1967-02-14 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	87	176	B/48379-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	11	2633.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246922	61	THE MEN OF THE WHALE	1966	120	6	U-47073-MUM	270.00	0x00005E5B00000000	1966-02-19 00:00:00	FRENCH NATIONAL MUSEUM OF NATIONAL HISTORY	12	363	0	B/45918-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246923	44	GREMLINS	2008	120	3	VFL/1/967/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S WARNER BROS, USA	13	87	176	VFL/1321/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
246924	61	COLOSSUS OF ROME	1965	120	6	U-45427-MUM	2634.43	0x00005D9300000000	1965-08-03 00:00:00	DORICA FILM	12	87	176	B/43413-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2634.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246925	61	PIRATE OF THE BLACK HAWK - TRL	1966	120	6	U-47343-MUM	107.62	0x00005E7700000000	1966-03-19 00:00:00	GIORGIO AND CARLO PEXING FOR THE EMMEPI CINEMATOGRAFICAROME	12	94	0	B/46139-MUM	105	110	108	N	KRISHNA FILMS	1	107.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246926	61	RED RIVER	2008	120	3	VFS/1/115/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/121/2008-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
246927	45	MYSORE NEWS REVIEW NO. 1	1967	120	6	U-49783-MUM	230.43	0x00005FC300000000	1967-02-14 00:00:00	THE DIRECTORATE OF PUBLICITY & INFORMATION GOVT. OF MYSORE	12	91	0	B/49050-MUM	105	110	107	N	THE DIRECTORATE OF PUBLICITY & INFORMATION GOVT. OF MYSORE	1	230.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246928	61	THE OUTLAWS IS COMING	1965	120	6	U-45428-MUM	2419.50	0x00005D9300000000	1965-08-03 00:00:00	NORMAN MAURER	12	87	176	B/43855-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2419.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246929	61	LE PLAN DE CONSTANTINE (CONSTANTINE PLAN)	1966	120	6	U-47074-MUM	220.00	0x00005E5B00000000	1966-02-19 00:00:00	ROBERT COURTOT (CINETEXT) - JEAN LEDUC	12	363	0	B/45914-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246930	61	BOSSA NOVA	2008	120	3	VFS/1/116/2008-CHE	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/122/2008-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	67	8	5	67	8	B	0	0	0	0	0	0	0	0	\N	\N
246931	61	BATTLE OF THE BULGE - TEASER TRL	1967	120	6	U-49784-MUM	20.42	0x00005FC300000000	1967-02-14 00:00:00	MILTON SPEELING & PHILIP YORDAN	12	94	0	B/48224-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	20.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246932	61	DE PLUMES ET D' ACIER	1966	120	6	U-47075-MUM	100.00	0x00005E5B00000000	1966-02-19 00:00:00	LE MINISTERE DES POSTES ET TELECOMMUNICATIONS	12	363	0	B/45920-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246933	61	BUS RILEY'S BACK IN TOWN - TEASER TRL	1965	120	6	U-45429-MUM	26.63	0x00005D9300000000	1965-08-03 00:00:00	ELLIOTT KASTNER	12	94	0	B/43920-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	1	26.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246934	61	TEXAS ACROSS THE RIVER - TEASER TRL	1967	120	6	U-49785-MUM	35.66	0x00005FC300000000	1967-02-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/48715A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246935	61	FEUX SUR LA MER (WITH TITLES IN FRENCH)	1966	120	6	U-47076-MUM	300.00	0x00005E5B00000000	1966-02-19 00:00:00	LES PRODUCTIONS CALAMY	12	363	0	B/45921-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246936	61	I SAW WHAT YOU DID - TRL	1965	120	6	U-45430-MUM	38.33	0x00005D9300000000	1965-08-03 00:00:00	WILLIAM CASTLE	12	94	0	B/43955-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	38.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246937	61	THE POPE IN INDIA	1965	120	6	U-45431-MUM	76.20	0x00005D9300000000	1965-08-03 00:00:00	PATHE NEWS	12	363	0	B/44245-MUM	105	110	108	N	AIR INDIA	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246938	61	L'HOMME ET SON AVENTURE QU'EST CE QUE L'EAU	1967	120	6	U-49786-MUM	396.24	0x00005FC300000000	1967-02-14 00:00:00	LA TELEVISION SCOLAIRE	12	88	0	B/48973-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246939	61	'SEVEN SPIRITUAL LAWS OF SUCCESS'	2008	120	3	VIS/1/515/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/545/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	66	29	5	66	29	B	0	0	0	0	0	0	0	0	\N	\N
246940	61	FRENCH ECONOMY & TECHNIQUES (MAG. NO. 13)	1965	120	6	U-45432-MUM	190.00	0x00005D9300000000	1965-08-03 00:00:00	C. N. C. E.	12	363	0	B/44252-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246941	61	L'HOMME ET SON AVENTURE TRAVAIL ET ENERGIE	1967	120	6	U-49787-MUM	381.00	0x00005FC300000000	1967-02-14 00:00:00	LA TELEVISION SCOLAIRE	12	88	0	B/48975-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246942	44	JAISE KO TAISA	1966	120	6	U-47077-MUM	304.80	0x00005E5B00000000	1966-02-19 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/45565-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246943	44	SUB KI PASAND	1965	120	6	U-45433-MUM	31.00	0x00005D9300000000	1965-08-03 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/44128-MUM	105	110	107	N	FILMLETS PRIVATE LTD.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246944	58	'TR.OF AADATHA AATTAMELLAM'	2008	120	3	VIS/1/516/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S HIT AND GET PRODUCTIONS	12	87	0	VIS/547/2008-CHE	106	110	107	N	M/S HIT AND GET PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
246945	61	L'HOMME ET SON AVENTURE LES VENTS	1967	120	6	U-49788-MUM	335.28	0x00005FC300000000	1967-02-14 00:00:00	LA TELEVISION SCOLAIRE	12	88	0	B/48974-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246946	44	DADAGIRI NAHI CHALEGI	2011	121	4	VIL/2/02/2011-BAN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	13	87	170	VIL/03/2011-BAN	106	109	107	N	M/S. PRASANNA KOTHARI FILMS PVT LTD, MUMBAI	0	0	93	12	5	91	44	B	0	0	0	0	0	0	0	0	\N	\N
246947	61	FORM AND IMAGINATION	1965	120	6	U-45434-MUM	308.00	0x00005D9300000000	1965-08-03 00:00:00	PAUL ZILS FOR DEUTSCHE CONDOR FILM GMBH	12	88	0	B/44188-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246948	58	TRAILER NO 1 OF ENNAI THERIYUMA	2008	120	3	VIS/1/656/2008-CHE	0	0x00009B5F00000000	2008-11-25 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	12	368	0	VIS/691/2008-CHE	106	110	107	N	M/S SREE LAKSHMI PRASANNA PICTURES	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
246949	61	THE VITAL SIGNS & THEIR INTER RELATIONS  (NURSING)	1966	120	6	U-47078-MUM	345.95	0x00005E5B00000000	1966-02-19 00:00:00	U. S. DEPARTMENT OF EDUCATION	12	88	0	B/45768-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	345.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246950	58	'KHAKKI'	2008	120	3	VIS/1/517/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S VIJAY TELEVISON PVT LTD	12	87	0	VIS/543/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
246951	61	L'HOMME ET SON AVENTURE - UN CHEMIN SUN	1967	120	6	U-49789-MUM	335.28	0x00005FC300000000	1967-02-14 00:00:00	TELEVISION SCOLAIRE	12	88	0	B/48972-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246952	61	DEEP-SEA FISHING MEN AND THE SEA	1965	120	6	U-45435-MUM	306.00	0x00005D9300000000	1965-08-03 00:00:00	KLEMENS LINDENAU, BREMEN	12	88	0	B/44186-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246953	61	N. A. T. O. TATTOO	1967	120	6	U-49790-MUM	198.55	0x00005FC300000000	1967-02-14 00:00:00	P. BUIS (POLYGON-PROFILCI PRODUCTION)	12	88	0	B/48930-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	198.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246954	61	PRINCIPLES OF DEVELOPMENT (CHILD DEVELOPMENT SERIES)	1966	120	6	U-47079-MUM	177.70	0x00005E5B00000000	1966-02-19 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/45767-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246955	58	'LUCKY SILKS'	2008	120	3	VIS/1/518/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S LUCKY SILKS	12	87	0	VIS/544/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
246956	60	DIL NE PHIR YAAD KIYA - TRL	1967	120	6	U-49791-MUM	99.36	0x00005FC400000000	1967-02-15 00:00:00	RAWAL FILMS	12	94	0	B/49053-MUM	105	110	107	N	RAWAL FILMS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246957	61	THE TOWN UNDER HAZE	1965	120	6	U-45436-MUM	154.00	0x00005D9300000000	1965-08-03 00:00:00	AN IFAGE - FILM	12	88	0	B/44185-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246958	61	WHEN A STRANGER CALLS	2008	120	3	VFL/1/907/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1240/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246959	61	SYLVIA - TRL	1966	120	6	U-47080-MUM	42.05	0x00005E5D00000000	1966-02-21 00:00:00	MARTIN H. POLL	12	94	0	B/44753-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246960	58	INDIAN OVERSEAS BANK	2008	120	3	VIS/1/657/2008-CHE	0	0x00009B6200000000	2008-11-28 00:00:00	M/S INTER PUBLICITY PVT LTD	12	368	0	VIS/696/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
246961	61	A MAN WITHOUT A STAR - TRL	1967	120	6	U-49792-MUM	49.37	0x00005FC400000000	1967-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/48713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246962	58	'PREETHI FLEXI LTD'	2008	120	3	VIS/1/519/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	12	87	0	VIS/550/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
246963	44	APOORVA SAFED	1965	120	6	U-45437-MUM	15.24	0x00005D9300000000	1965-08-03 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/44237-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246964	61	INDIAN NEWS REVIEW NO. 958 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-49793-MUM	255.42	0x00005FC400000000	1967-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49076-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246965	58	MGM MEGA TV SHOWROOM	2008	120	3	VIS/1/658/2008-CHE	0	0x00009B6200000000	2008-11-28 00:00:00	M/S MGB	12	368	0	VIS/697/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	7	5	1	7	B	0	0	26	0	0	0	0	0	\N	\N
246966	61	HOW TO WIN A LESSON IN ATHLETICS	1965	120	6	U-45438-MUM	149.00	0x00005D9300000000	1965-08-03 00:00:00	CINECENTRUM, GERMANY	12	88	0	B/44183A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246967	61	METRO NEWS VOL : 707	1967	120	6	U-49794-MUM	183.00	0x00005FC400000000	1967-02-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49077-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246968	49	SANJEEVANAM CORPORATE	2008	120	3	VIS/1/659/2008-CHE	0	0x00009B6200000000	2008-11-28 00:00:00	M/S CHOLAYIL PRODUCTS & SERVICES	12	368	0	VIS/690/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
246969	43	MAHITICHITRA NO. 77	1967	120	6	U-49795-MUM	280.42	0x00005FC400000000	1967-02-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/49002-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246970	44	ABOVE THE EARTH AND TO THE MOON (BENGALI)	1965	120	6	U-45439-MUM	106.38	0x00005D9300000000	1965-08-03 00:00:00	NEWS OF THE DAY	12	363	0	B/44248-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246971	61	FACE TO FACE	1967	120	6	U-49796-MUM	523.00	0x00005FC400000000	1967-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49075-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	523.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246972	61	WHEN HARRY MET SALLY	2008	120	3	VFL/1/983/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1252/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
246973	61	PIRATE OF THE BLACK HAWK	1966	120	6	U-47344-MUM	2330.48	0x00005E7700000000	1966-03-19 00:00:00	GIORGIO AND CARLO PEXING FOR THE EMMEPI CINEMATOGRAFICA ROME	12	87	176	B/46138-MUM	105	109	108	N	KRISHNA FILMS	10	2358.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246974	45	SHARAVATHI	1967	120	6	U-49797-MUM	504.14	0x00005FC400000000	1967-02-15 00:00:00	ZULVELLANI	12	88	0	B/48999-MUM	105	110	107	N	ZULVELLANI	2	504.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246975	61	RED-WHITE-RED IN BRIEF AUSTRIA - AUSTRIA, A COUNTRY FOR CONGRESSES	1965	120	6	U-45440-MUM	182.88	0x00005D9300000000	1965-08-03 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/44255-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246976	61	ALPHA MALE	2008	120	3	VFL/1/984/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/1323/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
246977	52	NEPAL KA KEHI AANCHAL KA LOK NRITYA	1967	120	6	U-49798-MUM	201.17	0x00005FC400000000	1967-02-15 00:00:00	SUMANANJALI FILMS PRIVATE LTD.	12	363	0	B/49055-MUM	105	110	107	N	SUMANANJALI FILMS PRIVATE LTD.	1	201.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246978	61	ALWAYS FRESH (HINDI, TAMIL, TELUGU, BENGALI, KANNADA & MALAYALAM)	1966	120	6	U-47346-MUM	30.48	0x00005E7700000000	1966-03-19 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/46250-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246980	59	SAMSARA SAGARAM	2008	120	3	VIL/1/475/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	SHRI P.DURAISWAMY	12	87	176	VIL/528/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
246981	93	NEUES AUS OSTERREICH SONDERSCHAU OSTERREICH (1945-1965) (NEWS FROM AUSTRIA)	1965	120	6	U-45441-MUM	228.60	0x00005D9300000000	1965-08-03 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/44254-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246982	44	AAYEGA ANEWALA - TRL	1967	120	6	U-49799-MUM	86.87	0x00005FC500000000	1967-02-16 00:00:00	KEWAL PRODUCTIONS	12	94	0	B/49045-MUM	105	110	107	N	S. KAMRUDIN	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246983	61	SYLVIA - TEASER TRL	1966	120	6	U-47081-MUM	27.62	0x00005E5D00000000	1966-02-21 00:00:00	MARTIN H. POLL	12	94	0	B/44754-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	27.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246984	42	WAY TO PROSPERITY	1967	120	6	U-49800-MUM	213.36	0x00005FC500000000	1967-02-16 00:00:00	DANDAKARANYA DEVELOPMENT AUTHORITY GOVT. OF INDIA	12	88	0	B/48932-MUM	105	110	107	N	AMRIT ARTS	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246985	61	TOWN TAMER	1966	120	6	U-47082-MUM	2430.82	0x00005E5D00000000	1966-02-21 00:00:00	A. C. LYLES	12	87	176	B/45468-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2430.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246986	58	THALAIPPU SEITHIKAL	2008	120	3	VIL/1/476/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	SHRI A.RAJESWARAN	12	87	176	VIL/530/2008-CHE	106	109	107	N	M/S SRI DEVI KALIKAMBAL ENTERPRISES	0	0	132	16	5	132	16	B	0	0	0	0	0	0	0	0	\N	\N
246987	61	CO - OPERATION - DRIVING FORCE OF ISRAEL	1966	120	6	U-47347-MUM	271.88	0x00005E7700000000	1966-03-19 00:00:00	A SHAVIT FILMS PRODUCTION	12	88	0	B/46207-MUM	105	110	108	N	CONSUL OF ISRAEL	2	271.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246988	44	SNEH BANDHAN	1966	120	6	U-47083-MUM	290.47	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/46056-MUM	105	110	107	N	V. PRABHAKAR	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246989	61	URSUS THE GLADIATOR	1965	120	6	U-45442-MUM	2603.32	0x00005D9300000000	1965-08-03 00:00:00	SPLENDOR FILM	12	87	176	B/43415-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2603.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246990	61	KERALA TEMPLES	2008	120	3	VIS/1/660/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	90	0	VIS/693/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
246991	61	STREAMS IN THE DESERT	1966	120	6	U-47348-MUM	270.05	0x00005E7700000000	1966-03-19 00:00:00	PIERRE TAIRAAZ	12	88	0	B/46208-MUM	105	110	108	N	CONSUL OF ISRAEL	2	270.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246992	61	ABOUT FLOWERS	1966	120	6	U-47084-MUM	80.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45989-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246993	213	A TIME FOR DRUNKEN HORSES	2008	120	3	VFL/1/909/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	MK2SA, FRENCE	12	87	176	VFL/1190/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
246994	61	AURORAL ROCKET	1966	120	6	U-47085-MUM	164.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45990-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246995	61	WHAT IT TAKES TO BE A REAL SALESMAN	1966	120	6	U-47349-MUM	345.33	0x00005E7700000000	1966-03-19 00:00:00	THE DARTNELL CORP. OF CHICAGO	12	88	0	B/46074-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	345.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246996	61	KERALA TOURISM	2008	120	3	VIS/1/661/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	90	0	VIS/692/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
246997	61	CHILD OF THE FUTURE (HOW MIGHT HE LEARN ?)	1966	120	6	U-47086-MUM	645.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45992-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	645.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
246998	61	THE HIDDEN SIDE OF SELLING	1966	120	6	U-47350-MUM	370.63	0x00005E7700000000	1966-03-19 00:00:00	A ROUNDTABLE PRODUCTION	12	88	0	B/46077-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	370.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
246999	43	CHHOGALA CHHAGANLAL NO VARGHODO	1965	120	6	U-45443-MUM	3960.28	0x00005D9400000000	1965-08-04 00:00:00	TERSINH UDESHI	12	87	176	B/44222-MUM	105	109	107	N	MOTHER INDIA THEATRES	14	3960.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247000	49	YADHU NANDANAM	2008	120	3	VIS/1/662/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	SHRI P.M.BAVA	12	368	0	VIS/699/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	37	52	5	37	52	B	0	0	26	0	0	0	0	0	\N	\N
247001	61	CRAFTS OF MY PROVINCE	1966	120	6	U-47087-MUM	144.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45993-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247002	61	INDIAN NEWS REVIEW NO. 878 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45444-MUM	299.00	0x00005D9400000000	1965-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247003	61	GOPAL THE GESTURE	2008	120	3	VIS/1/663/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/695/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
247004	61	EVERY SECOND CAR	1966	120	6	U-47088-MUM	310.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45994-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247005	61	UNDERSTAND YOUR EMOTIONS	1966	120	6	U-47351-MUM	152.40	0x00005E7700000000	1966-03-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/46245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247006	61	FREE FALL	1966	120	6	U-47089-MUM	109.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45995-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247007	61	FLIGHT OF GEMINI IV	1965	120	6	U-45445-MUM	365.76	0x00005D9400000000	1965-08-04 00:00:00	GUGGENHEIM PRODUCTIONS INC.	12	363	0	B/44290-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247008	61	KRISHNA AND BALRAM	2008	120	3	VIS/1/664/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/694/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
247009	61	CITIES WHY THEY GROW	1966	120	6	U-47352-MUM	121.92	0x00005E7700000000	1966-03-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/46246-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247010	61	METRO NEWS VOL : 532 (HINDI & BENGALI)	1965	120	6	U-45446-MUM	303.27	0x00005D9400000000	1965-08-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44287-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247011	61	LEGAULT'S PLACE	1966	120	6	U-47090-MUM	122.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45996-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247012	54	JA TERA BANDA	2008	120	3	VIS/1/665/2008-CHE	0	0x00009B6600000000	2008-12-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/698/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
247013	61	WINNETOU THE WARRIOR	1965	120	6	U-45447-MUM	2484.30	0x00005D9400000000	1965-08-04 00:00:00	THE RANK ORGANISATION	12	87	176	B/43781-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2484.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247014	61	THE NEW ADVENTURES OF PIPI LONGSTOCKING	2008	120	3	VFL/1/991/2008-CHE	0	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1341/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
247015	44	'LAKE PLACID'	2008	120	3	VFL/1/749/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	20TH CENTURY FOX INTERNATIONAL,USA	13	87	176	VFL/1015/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
247016	61	A PRODUCTIVITY PRIMER	1966	120	6	U-47353-MUM	183.18	0x00005E7700000000	1966-03-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/46247-MUM	105	110	108	N	NAIONAL EDUCATION & INFORMATION FILM LTD.	2	183.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247017	181	THE SILENCE	2008	120	3	VFS/1/96/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	MK2SA FRANCE	12	87	0	VFS/92/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
247018	61	THE JOURNEY OF HIS HOLINESS POPE PAUL VI FROM ROME TO BOMBAY BY AIR INDIA ON WEDNESDAY THE SECEND DAY OF DECEMBER IN THE YEAR 1964	1965	120	6	U-45448-MUM	190.00	0x00005D9400000000	1965-08-04 00:00:00	TELECENTAURO ROME	12	363	0	B/44244-MUM	105	110	108	N	AIR INDIA	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247019	61	'THE LADY KILLERS'	2008	120	3	VFL/1/750/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1010/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
247020	61	OUTLINE OF ACTIVITY SAMPLING	1966	120	6	U-47354-MUM	188.98	0x00005E7700000000	1966-03-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/46249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247021	61	NEVERWAS(2005)	2008	120	3	VFL/1/992/2008-CHE	0	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1285/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
247022	61	THE THRILL OF IT ALL	2008	120	3	VFL/1/993/2008-CHE	0	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1344/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
247023	208	MAHARASHTRA NEWS NO. 158, JULY 1965	1965	120	6	U-45449-MUM	304.19	0x00005D9400000000	1965-08-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/44256-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247024	54	GABROO DESH PUNJAB DE	1966	120	6	U-47355-MUM	3905.40	0x00005E7900000000	1966-03-21 00:00:00	D. SOHNA, NEELAM PRODUCTIONS	12	87	176	B/45889-MUM	105	109	107	N	D. SOHNA	15	3905.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247025	58	SONG NO 2 PARUTHI KADU FROM THE FILM DINDUGUL SARATHI	2008	120	3	VIS/1/666/2008-CHE	0	0x00009B6700000000	2008-12-03 00:00:00	M/S DREAM TOWERRS	12	368	0	VIS/702/2008-CHE	106	110	107	N	M/S DREAM TOWERRS	0	0	4	45	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
247026	60	DILLAGI	1966	120	6	U-47356-MUM	90.00	0x00005E7900000000	1966-03-21 00:00:00	TONY WALKER, GOLDEN FILMS	12	363	0	B/46348-MUM	105	110	107	N	GOLDEN FILMS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247027	61	THE HIGH BRIGHT SUN - TRL	1965	120	6	U-45450-MUM	85.70	0x00005D9500000000	1965-08-05 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/43840-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	85.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247028	61	FRESH HORSES	2008	120	3	VFS/1/97/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/107/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	65	51	5	65	51	B	0	0	0	0	0	0	0	0	\N	\N
247029	61	JOY IN THE MORNING - TRL	1965	120	6	U-45451-MUM	78.28	0x00005D9500000000	1965-08-05 00:00:00	HENRY T. WEINSTEIN	12	94	0	B/43731-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247030	44	RAJASTHAN KI HASTAKALA	1966	120	6	U-47357-MUM	121.92	0x00005E7A00000000	1966-03-22 00:00:00	NATIONAL SCREENS	12	88	0	B/46349-MUM	105	110	107	N	M. M. AGARWAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247031	58	TRAILER NOS 1 & 2 OF ANTONI YAAR	2008	120	3	VIS/1/667/2008-CHE	0	0x00009B6800000000	2008-12-04 00:00:00	M/S ANNAM FILM INTERNATIONAL	12	368	0	VIS/703/2008-CHE	106	110	107	N	M/S ANNAM FILM INTERNATIONAL	0	0	4	19	5	4	19	B	0	0	26	0	0	0	0	0	\N	\N
247032	88	'LEVITY'	2008	120	3	VFL/1/751/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1006/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
247033	61	AUSTRIA - PROVINCE OF SALZBURG - A DREAM	1965	120	6	U-45452-MUM	426.72	0x00005D9900000000	1965-08-09 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/44253-MUM	105	110	108	N	AUSTRIAN CONSULATE, BOMBAY	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247034	60	DILLAGI	1966	120	6	U-47358-MUM	4230.94	0x00005E7A00000000	1966-03-22 00:00:00	KAMALUDDIN KAZI ALIAS TONYWALKER	12	87	176	B/46238-MUM	105	109	107	N	GOLDEN FILMS	16	4230.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247035	61	RHYME TIME IN TOYLAND	2008	120	3	VIS/1/668/2008-CHE	0	0x00009B6800000000	2008-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/701/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
247036	61	HAPPY PLAYTIME (HINDI, BENGALI, TAMIL, TELUGU.........)	1965	120	6	U-45453-MUM	30.48	0x00005D9900000000	1965-08-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/44258-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247037	61	GIVE IT A THOUGHT - 5 (HINDI, TAMILM TELUGU, BENGALI...........)	1966	120	6	U-47359-MUM	81.00	0x00005E7A00000000	1966-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/46362-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247038	61	DEEPAK CHOPRA'S HOW TO KNOW GOD	2008	120	3	VIS/1/669/2008-CHE	0	0x00009B6800000000	2008-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/700/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
247039	61	'SIX DAYS SEVEN NIGHTS'	2008	120	3	VFL/1/752/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/933/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	1	5	94	1	B	0	0	0	0	0	0	0	0	\N	\N
247040	61	LET'S DISCUSS SMOKING	1966	120	6	U-47091-MUM	186.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45997-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247041	44	UPANYASKAR BRINDABANLAL VERMA	1965	120	6	U-45454-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P., ALLAHABAD	12	88	0	B/44190A-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P., ALLAHABAD	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247042	61	NORTHERN VOYAGE	1966	120	6	U-47092-MUM	165.00	0x00005E5D00000000	1966-02-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/45998-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247043	43	MAHITICHITRA NO. 65	1966	120	6	U-47360-MUM	234.00	0x00005E7A00000000	1966-03-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/46347-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247044	59	TRAILER OF MALLAMMAA	2008	120	3	VIS/1/670/2008-CHE	0	0x00009B6800000000	2008-12-04 00:00:00	SHRI S.THANU	12	368	0	VIS/704/2008-CHE	106	110	107	N	M/S V CREATIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
247045	44	AGRA PART II	1965	120	6	U-45455-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/44194-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247046	44	DO BADAN - TRL	1966	120	6	U-47093-MUM	124.05	0x00005E5E00000000	1966-02-22 00:00:00	A HUDA BIHARI	12	94	0	B/45874-MUM	105	110	107	N	MOVIE PROFILES	1	124.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247047	61	INDIAN NEWS REVIEW NO. 911 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-47361-MUM	277.00	0x00005E7A00000000	1966-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46360-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247048	58	THEIVAM THANTHA POOVE	2008	120	3	VIS/1/624/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S GOSHAN MOVIES	12	87	0	VIS/659/2008-CHE	106	110	107	N	M/S GOSHAN MOVIES	0	0	39	0	5	39	0	B	0	0	0	0	0	0	0	0	\N	\N
247049	59	PREMA ON PREMA	2008	120	3	VIL/1/481/2008-CHE	0	0x00009B6800000000	2008-12-04 00:00:00	SHRI M.RAVICHANDRAN, M/S RAJ TELEVISION NETWORK LTD	12	87	176	VIL/533/2008-CHE	106	109	107	N	M/S RAJ TELEVISION NETWORK LTD	0	0	129	51	5	129	51	B	0	0	0	0	0	0	0	0	\N	\N
247050	44	VIBHAGIYA SAMACHAR (1963-64)	1965	120	6	U-45456-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/44191-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247051	44	PREET NA JANE REET - TRL	1966	120	6	U-47094-MUM	82.30	0x00005E5E00000000	1966-02-22 00:00:00	H. K. RAVI	12	94	0	B/46059-MUM	105	110	107	N	G. R. ADVERTISERS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247052	61	METRO NEWS VOL: 613 (HINDI & BENGALI)	1966	120	6	U-47362-MUM	298.70	0x00005E7C00000000	1966-03-24 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46376-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247053	44	RASHTRAKAVI MAITHILI SHARAN GUPTA	1965	120	6	U-45457-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/44192-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247054	61	'SUPER TROOPERS'	2008	120	3	VFL/1/753/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/935/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	9	5	93	9	B	0	0	0	0	0	0	0	0	\N	\N
247055	58	TRAILER OF PANCHAMIRITHAM	2008	120	3	VIS/1/672/2008-CHE	0	0x00009B6C00000000	2008-12-08 00:00:00	M/S ABIRAMI THEATRES PVT LTD	12	368	0	VIS/706/2008-CHE	106	110	107	N	M/S ABIRAMI THEATRES PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
247056	44	CHITRAKOOT KI JHALAK	1965	120	6	U-45458-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/44195-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247057	61	THE BEST OF NICKOLODEON (EPISODE - 46, 15 & 26 - CNBC TV-18) (ANIMATED)	2008	120	3	VIS/1/625/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	367	0	VIS/635/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
247058	58	RAJA SIDDHA HOSPITAL	2008	120	3	VIS/1/673/2008-CHE	0	0x00009B6C00000000	2008-12-08 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/705/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
247059	61	INDIAN NEWS REVIEW NO. 907 (HINDI, TAMIL, TELUGU, ....)	1966	120	6	U-47096-MUM	244.00	0x00005E5F00000000	1966-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46081-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247060	61	THAT FUNNY FEELING	1965	120	6	U-45459-MUM	2608.78	0x00005D9900000000	1965-08-09 00:00:00	HARRY KELLER	12	87	176	B/43823-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2608.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247061	44	THAKUR JERNAIL SINGH - TRL.	1966	120	6	U-47363-MUM	90.00	0x00005E7C00000000	1966-03-24 00:00:00	RATAN MOHAN	12	94	0	B/46371A-MUM	105	110	107	N	RATAN - MOHAN R. M. ART PRODUCTIONS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247062	43	MAHITICHITRA NO. 64	1966	120	6	U-47097-MUM	276.00	0x00005E5F00000000	1966-02-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/46067-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247063	61	THE TAXIDERMIST AND HIS ART	1966	120	6	U-47364-MUM	537.35	0x00005E7C00000000	1966-03-24 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/46331-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	537.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247064	61	THAT FUNNY FEELING - TRL	1965	120	6	U-45460-MUM	63.09	0x00005D9900000000	1965-08-09 00:00:00	HARRY KELLER	12	94	0	B/44147-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247065	61	METO NEWS VOL : 609 (HINDI & BENGALI)	1966	120	6	U-47098-MUM	291.08	0x00005E5F00000000	1966-02-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/46085-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247124	61	ERNEST BEVIN	1965	120	6	U-45521-MUM	110.54	0x00005DA700000000	1965-08-23 00:00:00	A. B. PATHE LTD.	12	88	0	B/44278-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	110.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247066	44	KU-KU KARTI JAATI RAIL	1965	120	6	U-45461-MUM	304.80	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	88	0	B/44193-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247067	61	A GLOBAL AFFAIR - TRL	1966	120	6	U-47099-MUM	64.57	0x00005E5F00000000	1966-02-23 00:00:00	HALL BARTLETT	12	94	0	B/39454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247068	44	KHOONI KHAZANA ALIAS DARA THE BAD MAN - TRL	1965	120	6	U-45501-MUM	81.99	0x00005DA200000000	1965-08-18 00:00:00	C. V. NAIR, EAST & WEST MOVIES	12	94	0	B/4432A-MUM	105	110	107	N	EAST & WEST MOVIES	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247069	61	SPACE MONSTER DOGORA	1965	120	6	U-45462-MUM	2435.00	0x00005D9A00000000	1965-08-10 00:00:00	TOHO CO. LTD.	12	87	176	B/44178-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	9	2435.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247070	61	HAVING A WILD WEEKEND - TRL.	1966	120	6	U-47365-MUM	75.29	0x00005E7C00000000	1966-03-24 00:00:00	A DAVID DEUTSCH PRODUCTION	12	94	0	B/47582A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247071	61	RAHUL ACADEMY	1966	120	6	U-47100-MUM	30.48	0x00005E5F00000000	1966-02-23 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/46084-MUM	105	110	107	N	FILMLETS (P) LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247072	61	TELECOMMUNICATION SKILLS	1965	120	6	U-45502-MUM	240.79	0x00005DA200000000	1965-08-18 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	88	0	B/44339-MUM	105	110	108	N	THE BRITISH COUNCIL	2	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247073	61	AT DAWN - TRL.	1966	120	6	U-47366-MUM	85.00	0x00005E7C00000000	1966-03-24 00:00:00	MOSFILM STUDIOS	12	94	0	B/44688-MUM	105	110	108	N	SOVEXPORTFILM	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247074	61	BASIC ELECTRICITY PART I ELECTROSTASTICS	1965	120	6	U-45503-MUM	109.72	0x00005DA200000000	1965-08-18 00:00:00	JOHN B. SHEARMAN	12	88	0	B/44340-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247075	61	FIVE BRITISH SCULPTORS WORK AND TALK	1965	120	6	U-45504-MUM	292.6	0x00005DA200000000	1965-08-18 00:00:00	WARREN FORMA	12	88	0	B/44341-MUM	105	110	108	N	THE BRITISH COUNCIL	3	292.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247076	44	HUSN KA GHULAM	1966	120	6	U-47038-MUM	3967.28	0x00005E5300000000	1966-02-11 00:00:00	SATISH BHAKRI	12	87	176	B/45704-MUM	105	109	107	N	SATISH BHAKRI, RAINBOW PICTURES	14	3967.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247077	61	D. D. P. (DISTRICT DEVELOPMENT PROGRAMME)	1966	120	6	U-47367-MUM	188.37	0x00005E7C00000000	1966-03-24 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/46346-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICES PVT. LTD.	1	188.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247078	61	JACQUELINE DU PRE	1965	120	6	U-45505-MUM	152.4	0x00005DA200000000	1965-08-18 00:00:00	B. B. C. T. V. UNIT	12	88	0	B/44342-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247079	61	UNDERGROUND CENTENARY 1863-1963	1965	120	6	U-45506-MUM	186.45	0x00005DA200000000	1965-08-18 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/44344-MUM	105	110	108	N	THE BRIRISH COUNCIL	2	186.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247080	61	HARLOW - TRL	1965	120	6	U-45463-MUM	66.45	0x00005D9A00000000	1965-08-10 00:00:00	JOSEPH E. LEVINE	12	94	0	B/44199-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247081	44	'KNOCK ABOUT'	2008	120	3	VFL/1/754/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1031V/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
247082	44	YEH RAAT PHIR NA AAYEGI - TRL	1966	120	6	U-47095-MUM	90.00	0x00005F8E00000000	1966-12-23 00:00:00	DARSHAN	12	94	0	B/46080-MUM	105	110	107	N	DARSHAN, SHREE KRISHNA FILMS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247083	51	JAWAHARLAL NEHRU RANCHYA DESHSEVECHE ROON ANSHATAH FEDA	1965	120	6	U-45464-MUM	67.06	0x00005D9A00000000	1965-08-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/44337-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247084	61	NEFA - THE YEARS OF PROMISE (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45507-MUM	386.00	0x00005DA300000000	1965-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247085	44	GRAHINIYON KA SAHAYAK (BENGALI, GUJARATI, MARATHI & PUNJABI)	1966	120	6	U-47368-MUM	31.00	0x00005E7C00000000	1966-03-24 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/46313-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247086	61	BLACK TULIP - TRL	1965	120	6	U-45508-MUM	124.00	0x00005DA300000000	1965-08-19 00:00:00	MEDITERRANEE CINEMA PARIS	12	94	0	B/44317-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247087	44	KUTTE KI KAHANI	1965	120	6	U-45465-MUM	1908.35	0x00005D9A00000000	1965-08-10 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/44330-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247088	61	WORDS ARE NOT ENOUGH	1966	120	6	U-47369-MUM	393.80	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNICL	12	88	0	B/46248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	393.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247089	61	THOSE MAGNIFICENT MEN IN THIER FLYING MACHINES (TODD - AO)	1965	120	6	U-45509-MUM	4726.23	0x00005DA500000000	1965-08-21 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD.	12	87	176	B/44153A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	16	4726.23	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247090	61	A CHANCE TO LEARN	1966	120	6	U-47370-MUM	234.39	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/46293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	234.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247091	44	ANDHERA HUWA UJALA (MARATHI, GUJARATI, BENGALI, TAMIL......)	1965	120	6	U-45466-MUM	30.48	0x00005D9B00000000	1965-08-11 00:00:00	RAMESH POTNIS, KALP	12	363	0	B/44302-MUM	105	110	107	N	RAMESH POTNIS, KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247092	61	VOICE IN THE WILDERNESS	1965	120	6	U-45510-MUM	487.68	0x00005DA700000000	1965-08-23 00:00:00	CATHEDRAL FILMS	12	363	0	B/44402-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO-VISUAL SERVICE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247093	61	A COMPANY OF MEN	1966	120	6	U-47371-MUM	348.39	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/46294-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	348.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247094	59	VIKASITHA SAUNDARYAM (KANNADA)	1965	120	6	U-45467-MUM	15.24	0x00005D9B00000000	1965-08-11 00:00:00	UNITED FILM ARTS	12	363	0	B/44077-MUM	105	110	107	N	UNITED FILM ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247095	61	UNLESS YOU BECOME	1965	120	6	U-45511-MUM	487.68	0x00005DA700000000	1965-08-23 00:00:00	LORD RANK AND R.N.F. EVANS	12	363	0	B/44405-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247096	61	INDIAN NEWS REVIEW NO. 879 (HINDI, TAMILM TELUGU, BENGALI, MARATHI........)	1965	120	6	U-45468-MUM	283.00	0x00005D9B00000000	1965-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247097	61	FIRST THINGS FIRST	1965	120	6	U-45512-MUM	487.68	0x00005DA700000000	1965-08-23 00:00:00	NORMAN WALKER	12	363	0	B/44404-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247098	44	'KILL BILL(VOL.2 - 2004)'	2008	120	3	VFL/1/755/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	MIRAMAX INTERNATIONAL, USA	13	87	176	VFL/1033/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	134	24	5	134	24	B	0	0	0	0	0	0	0	0	\N	\N
247099	61	THE WAY OF SALVATION	1965	120	6	U-45513-MUM	281.94	0x00005DA700000000	1965-08-23 00:00:00	LORD ARTHUR RANK	12	363	0	B/44403-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247100	61	METRO NEWS VOL : 533 (HINDI & BENGALI)	1965	120	6	U-45469-MUM	295.65	0x00005D9B00000000	1965-08-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44349-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247101	44	CRISIS AVERTED	1965	120	6	U-45470-MUM	30.48	0x00005D9B00000000	1965-08-11 00:00:00	A. C. E. PRIVATE LTIMITED	12	363	0	B/44271-MUM	105	110	107	N	A. C. E. PRIVATE LTIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247102	61	HOW TO MAKE A GOOD IMPRESSION	1965	120	6	U-45514-MUM	243.84	0x00005DA700000000	1965-08-23 00:00:00	HARRIS SEYBOLD	12	88	0	B/44311-MUM	105	110	108	N	DIRECTORATE OF EXTENSION MINISTRY OF FOOD & AGRICULTURE GOVT. OF INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247103	61	ACCORDING TO SPECIFICATION ?	1966	120	6	U-47372-MUM	320.34	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/46295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	320.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247104	61	THE USE OF CENTIMETRE VAVES IN TEACHING OPTICS	1965	120	6	U-46501-MUM	202.69	0x00005E1A00000000	1965-12-16 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	88	0	B/453253-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	202.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247105	61	PATHE NEWS (CUP FINAL 1965)	1965	120	6	U-45515-MUM	102.11	0x00005DA700000000	1965-08-23 00:00:00	A. B. PATHE	12	363	0	B/44354-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	102.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247106	61	OPERATION PARTNERSHIP	1965	120	6	U-45471-MUM	276.00	0x00005D9B00000000	1965-08-11 00:00:00	A MANFRED DURNIOK PRODUCTION, BERLIN	12	88	0	B/44184-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	276.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247107	61	A SPORTING YEAR	1965	120	6	U-45516-MUM	162.46	0x00005DA700000000	1965-08-23 00:00:00	A. B. PATHE	12	363	0	B/44353-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	162.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247108	61	INTRODUCTION TO RADIOACTIVITY	1965	120	6	U-46502-MUM	200.56	0x00005E1A00000000	1965-12-16 00:00:00	STEWART FILMS LTD., & ESSO FILM UNIT	12	88	0	B/45325-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	200.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247109	61	DISPUTE	1966	120	6	U-47373-MUM	411.48	0x00005E7C00000000	1966-03-24 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	411.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247110	61	'THE HUMAN STAIN'	2008	120	3	VFL/1/756/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1043/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
247111	61	WINGS TO YUGOSLAVIA	1965	120	6	U-45517-MUM	298.00	0x00005DA700000000	1965-08-23 00:00:00	PAN AMERICAN	12	363	0	B/44323-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	298.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247112	58	KA	2008	120	3	VIL/1/446/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	M/S RAJSHREE FILM INTERNATIONAL	15	87	176	VIL/501/2008-CHE	106	109	107	N	M/S RAJSHREE FILM INTERNATIONAL	0	0	124	30	5	116	13	B	0	0	0	0	0	0	0	0	\N	\N
247113	61	IRMA LA DOUCE - TRL	1965	120	6	U-45472-MUM	81.38	0x00005D9B00000000	1965-08-11 00:00:00	BILLY WILDER	15	94	0	B/43862-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247114	61	AGRICULTURE RESEARCH & YOU	1965	120	6	U-45518-MUM	331.62	0x00005DA700000000	1965-08-23 00:00:00	STAR INFORMATIONAL FILMS	12	363	0	B/44338-MUM	105	110	108	N	PFIZER PRIVATE LIMITED	1	331.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247115	61	ELECTROSTATICS  A MODERN APPROACH	1965	120	6	U-46503-MUM	152.09	0x00005E1A00000000	1965-12-16 00:00:00	STEWART FILMS LTD., & ESSO FILM UNIT	12	88	0	B/45324-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	152.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247116	44	BACHCHON KE BEECH	1965	120	6	U-45473-MUM	304.80	0x00005D9B00000000	1965-08-11 00:00:00	EDUCATION EXPANSION OFFICER, U. P.	12	363	0	B/44189-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247117	61	EVERYTHING UNDER CONTROL	1966	120	6	U-47374-MUM	263.30	0x00005E7C00000000	1966-03-24 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/46297-MUM	105	110	108	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	3	263.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247118	44	PATHE NEWS (ROYAL DECADE)	1965	120	6	U-45519-MUM	117.65	0x00005DA700000000	1965-08-23 00:00:00	A. B. PATHE	12	363	0	B/44320-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247119	58	ANBE ! AARAMUDE (KANNADA & HINDI)	1965	120	6	U-46504-MUM	30.48	0x00005E1A00000000	1965-12-16 00:00:00	TRIO FILMS	12	363	0	B/45330-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247120	61	CRACK IN THE WORLD - TRL	1965	120	6	U-45520-MUM	96.00	0x00005DA700000000	1965-08-23 00:00:00	BENARD GLASSER & LESTER A. SANSOM	12	94	0	B/43897-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LIMITED	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247121	58	UTSAAHA PERUKKU	1965	120	6	U-46505-MUM	15.24	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR	12	363	0	B/45319-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247122	61	WORK STUDY CASE HISTORY NO. 3: CUTTING FLOOR TILES	1966	120	6	U-47375-MUM	195.38	0x00005E7C00000000	1966-03-24 00:00:00	A BRITISH PRODUCTIVITY FILM	12	88	0	B/46298-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	195.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247123	44	SMILING AGAIN	1965	120	6	U-45474-MUM	30.48	0x00005D9B00000000	1965-08-11 00:00:00	A. C. E. PVT. LIMITED	12	363	0	B/44270-MUM	105	110	107	N	A. C. E. PVT. LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247125	61	'BLESSSED OFF'	2008	120	3	VFL/1/757/2008-CHE	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1037/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
247126	58	ULLASA MAYAM (KANNADA & MALAYALAM)	1965	120	6	U-46506-MUM	15.24	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR	12	363	0	B/45312-MUM	105	110	107	N	FILMS MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247127	61	THE HELPERS	1965	120	6	U-45522-MUM	152.40	0x00005DA700000000	1965-08-23 00:00:00	HARTLEY - WARD FILMS LTD.	12	88	0	B/44280-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247128	61	WE ARE ONE	1965	120	6	U-45475-MUM	280.42	0x00005D9B00000000	1965-08-11 00:00:00	IMAGE INDIA FILMS PRIVATE LIMITED	12	88	0	B/44200-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LIMITED	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247129	59	UTSAHAMAINA AATA	1965	120	6	U-46507-MUM	15.24	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR	12	363	0	B/45315-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247130	61	THE QUICK GUN - TRL	1965	120	6	U-45523-MUM	61.87	0x00005DA700000000	1965-08-23 00:00:00	GRANT WHYTOCK	12	94	0	B/43904-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247131	61	THE MAN IN THE MIDDLE	1966	120	6	U-47376-MUM	294.13	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL FILM ( BASIC FILMS)	12	88	0	B/46303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247132	61	BE A FISH	1965	120	6	U-45476-MUM	156.00	0x00005D9B00000000	1965-08-11 00:00:00	CINECENTRUM	12	88	0	B/44187-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247133	61	IRAN	1965	120	6	U-45524-MUM	332.54	0x00005DA700000000	1965-08-23 00:00:00	MINISTRY OF CULTURE AND FINE ARTS, IRAN	12	363	0	B/43672-MUM	105	110	108	N	N. NAYER, MOHAMMEDI	1	332.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247134	61	THE OBJECTIVES OF MANAGEMENT	1965	120	6	U-46508-MUM	365.76	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/45398-MUM	105	110	108	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247135	61	THE SCIENCE REPORT 51 - A	1966	120	6	U-47377-MUM	152.10	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX	12	363	0	B/45983-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	1	152.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247136	61	A FLAME TO KINDLE A BOY'S HEART	1965	120	6	U-45525-MUM	429.00	0x00005DA800000000	1965-08-24 00:00:00	SHINTARO AKAIMIZU	12	363	0	B/44083-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	429.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247137	58	'REFUGEES FROMSRILANKA'	2008	120	3	VIS/1/520/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	SHRI K.TEYREN TERENCE	12	87	0	VIS/539/2008-CHE	106	110	107	N	SHRI K.TEYREN TERENCE	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
247138	61	ROADS-ARTERIES OF LIFE	1965	120	6	U-45477-MUM	145.00	0x00005D9B00000000	1965-08-11 00:00:00	BAVARIA FILMKUNST AG (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/44180-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247139	61	HOW THE ORGANISATION AFFECTS THE MAN	1965	120	6	U-46509-MUM	365.76	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/45397-MUM	105	110	108	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247140	61	OPERATION CROSS-BOW	1965	120	6	U-45526-MUM	3227.03	0x00005DA900000000	1965-08-25 00:00:00	CARLO PONTI	12	87	176	B/43966-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3227.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247141	61	THE SCIENCE REPORT 51 - B	1966	120	6	U-47378-MUM	151.49	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX	12	363	0	B/45984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247142	58	U. S. ASTRONAUT WALKS IN SPACE	1965	120	6	U-45478-MUM	116.43	0x00005D9B00000000	1965-08-11 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/44291-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247143	58	'TR.1 OF THAMIZHAGAM'	2008	120	3	VIS/1/521/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	M/S MATHA MOVIE MAKERS	12	87	0	VIS/540/2008-CHE	106	110	107	N	M/S MATHA MOVIE MAKERS	0	0	2	14	5	2	14	B	0	0	0	0	0	0	0	0	\N	\N
247144	61	CONCERTO FOR ORCHESTRA	1965	120	6	U-45527-MUM	283.46	0x00005DA900000000	1965-08-25 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/44312-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247145	61	EDUCATION AND TRAINING OF FUTURE MANAGERS	1965	120	6	U-46510-MUM	487.68	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/45399-MUM	105	110	108	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247146	61	THE SCIENCE REPORT 52 -A	1966	120	6	U-47379-MUM	151.48	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX	12	363	0	B/46128-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247147	44	CHAND AUR SURAJ	1965	120	6	U-45479-MUM	4475.49	0x00005D9C00000000	1965-08-12 00:00:00	DULAL GUHA	12	87	176	B/44284-MUM	105	109	107	N	GANGA CHITRA	16	4475.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247148	61	THE MEANING OF LEADERSHIP	1965	120	6	U-46511-MUM	487.68	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/45400-MUM	105	110	108	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247149	218	GRAMIN JAN-SHAKTI YOJANA	1965	120	6	U-45528-MUM	293.21	0x00005DA900000000	1965-08-25 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/44406-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	293.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247150	61	THE DISORDERLY ORDERLY - TRL	1965	120	6	U-45529-MUM	65.53	0x00005DA900000000	1965-08-25 00:00:00	PAUL JONES	12	94	0	B/43899-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247151	61	SCIENCE, REPORT 52 - B	1966	120	6	U-47380-MUM	152.09	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX	12	363	0	B/46129-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247152	61	FLUFFY	1965	120	6	U-45530-MUM	2561.54	0x00005DA900000000	1965-08-25 00:00:00	GORDON KAY	12	87	176	B/43824-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2561.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247153	44	BEDAAG	1965	120	6	U-45480-MUM	4058.97	0x00005D9C00000000	1965-08-12 00:00:00	ANOOP SHARMA	12	87	176	B/44115-MUM	105	109	107	N	A. R. PRODUCTIONS	16	4058.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247154	61	TOMORROW IS A NEW DAY	1965	120	6	U-46512-MUM	140.00	0x00005E1A00000000	1965-12-16 00:00:00	JOST GRAF HARDENBERG & CO.	12	88	0	B/45395-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	01	140.0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247155	58	'TR.1 OF SATRU MUN KIDAITHA THAGAVAL'	2008	120	3	VIS/1/522/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT.LTD	12	87	0	VIS/551/2008-CHE	106	110	107	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT.LTD	0	0	2	32	5	2	32	B	0	0	0	0	0	0	0	0	\N	\N
247156	61	PLAN FOR PROGRESS	1966	120	6	U-47381-MUM	179.22	0x00005E7C00000000	1966-03-24 00:00:00	POMON PUBLIC LIBRARY	12	363	0	B/46197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247157	44	NURENBERG SE BACHHO KE KHEL KA SAMAN SARI DUNIYA ME JATA HAI	1965	120	6	U-46513-MUM	158.00	0x00005E1A00000000	1965-12-16 00:00:00	IFAGE FILM PRODUKTION	12	88	0	B/45389-MUM	105	110	108	N	NURENBERG SE BACHHO KE KHEL KA SAMAN SARI DUNIYA ME JATA HAI	1	158.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247158	58	'VANDHANAM'	2008	120	3	VIL/1/381/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	M/S GANAPATHY MEDIA P.LTD	12	87	176	VIL/420/2008-CHE	106	109	107	N	M/S GANAPATHY MEDIA P.LTD	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
247159	61	HAMBURG - GATEWAY TO THE WORLD	1965	120	6	U-46514-MUM	166.00	0x00005E1A00000000	1965-12-16 00:00:00	INDUSTRIE - UND KULTURFILM ADALBERT BALTES	12	88	0	B/45391-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247160	61	FLYING - A DREAM COME TRUE	1965	120	6	U-46515-MUM	120.00	0x00005E1A00000000	1965-12-16 00:00:00	IFAGE FILM	12	88	0	B/45392-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247161	61	ATLAS	1965	120	6	U-45481-MUM	2201.41	0x00005D9D00000000	1965-08-13 00:00:00	FILMGROUP PRESENTATION	12	87	176	B/44310-MUM	105	109	108	N	MUDNANEY FILM SERVICE	9	2201.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247162	51	VAVTAL	1965	120	6	U-45482-MUM	3752.10	0x00005D9D00000000	1965-08-13 00:00:00	N. B. KAMAT	12	87	176	B/44285-MUM	105	109	107	N	CHITRA SADHANA	14	3876.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247163	42	RUPASIR KATHA (HINDI)	1966	120	6	U-47382-MUM	15.24	0x00005E7E00000000	1966-03-26 00:00:00	CHOPRA FILMS	12	363	0	B/46175-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247164	61	PRESSVERK 62	1965	120	6	U-45483-MUM	77.72	0x00005DA000000000	1965-08-16 00:00:00	THE SANDVIK STEEL WORKS CO. LTD.	12	363	0	B/44283-MUM	105	110	108	N	SURESH CINE PROCESS	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247165	61	WEST OF MONTANA - TRL	1965	120	6	U-45484-MUM	59.94	0x00005DA000000000	1965-08-16 00:00:00	RICHARD E. LYONS	12	94	0	B/43739-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247166	61	GREED IN THE SUN - TRL.	1966	120	6	U-47383-MUM	108.10	0x00005E7E00000000	1966-03-26 00:00:00	ALAIN POIRE	12	94	0	B/45115-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	108.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247167	61	AT DAWN	1965	120	6	U-45485-MUM	3022.00	0x00005DA000000000	1965-08-16 00:00:00	MOSFILM STUDIOS, MOSCOW	12	87	176	B/41565-MUM	105	109	108	N	SOVEXPORTFILM	1	3022.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247168	61	BLINDFOLD	1966	120	6	U-47384-MUM	2852.81	0x00005E7E00000000	1966-03-26 00:00:00	MARVIN SCHWARTZ	12	87	176	B/45701-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2852.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247169	70	RHYTHMS (RITMURI POTRIVITE) (MUSIC ONLY)	1965	120	6	U-46516-MUM	150.27	0x00005E1A00000000	1965-12-16 00:00:00	ROM FILMS	12	363	0	B/45193-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	150.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247170	51	JOHAR IN SANGLI	1965	120	6	U-45486-MUM	198.12	0x00005DA100000000	1965-08-17 00:00:00	CHAPHALKAR BROTHERS SANGLI	12	363	0	B/44331-MUM	105	110	107	N	CHAPHALKAR BROTHERS	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247171	61	BLACK SPURS	1965	120	6	U-46517-MUM	2199.36	0x00005E1A00000000	1965-12-16 00:00:00	A. C. LYLES	12	87	176	B/44709-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2199.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247172	61	SANDS OF THE KALAHARI	1966	120	6	U-47385-MUM	2841.51	0x00005E8000000000	1966-03-28 00:00:00	CY ENDFIELD AND STANLEY BAKER	12	87	176	B/46344-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2896.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247173	61	BLACK SPURS - TRL	1965	120	6	U-46518-MUM	54.39	0x00005E1A00000000	1965-12-16 00:00:00	A. C. LYLES	12	94	0	B/44710-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247174	61	SYMBOL OF SOCIAL SECURITY	1966	120	6	U-47386-MUM	305.00	0x00005E8000000000	1966-03-28 00:00:00	RAM GABALE	12	88	0	B/46369-MUM	105	110	107	N	RAM GABALE	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247175	61	IN HARM'S WAY	1965	120	6	U-46519-MUM	4294.06	0x00005E1A00000000	1965-12-16 00:00:00	OTTO PREMINGER	12	87	176	B/44906-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	4294.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247176	61	HAVE I THE RIGHT TO KILL	1965	120	6	U-46520-MUM	2819.76	0x00005E1A00000000	1965-12-16 00:00:00	GEORGES BEAUME	12	87	176	B/44509-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2819.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247177	61	PAIN (HINDI, MARATHI, GUJARATI, PUNJABI, BENGALI.........)	1966	120	6	U-47387-MUM	31.00	0x00005E8000000000	1966-03-28 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/46384-92-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247178	61	NEW FARM HORIZONS	1966	120	6	U-47388-MUM	157.28	0x00005E8000000000	1966-03-28 00:00:00	LAZARE BIANCO.	12	88	0	B/46209-MUM	105	110	108	N	CONSUL OF ISRAEL	1	157.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247179	44	48TH ANNIVERSARY	1966	120	6	U-47389-MUM	304.80	0x00005E8000000000	1966-03-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/46322A-MUM	105	110	107	N	U.S.S.R. CONSULATE GENERAL	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247180	61	UP IN THE AIR	1966	120	6	U-47390-MUM	149.35	0x00005E8000000000	1966-03-28 00:00:00	THE NISSEN TRAMPOLINE COY	12	88	0	B/46365-MUM	105	110	108	N	SQN. LDR. M. MALL	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247181	61	BLIND FOLD - TRL.	1966	120	6	U-47391-MUM	62.16	0x00005E8100000000	1966-03-29 00:00:00	MARVIN SCHWARTZ	12	94	0	B/45702-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	62.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247182	61	AND THINGS BEGIN TO HAPPEN	1966	120	6	U-47392-MUM	30.48	0x00005E8100000000	1966-03-29 00:00:00	ART COMMERCIA	12	363	0	B/46417-MUM	105	110	108	N	S. M. PRADHAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247183	61	THE GREAT RACE - TEASER TRL	1965	120	6	U-46521-MUM	32.52	0x00005E1A00000000	1965-12-16 00:00:00	MARTIN JUROW	12	94	0	B/44853A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	32.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247184	61	THE GREAT RACE - TRL	1965	120	6	U-46522-MUM	124.06	0x00005E1A00000000	1965-12-16 00:00:00	MARTIN JUROW	12	94	0	B/44852-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	124.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247185	44	RUSTOM - E - HIND - TRL	1965	120	6	U-46523-MUM	85.65	0x00005E1B00000000	1965-12-17 00:00:00	K. R. FILMS	12	94	0	B/45463-MUM	105	110	107	N	K. R. FILMS	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247186	61	SAVE FOREIGN EXCHANGE FOR INDIA	1965	120	6	U-45487-MUM	109.73	0x00005DA100000000	1965-08-17 00:00:00	ESSO STANDARD EASTERN INC.	12	363	0	B/44391-MUM	105	110	107	N	ESSO STANDARD EASTERN INC.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247187	61	WITH CARE AND CONCERN	1965	120	6	U-46524-MUM	318.21	0x00005E1B00000000	1965-12-17 00:00:00	PARTHENON PICTURS	12	363	0	B/45202-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247188	61	INDIAN NEWS REVIEW NO. 881 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-45531-MUM	258.00	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247189	61	EVEREADY TORCH PARADE	1965	120	6	U-45488-MUM	30.48	0x00005DA100000000	1965-08-17 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/44345-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247190	61	ENROLLED NURSE	1965	120	6	U-45489-MUM	208.79	0x00005DA100000000	1965-08-17 00:00:00	BASIC FILM LTD. FOR C. O. I.	12	88	0	B/44279-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247191	61	THE JUGULAR VENOUS PULSE	1965	120	6	U-45490-MUM	224.64	0x00005DA100000000	1965-08-17 00:00:00	THE WELLCOME FOUNDATION LTD. LONDON	12	88	0	B/44315-MUM	105	110	108	N	BURROUGHS WELLCOME & CO. (INDIA) PRIVATE LTD.	1	224.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247192	61	FROM SEA TO SEA	1965	120	6	U-46525-MUM	160.00	0x00005E1B00000000	1965-12-17 00:00:00	INDUSTRIE UND KULTUR FILM, ADALBERT BALTES	12	88	0	B/45393-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247193	61	RIDE THE WILD SURF - TRL	1965	120	6	U-45491-MUM	73.76	0x00005DA100000000	1965-08-17 00:00:00	JO AND ART NAPOLEON	12	94	0	B/43857-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247194	44	KAPURUSH MAHAPURUSH	1965	120	6	U-46526-MUM	3807.48	0x00005E1C00000000	1965-12-18 00:00:00	R. D. BANSAL	12	87	176	B/45459-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	3807.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247195	44	DO DIL	1965	120	6	U-45492-MUM	4339.74	0x00005DA100000000	1965-08-17 00:00:00	N. C. SIPPY	12	87	176	B/44196-MUM	105	109	107	N	UTTAM CHITRA	15	4339.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247196	43	MAHITICHITRA NO. 58	1965	120	6	U-45532-MUM	249.02	0x00005DA900000000	1965-08-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/44416-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	249.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247197	44	BAHADUR GANDHIS PRCTICAL TALENTS TO ECOME FILM STAR	1965	120	6	U-46527-MUM	30.48	0x00005E1C00000000	1965-12-18 00:00:00	BAHADUR GHANDI	12	363	0	B/45480-MUM	105	110	107	N	BAHADUR GANDHI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247198	61	INDIAN NEWS REVIEW NO. 880 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45493-MUM	303.00	0x00005DA200000000	1965-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247199	61	THE DISORDERLY ORDERLY	1965	120	6	U-45533-MUM	2442.00	0x00005DA900000000	1965-08-25 00:00:00	PAUL JONES	12	87	176	B/43898-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247200	61	SPEAKING OF ANIMALS - THE LONESOME STRANGER	1965	120	6	U-46528-MUM	211.00	0x00005E1C00000000	1965-12-18 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/45471-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	211.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247201	61	METRO NEWS VOL : 534 (HINDI & BENGALI)	1965	120	6	U-45494-MUM	292.61	0x00005DA200000000	1965-08-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44399-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247202	61	THE 1965 MASTERS (VOLF TOURNAMENT AT THE AUGUSTA NATIONAL GOLF CLUB AUGUSTA)	1965	120	6	U-45534-MUM	533.40	0x00005DA900000000	1965-08-25 00:00:00	CALIFORNIA TEXAS OIL CORPORATION (REGINALD BRYAN WELLS)	12	363	0	B/44389-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	533.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247203	61	SPEAKING OF ANIMALS - VIDEO HOUNDS	1965	120	6	U-46529-MUM	238.00	0x00005E1C00000000	1965-12-18 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/45470-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247204	61	INDO-ARAB SEMINAR 1965	1965	120	6	U-45535-MUM	339.00	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	339.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247205	54	BHARJAEE - TRL	1965	120	6	U-45495-MUM	85.34	0x00005DA200000000	1965-08-18 00:00:00	SEETAL MOVIES	12	94	0	B/44398-MUM	105	110	107	N	KAILASH BHANDARI	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247206	61	INDO - AUSTRALIA CRICKET TESTS 1964	1965	120	6	U-45536-MUM	438.00	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247207	61	A CONVERSATION WITH THE VICE-PRESIDENT	1965	120	6	U-45496-MUM	324.61	0x00005DA200000000	1965-08-18 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/44116-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247208	44	THE WORKER (BENGALI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-46530-MUM	30.48	0x00005E1C00000000	1965-12-18 00:00:00	L. J. BIJLANI, UNITED FILM MAKERS	12	363	0	B/45482-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247209	61	FOR SAFETY AND SPEED (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-45537-MUM	329.00	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44412-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247210	43	KALAPI	1966	120	6	U-47393-MUM	3247.95	0x00005E8200000000	1966-03-30 00:00:00	GHANSHYAMSHAN AND N. C. PATEL	12	87	176	B/46368-MUM	105	109	107	N	PRAGNA PICTURES PVT. LTD.	14	3247.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247211	61	PRIZE WINNER (SABSE AAGE)	1965	120	6	U-45497-MUM	31.00	0x00005DA200000000	1965-08-18 00:00:00	A. R. VARMA	15	363	0	B/44221-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247212	61	THE CHALLENGE-RAT EXTERMINATION	1965	120	6	U-45538-MUM	182.88	0x00005DA900000000	1965-08-25 00:00:00	LATERNA FILMS	12	88	0	B/44282-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247213	44	THE FARMER (MARATHI, BENGALI, KANNADA, MALAYALAM & ASSAMESE)	1965	120	6	U-46531-MUM	30.48	0x00005E1C00000000	1965-12-18 00:00:00	L. J. BIJLANI, UNITED FILM MAKERS	12	363	0	B/45493-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247214	61	THE INTRUDERS	1965	120	6	U-45539-MUM	170.79	0x00005DA900000000	1965-08-25 00:00:00	RENTOKIL FILM UNIT FOR RENTOKIL LTD.	12	88	0	B/44318-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	170.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247215	44	A TRUSTED FRIEND	1965	120	6	U-46532-MUM	31.00	0x00005E1C00000000	1965-12-18 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/45341-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247216	61	INDIAN NEWS REVIEW NO. 912 (HINDI, TAMIL, TELUGU, BENGALI...........)	1966	120	6	U-47394-MUM	289.00	0x00005E8200000000	1966-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/46418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247217	61	RADAR IN CIVIL AVIATION	1965	120	6	U-45498-MUM	219.46	0x00005DA200000000	1965-08-18 00:00:00	INTERNATIONAL CIVIL AVIATION	12	88	0	B/44246-MUM	105	110	108	N	ASST. CONTROLLER OF STORES INDIA AIRLINES CORPN.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247218	61	A HIGH WIND IN JAMAICA - TRL	1965	120	6	U-45540-MUM	65.22	0x00005DA900000000	1965-08-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/43991-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247219	61	LAND OF MAGIC	1965	120	6	U-45499-MUM	215.82	0x00005DA200000000	1965-08-18 00:00:00	A. B. PATHE LTD.	12	363	0	B/44281-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	215.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247220	208	MAHARASHTRA NEWS NO. 166 MARCH 1966	1966	120	6	U-47395-MUM	283.46	0x00005E8200000000	1966-03-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/46421-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247221	61	BLACK TULIP	1965	120	6	U-45541-MUM	2996.53	0x00005DAA00000000	1965-08-26 00:00:00	MEDITERRANEE CINEMA PARIS	12	87	176	B/44316-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	15	2996.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247222	104	NATIONAL GYMNASIUM	1965	120	6	U-46533-MUM	304.80	0x00005E1C00000000	1965-12-18 00:00:00	IWANAMI PRODUCTION INC.	12	88	0	B/45071-MUM	105	110	108	N	JAI KRISHNA, SCHOOL OF RESEARCH & TRAINING IN EARTH QUAKE ENGG., ROORKEE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247223	44	AMAR ATMA	1965	120	6	U-45542-MUM	226.47	0x00005DAA00000000	1965-08-26 00:00:00	S. M. BENGALI	12	88	0	B/43721-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	2	226.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247224	61	LEADING LADY	1965	120	6	U-45500-MUM	226.77	0x00005DA200000000	1965-08-18 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	88	0	B/44321-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247225	61	METRO NEWS VOL : 535 (HINDI & BENGALI)	1965	120	6	U-45543-MUM	254.51	0x00005DAA00000000	1965-08-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44428-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	254.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247226	61	PAINTINGS IN THE WHITE HOUSE : A CLOSE-UP	1965	120	6	U-45544-MUM	293.52	0x00005DAA00000000	1965-08-26 00:00:00	WESTINGHOUSE BROAD CASTING COMPANY	12	363	0	B/44348-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247227	61	TEACHING MACHINES & PROGRAMMED LEARNING	1965	120	6	U-46534-MUM	304.80	0x00005E1C00000000	1965-12-18 00:00:00	NATIONAL EDUCATION ASSOCIATION	12	88	0	B/45139-MUM	105	110	108	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247228	61	CIVIL RIGHTS 1965 WHERE HAS THE YEAR GONE ?	1965	120	6	U-45545-MUM	301.75	0x00005DA000000000	1965-08-16 00:00:00	I. T. V., U. S. INFORMATION AGENCY	12	363	0	B/44294-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247229	129	LANGUAGE TEACHING IN CONTEXT	1965	120	6	U-46535-MUM	243.84	0x00005E1C00000000	1965-12-18 00:00:00	WYNE STATE UNIVERSITIES AUDIO VISUAL PRODUCTION CENTRE	12	88	0	B/45495-MUM	105	110	108	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247230	61	A CONVERSATION WITH ED WHITE, ASTRONAUT, JIM MC DIVITT AUSTRONAUT	1965	120	6	U-45546-MUM	164.59	0x00005DAA00000000	1965-08-26 00:00:00	TTV, U. S. INFORMATION AGENCY	12	363	0	B/44347-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247231	61	METRO NEWS VOL: 614 (HINDI & BENGALI)	1966	120	6	U-47396-MUM	298.70	0x00005E8200000000	1966-03-30 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/46431-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247232	61	A DAY ON AN AMERICAN FARM	1965	120	6	U-45547-MUM	441.66	0x00005DAA00000000	1965-08-26 00:00:00	MOTION PICTURE SERVICE USDA	12	363	0	B/44346-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	441.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247233	61	SHENANDOAH - TEASER TRL	1965	120	6	U-45548-MUM	47.85	0x00005DAB00000000	1965-08-27 00:00:00	ROBERT ARTHUR	12	94	0	B/44148-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	47.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247234	61	FOCUS ON FOOD (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-47397-MUM	404.00	0x00005E8200000000	1966-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/46426-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247235	61	FLUFFY - TRL	1965	120	6	U-45549-MUM	62.18	0x00005DAB00000000	1965-08-27 00:00:00	GORDON KAY	12	94	0	B/43825-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247236	61	A REFUGEE STORY	1965	120	6	U-45550-MUM	761.00	0x00005DAC00000000	1965-08-28 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/44392-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	3	761.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247237	60	UNDER THE DECCAN SKIES	1966	120	6	U-47398-MUM	304.80	0x00005E8200000000	1966-03-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF ANDHRA PRADESH	12	88	0	B/46412-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF ANDHRA PRADESH	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247238	61	CALM AND ROUGH WATER DITCHING INVESTIGATION (SILENT)	1965	120	6	U-45551-MUM	60.00	0x00005DAC00000000	1965-08-28 00:00:00	BOEING AIRPLANE CO.	12	88	0	B/44396-MUM	105	110	108	N	AIR INDIA	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247239	61	THE SOUNDS OF LANGUAGE	1965	120	6	U-46536-MUM	304.80	0x00005E1E00000000	1965-12-20 00:00:00	HENRY LEE SMITH (JR) STATE UNIVERSITY OF NEW YORK, BUFFALO	12	88	0	B/45138-MUM	105	110	108	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247240	61	GUINEA WORM	1966	120	6	U-47399-MUM	468.48	0x00005E8300000000	1966-03-31 00:00:00	RAM GABALE	12	88	0	B/46410-MUM	105	110	108	N	RAM GABALE	2	468.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247241	61	TEACHING ENGLISH SPEECH	1965	120	6	U-46537-MUM	198.12	0x00005E1E00000000	1965-12-20 00:00:00	CARVEL FILMS	12	88	0	B/45141-MUM	105	110	107	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247242	61	DITCHING INVESTIGATION OF JET TRANSPORT WITH VARIOUS ENGINE INSTALLATIONS (SILENT)	1965	120	6	U-45552-MUM	73.00	0x00005DAC00000000	1965-08-28 00:00:00	BOEING AIRPLANE CO.	12	88	0	B/44395-MUM	105	110	108	N	AIR INDIA	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247243	70	SALESMAN (HORLICKS NO. 5) (MUSIC ONLY)	1966	120	6	U-47400-MUM	27.50	0x00005E8300000000	1966-03-31 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/46121-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	27.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247244	61	PUSH BUTTON UNIT RTE - 5 - 1 - PHILIPS CODE NUMBER A-376874	1965	120	6	U-45553-MUM	300.00	0x00005DAC00000000	1965-08-28 00:00:00	PHILIPS, HOLLAND	12	363	0	B/44324-MUM	105	110	108	N	PHILIPS INDIA LIMITED	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247245	44	BHARPOOR JHAG TURANT SAFAI	1965	120	6	U-45554-MUM	15.24	0x00005DAC00000000	1965-08-28 00:00:00	JYOTI G. THAKUR	12	363	0	B/44434-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247246	61	OPENING NEW HORIZONS WITH TRIODETIC STRUCTURES	1965	120	6	U-45555-MUM	173.44	0x00005DAC00000000	1965-08-28 00:00:00	CRAWLEY FILMS LTD. OTTAWA	12	88	0	B/44301-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSION	1	173.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247247	44	GAON GAON KI PALTI KAYA	1965	120	6	U-45556-MUM	474.00	0x00005DAC00000000	1965-08-28 00:00:00	A. B. SARAN, ORGANISER FILMS KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/44394-MUM	105	110	107	N	A. B. SARAN, ORGANISER FILMS KHADI & VILLAGE INDUSTRIES COMMISSION	2	474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247248	61	INDIAN NEWS REVIEW NO. 882 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-45557-MUM	290.00	0x00005DB000000000	1965-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247249	70	D. G. PHALKE, THE FIRST INDIAN FILM DIRECTOR (TITLES IN ENGLISH & FRENCH)	1965	120	6	U-46538-MUM	586.72	0x00005E1F00000000	1965-12-21 00:00:00	JAGAT MURALI, NATIONAL FILM ARCHIVE OF INDIA	12	88	0	B/45497-MUM	105	110	108	N	JAGAT MURALI, NATIONAL FILM ARCHIVE OF INDIA	2	586.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247250	218	MAHARASHTRA NEWS NO. 159, AUGUST 1965	1965	120	6	U-45558-MUM	285.00	0x00005DB000000000	1965-09-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/44449-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247251	61	METRO NEWS VOL : 536 (HINDI & BENGALI)	1965	120	6	U-45559-MUM	286.51	0x00005DB000000000	1965-09-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44457-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247252	61	TO TRAP A SPY - TRL	1965	120	6	U-46539-MUM	49.22	0x00005E1F00000000	1965-12-21 00:00:00	NORMAN FELTON	12	94	0	B/41690-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	49.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247253	61	NONE BUT THE BRAVE - TRL	1965	120	6	U-45560-MUM	118.26	0x00005DB000000000	1965-09-01 00:00:00	FRANK SINATRA	12	94	0	B/44249-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247254	44	BIRJU - USTAD	1964	120	6	U-42001-MUM	3889.55	0x00005C0300000000	1964-06-29 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	87	176	B/40759-MUM	105	109	107	N	SHEIKH MUKHTAR PRODUCTIONS	14	3889.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247255	44	RAAKA	1965	120	6	U-45561-MUM	3928.57	0x00005DB100000000	1965-09-02 00:00:00	D. N. SATHI	12	87	176	B/44299-MUM	105	109	107	N	TEJ PICTURES	16	3928.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247256	61	THE ESSENTIAL NEHRU	1965	120	6	U-46540-MUM	670.23	0x00005E1F00000000	1965-12-21 00:00:00	INDIANA UNIVERSITY	12	88	0	B/44137-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	670.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247257	61	THE NUTTY PROFESSOR - TRL	1964	120	6	U-42002-MUM	58.00	0x00005C0400000000	1964-06-30 00:00:00	ERNEST D. GLUCKSMAN	12	94	0	B/40426-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247258	44	ADVENTURES OF ROBINHOOD AND BANDITS - TRL	1965	120	6	U-45562-MUM	71.02	0x00005DB200000000	1965-09-03 00:00:00	DHANPATRAI	12	94	0	B/44397-MUM	105	110	107	N	PEOPLE PICTURES	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247259	42	MAYER MON (HINDI)	1965	120	6	U-46541-MUM	30.48	0x00005E1F00000000	1965-12-21 00:00:00	TRIO FILMS	12	363	0	B/45339-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247260	44	JAB JAB PHOOL KHILE - TRL	1965	120	6	U-45563-MUM	99.06	0x00005DB200000000	1965-09-03 00:00:00	FILMADS	12	94	0	B/44434A-MUM	105	110	107	N	FILMADS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247261	54	MAA DIAN REEJHAN (HINDI)	1965	120	6	U-46542-MUM	30.48	0x00005E1F00000000	1965-12-21 00:00:00	TRIO FILMS	12	363	0	B/45337-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247262	61	BIG LITTLE THINGS	1964	120	6	U-42003-MUM	115.52	0x00005C0500000000	1964-07-01 00:00:00	THE RSRAEL INSTITUTE OF PRODUCTIVITY	12	363	0	B/40662-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	115.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247263	61	WHEN ACCIDENTS HAPPEN	1965	120	6	U-45564-MUM	30.48	0x00005DB200000000	1965-09-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/44441-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247264	42	SWASTHEYR JONNEY (HIND, ASSAMESE & ORIYA)	1965	120	6	U-46543-MUM	15.24	0x00005E1F00000000	1965-12-21 00:00:00	JYOTI G. THAKUR	12	363	0	B/45308-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247265	61	A SMILE TO REMEMBER	1965	120	6	U-45565-MUM	30.48	0x00005DB300000000	1965-09-04 00:00:00	CHOPRA FILMS	12	363	0	B/44445-MUM	105	110	107	N	CHOPRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247266	61	QUALITY CONTROL IN INTERNATIONAL TRADE	1964	120	6	U-42004-MUM	81.00	0x00005C0500000000	1964-07-01 00:00:00	SUPERINTENDENCE COMPANY OF INDIA PRIVATE LTD.	12	363	0	B/40790-MUM	105	110	107	N	SUPERINTENDENCE COMPANY OF INDIA PRIVATE LTD.	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247267	61	SMILINGLY YOURS	1965	120	6	U-45566-MUM	31.00	0x00005DB300000000	1965-09-04 00:00:00	CHOPRA FILMS	12	363	0	B/44446-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247268	44	MOHABBAT ISKO KAHETE HAIN	1965	120	6	U-46544-MUM	3991.00	0x00005E2000000000	1965-12-22 00:00:00	AKHTAR MIRZA PRODUCTIONS	12	87	176	B/45451-MUM	105	109	107	N	UNITED TECHNICIANS	16	3991.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247269	44	SHARABI - TRL	1964	120	6	U-42005-MUM	84.12	0x00005C0500000000	1964-07-01 00:00:00	KHUSHI SETHI	12	94	0	B/40708-MUM	105	110	107	N	SATISH VARMA	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247270	61	REPORT FROM AMERICA: MOONPORT U.S.A.	1965	120	6	U-45567-MUM	296.57	0x00005DB300000000	1965-09-04 00:00:00	JESSE SANDLER & MALVIN WALD	12	363	0	B/44443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247271	61	INDIAN NEWS REVIEW NO. 898 (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-46545-MUM	242.00	0x00005E2000000000	1965-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247272	51	SHUDDHA BEEJA POTI PHALE RASAL GOMATI	1964	120	6	U-42006-MUM	288.00	0x00005C0500000000	1964-07-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40772-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247273	44	FAULADI MUKKA - TRL	1965	120	6	U-45568-MUM	86.26	0x00005DB300000000	1965-09-04 00:00:00	MADRAS FILMS	12	94	0	B/44442-MUM	105	110	107	N	S. AMIRUDDIN MADRAS FILMS	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247274	44	FARAAR	1965	120	6	U-45569-MUM	3981.27	0x00005DB300000000	1965-09-04 00:00:00	HEMANT KUMAR	12	87	176	B/44239-MUM	105	109	107	N	HEMANT KUMAR	15	3981.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247275	61	METRO NEWS VOL : 552 (HINDI & BENGALI)	1965	120	6	U-46546-MUM	274.32	0x00005E2000000000	1965-12-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45527-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247276	61	INDIAN NEWS REVIEW NO. 821 (HINDI, BENGALI, TAMIL, TELUGU.......)	1964	120	6	U-42007-MUM	291.00	0x00005C0500000000	1964-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40836-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247277	208	AFAVA THOPWA (AFAVAONSE SAVADHAN)	1965	120	6	U-46547-MUM	116.00	0x00005E2000000000	1965-12-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45512-13-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247278	61	INTRODUCTION A LA POSTE MODERNE (WITH FRENCH TITLES)	1965	120	6	U-45570-MUM	182.00	0x00005DB300000000	1965-09-04 00:00:00	REGIE FRANCAISE DE CINEMA (LE MINISTERE DES POSTES ET TELECOMMUNICATIONS)	12	88	0	B/44423-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247279	61	METRO NEWS VOL : 427 (HINDI & BENGALI)	1964	120	6	U-42008-MUM	278.89	0x00005C0500000000	1964-07-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40845-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247280	61	MUSICAL STROLLS THROUGH AUSTRIA	1965	120	6	U-45571-MUM	396.24	0x00005DB300000000	1965-09-04 00:00:00	AUSTRIAN TOURIST DEPARTMENT (INTER FILM PRODUCTION)	12	88	0	B/44435-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247281	43	ANMOL DAAN	1964	120	6	U-42009-MUM	304.80	0x00005C0500000000	1964-07-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/40849-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247282	44	LOMDI AUR KAVVA	1965	120	6	U-45572-MUM	121.92	0x00005DB300000000	1965-09-04 00:00:00	EDUCATION THROUGH CINEMA	12	88	0	B/44456-MUM	105	110	107	N	FIROZ A. SARKAR	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247283	70	GIVE IT A THOUGHT 1 (MUSIC ONLY)	1965	120	6	U-46548-MUM	28.00	0x00005E2000000000	1965-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247284	61	THE NUCLEAR SHIP SAVANNAH	1965	120	6	U-45573-MUM	335.28	0x00005DB300000000	1965-09-04 00:00:00	SAM ORLEANS FILM PRODUCTIONS INC.	12	363	0	B/44427-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247285	61	FIBERS FROM THE SUN	1964	120	6	U-42010-MUM	304.00	0x00005C0500000000	1964-07-01 00:00:00	TOKYO CINEMA CO. TOKYO	12	363	0	B/40778-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247286	61	NEW HRIZONTAL	1964	120	6	U-41001-MUM	253.29	0x00005B9A00000000	1964-03-16 00:00:00	PAN AMERICAN AIRWAY	12	363	0	B/1964A-MUM	105	110	108	N	PAN AMERICAN AIRWAYS BOMBAY - (TAJ MAHAL HOTEL B. BAY)	1	253.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247287	61	LA ROUTE DE FRANCE (WITH FRENCH TITLES)	1965	120	6	U-45574-MUM	152.00	0x00005DB300000000	1965-09-04 00:00:00	SYDNEY JEZEGUEL-LES FILMS ROGER LEENHARDT	12	88	0	B/44419-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247288	61	BUDDIES THICKER THAN WATER (TOM & JERRY CARTOON)	1964	120	6	U-41002-MUM	251.46	0x00005B9A00000000	1964-03-16 00:00:00	METRO - GOLDWYN - MAYER	12	364	0	B/39685-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247289	61	LONG DAY'S JOURNEY INTO NIGHT - TRL	1964	120	6	U-42011-MUM	88.39	0x00005C0600000000	1964-07-02 00:00:00	JOSEPH E. LEVINE	12	94	0	B/40459-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247290	61	LENIN IN OCTOBER (LENIN V OCTYABRE)	1965	120	6	U-46549-MUM	1135.38	0x00005E2000000000	1965-12-22 00:00:00	MOSFILM STUDIO MOSCOW	12	363	0	B/44603-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1135.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247291	61	LA PORTE DU SOLEIL (WITH FRENCH TITLES)	1965	120	6	U-45575-MUM	274.00	0x00005DB300000000	1965-09-04 00:00:00	ATLANTIC FILMS-ANDRE GILIET	12	88	0	B/44420-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247292	61	THAT FUNNY FEELING - TEASER TRL.	1965	120	6	U-46550-MUM	39.00	0x00005E2000000000	1965-12-22 00:00:00	HARRY KELLER	12	94	0	B/45305-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247293	61	SLEEPING VOLCANOES	1965	120	6	U-45576-MUM	274.00	0x00005DB300000000	1965-09-04 00:00:00	ARMOR FILMS-FRED CRAIN	12	88	0	B/44421-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247294	61	INCIDENT AT PHANTOM HILL - TRL	1965	120	6	U-46551-MUM	60.00	0x00005E2000000000	1965-12-22 00:00:00	HARRY TATELMAN	12	94	0	B/45286-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247295	61	AN AUSTRIAN IREASURE CHEST	1965	120	6	U-45577-MUM	152.40	0x00005DB300000000	1965-09-04 00:00:00	AUSTRIAN TOURIST DEPARTMENT (ALICE BRES-NIKAR)	12	88	0	B/44437-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247296	61	MACISTE IN HELL - TRL	1964	120	6	U-42012-MUM	72.82	0x00005C0600000000	1964-07-02 00:00:00	ERMANNO DONATI LUIGI CORPENTIERI	12	94	0	B/40415-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247297	61	PRINCE VIOLENT (TOONEY TUNES BUGGS BUNNY) (CARTOON)	1966	120	6	U-41003-MUM	174.64	0x00005E7400000000	1966-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39660-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247298	61	UNE JOURNEE DANS LES RESERVES AFRICAINES (WITH FRENCH TITLES)	1965	120	6	U-45578-MUM	274.00	0x00005DB300000000	1965-09-04 00:00:00	SERVICE DU FILM SCIENTIFIQUE MINISTERE DE LA CO-OPERATION	12	88	0	B/44422-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247299	61	ADVANCE TO THE REAR - TRL	1964	120	6	U-42013-MUM	80.81	0x00005C0600000000	1964-07-02 00:00:00	A TED RICHMOND PRODUCTION	12	94	0	B/40237-MUM	105	110	108	N	METRO GOLDWYN MAYER INIDA LTD.	1	80.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247300	61	INDIAN NEWS REVIEW NO. 882 (A) (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-45579-MUM	130.00	0x00005DB500000000	1965-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247301	61	PIED PIPER OF GUADALUPE (LOONEY TUNES) (CARTOON)	1964	120	6	U-41004-MUM	170.68	0x00005B9A00000000	1964-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39658-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247302	61	THE SANDPIPER - TRL	1965	120	6	U-45580-MUM	91.74	0x00005DB500000000	1965-09-06 00:00:00	MARTIN RANSHOFF'S PRODUCTION	12	94	0	B/44314-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247303	61	MOVE OVER DARLING - TRL	1964	120	6	U-42014-MUM	57.62	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/40145-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	57.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247304	45	KANTEERAVA	2011	120	4	VIL/1/06/2011-BAN	0	0x00009E9800000000	2011-02-28 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	170	VIL/12/2011-BAN	106	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	0	0	113	28	5	113	15	B	0	0	0	0	0	0	0	0	\N	\N
247305	129	C. J. B. RADIOS	1965	120	6	U-45581-MUM	31.00	0x00005DB600000000	1965-09-07 00:00:00	PARAKASH CHHABRA	12	363	0	B/44475-MUM	105	110	107	N	PARAKASH CHHABRA INDIA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247306	44	GUIDE	1965	120	6	U-46552-MUM	4890.21	0x00005E2200000000	1965-12-24 00:00:00	DEV ANAND (NAVKETAN INTERNATIONAL FILMS)	12	87	176	B/44390-MUM	105	109	107	N	NAVKETAN INTERNATIONAL FILMS	22	4890.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247307	61	DIME TO RETIRE (LOONEY TUNES) (CARTOON)	1964	120	6	U-41005-MUM	193.79	0x00005B9A00000000	1964-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39659-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	193.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247308	61	HELL AND HIGH WATER - TRL	1965	120	6	U-45582-MUM	65.22	0x00005DB600000000	1965-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/44482-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247309	61	MOVE OVER, DARLING - TEASER TRL	1964	120	6	U-42015-MUM	18.70	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/40146-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD.	1	18.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247310	61	MEXICAN BOARDERS (LOONEY TUNES) (CARTOON)	1964	120	6	U-41006-MUM	187.15	0x00005B9A00000000	1964-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39666-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	187.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247311	61	I BOUGHT A DADDY	1965	120	6	U-45583-MUM	2228.00	0x00005DB600000000	1965-09-07 00:00:00	GORKY FILM STUDIO	12	87	176	B/44241-MUM	105	109	108	N	SOVEXPORTFILM	8	2228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247312	61	I BOUGHT A DADDY - TRL	1965	120	6	U-45584-MUM	82.00	0x00005DB600000000	1965-09-07 00:00:00	GORKY FILM STUDIO	12	94	0	B/44242-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247313	61	LOUVRE COME BACK TO ME (LOONEY TUNES) (CARTOON)	1964	120	6	U-41007-MUM	182.88	0x00005B9A00000000	1964-03-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39668-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247314	61	MANY HAPPY RETURNS	1964	120	6	U-41008-MUM	30.48	0x00005B9A00000000	1964-03-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/39680-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247315	61	DEVELOPMENT OF INTERVACUOLAR STRANDS IN THE CULTURED CELLS OF EUPHORBIA MARGINATA (SILENT)	1965	120	6	U-45585-MUM	137.00	0x00005DB700000000	1965-09-08 00:00:00	DR. P. MAHLBERG	12	88	0	B/44425-MUM	105	110	108	N	P. MAHESHWARI DEPTT. OF BOTANY, DELHI UNIVERSITY	2	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247316	51	SHEVATCHA MALUSARA	1965	120	6	U-46553-MUM	3952.03	0x00005E2200000000	1965-12-24 00:00:00	VASANT JOGLEKAR	12	87	176	B/45475-MUM	105	109	107	N	VASANT JOGLEKAR	14	3952.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247317	44	TARZAN COMES TO DELHI	1965	120	6	U-46554-MUM	3803.59	0x00005E2200000000	1965-12-24 00:00:00	AMAR CHHAYA	12	87	176	B/45282-MUM	105	109	107	N	SURINDER KAPOOR AMAR CHHAYA	14	3803.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247318	61	STREAMING IN CULTURED CELLS OF EUPHORBIA MARGINATA (SILENT)	1965	120	6	U-45586-MUM	137.00	0x00005DB700000000	1965-09-08 00:00:00	DR P. MAHLBERG	12	88	0	B/44424-MUM	105	110	108	N	P. MAHESHWARI DEPTT. OF BOTANY, DELHI UNIVERSITY	2	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247319	61	CARMEN GET IT (TOM & JERRY CARTOON)	1964	120	6	U-41009-MUM	217.63	0x00005B9A00000000	1964-03-16 00:00:00	METRO - GOLDWYN - MAYER	12	364	0	B/39687-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	217.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247320	44	TEESRA KAUN - TRL	1965	120	6	U-46555-MUM	90.00	0x00005E2200000000	1965-12-24 00:00:00	B. D. KAPOOR, BINDU KALA MANDIR	12	94	0	B/45563-MUM	105	110	107	N	BINDU KALA MANDIR	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247321	61	INDIAN NEWS REVIEW NO. 883 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-45587-MUM	285.29	0x00005DB700000000	1965-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247322	61	SORRY SAFARI (TOM AND JERRY CARTOON)	1964	120	6	U-41010-MUM	188.36	0x00005B9A00000000	1964-03-16 00:00:00	METRO - GOLDWYN - MAYER	12	364	0	B/39686-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	188.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247323	61	SOMETHING NEW (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-46556-MUM	386.00	0x00005E2500000000	1965-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45515-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247324	61	METRO NEWS VOL : 537 (HINDI & BENGALI)	1965	120	6	U-45588-MUM	263.65	0x00005DB700000000	1965-09-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44513-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247325	44	EK NAGAR KE JANATANTRIK JEEVAN KI KAHANI	1965	120	6	U-46557-MUM	160.00	0x00005E2500000000	1965-12-27 00:00:00	IFAGE FILM PRODUCTION	12	88	0	B/45385-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247326	61	THE VILLAGE OF THE WHITE STORKS	1965	120	6	U-46558-MUM	292.00	0x00005E2500000000	1965-12-27 00:00:00	INSTITUT FUR FILM UND BILD, MUNICH	12	88	0	B/45386-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	292.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247327	44	SANCHAYA SE SURAKSHA	1965	120	6	U-45589-MUM	253.00	0x00005DB700000000	1965-09-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	88	0	B/44471-MUM	105	110	107	N	J. R. CHATURVEDI	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247328	61	MUSICAL PUPPETS (PANCH PUTLIYAN)	1964	120	6	U-42016-MUM	623.00	0x00005C0600000000	1964-07-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/40837-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	623.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247329	61	ABOUT SPORT IN GERMANY	1965	120	6	U-46559-MUM	415.00	0x00005E2500000000	1965-12-27 00:00:00	NORDFILM	12	88	0	B/45390-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	415.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247330	61	INDIAN NEWS REVIEW NO. 883-A (HINDI, TAMIL, TELUGU, MARATHI..........)	1965	120	6	U-45590-MUM	146.91	0x00005DB700000000	1965-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	146.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247331	61	TALL IN THE TRAP (TOM & JERRY CARTOON)	1964	120	6	U-41011-MUM	215.18	0x00005B9A00000000	1964-03-16 00:00:00	METRO - GOLDWYN - MAYER	12	364	0	B/39684-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	215.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247332	61	IN THE FRENCH STYLE - TRL	1964	120	6	U-42017-MUM	42.67	0x00005C0600000000	1964-07-02 00:00:00	IRWIN SHAW & ROBERT PARRISH	12	94	0	B/39602-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247333	44	DEVA MELA	1965	120	6	U-45591-MUM	304.00	0x00005DB700000000	1965-09-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	88	0	B/44470-MUM	105	110	107	N	SURESH NIGAM	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247334	44	NEUGABLONZ KA SHRINGAR	1965	120	6	U-46560-MUM	160.00	0x00005E2500000000	1965-12-27 00:00:00	IFAGE FILM PRODUKTION	12	88	0	B/45387A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247335	44	SANKLAP	1965	120	6	U-45592-MUM	292.30	0x00005DB800000000	1965-09-09 00:00:00	DIRECTOR OF INFORMATION U.P.	12	363	0	B/44484-MUM	105	110	107	N	DHIRENDRA PANDE	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247336	61	SHOCK TREATMENT - TRL	1964	120	6	U-42018-MUM	58.48	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/40461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	58.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247337	51	AATA HICH WAJANEN (SHORTER VERSION)	1964	120	6	U-41012-MUM	383.00	0x00005B9A00000000	1964-03-16 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39728-MUM	105	110	108	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	383.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247338	61	FLOWERS IN SRI AUROBINDO ASHRAM	1965	120	6	U-45593-MUM	121.92	0x00005DB900000000	1965-09-10 00:00:00	SRI AUROBINDO SOCIETY	12	88	0	B/44477-MUM	105	110	107	N	SRI AUROBINDO SOCIETY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247339	61	GETTING TO KNOW THE SOVIET UNION	1965	120	6	U-46561-MUM	243.84	0x00005E2500000000	1965-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/45500-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247340	61	THE HOUSEHOLDER	1964	120	6	U-42019-MUM	2843.00	0x00005C0700000000	1964-07-03 00:00:00	MERCHANT IVORY PRODUCTIONS	12	87	176	B/40771-MUM	105	109	107	N	MERCHANT IVORY PRODUCTIONS	1	2843.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247341	61	A QUESTIION OF APTITUDE	1964	120	6	U-41013-MUM	120.70	0x00005B9A00000000	1964-03-16 00:00:00	KULTUR FILM INSTITUTE, (BERLIN)	12	88	0	B/34889-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247342	208	YOJANECHE PRAYOJAN	1965	120	6	U-45594-MUM	274.02	0x00005DB900000000	1965-09-10 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/44479-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	274.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247343	61	TOMORROW SHALL BE BETTER	1965	120	6	U-46562-MUM	480.06	0x00005E2600000000	1965-12-28 00:00:00	NAYA SANSAR INTERNATIONAL	12	363	0	B/45562-MUM	105	110	107	N	K. A. ABBAS	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247344	61	THE HOUSE HOLDER - TRL	1964	120	6	U-42020-MUM	78.63	0x00005C0700000000	1964-07-03 00:00:00	MERCHANT IVORY PRODUCTIONS	12	94	0	B/40856-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	78.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247345	51	HAT JODOON VINANTI	1964	120	6	U-41014-MUM	294.44	0x00005B9B00000000	1964-03-17 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	88	0	B/39782-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	294.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247346	61	THE WAR LORD - TRL	1965	120	6	U-46563-MUM	80.77	0x00005E2600000000	1965-12-28 00:00:00	WALTER SELTZER - A COURT PRODUCTION	12	94	0	B/44846-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247347	44	LOOTERA	1965	120	6	U-45595-MUM	3984.05	0x00005DB900000000	1965-09-10 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	87	176	B/44426A-MUM	105	109	107	N	SHANKAR MOVIES	16	3984.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247348	61	THE YOUNG AND THE BRAVE - TRL	1964	120	6	U-42021-MUM	60.05	0x00005C0700000000	1964-07-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/40784-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247349	61	THIRD ASIAN RAILWAYS CONFERENCE	1964	120	6	U-41015-MUM	297.00	0x00005B9B00000000	1964-03-17 00:00:00	CENTRAL RAILWAY	12	363	0	B/39795-MUM	105	110	108	N	DURGA KHOTE PRODUCTION	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247350	61	THE HANGED MAN - TRL	1965	120	6	U-45596-MUM	61.57	0x00005DB900000000	1965-09-10 00:00:00	RAY WAGNER	12	94	0	B/43827-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247351	44	TO MEET THE DAWN	1965	120	6	U-46564-MUM	3050.46	0x00005E2600000000	1965-12-28 00:00:00	MOSFILM STUDIO, MOSCOW	12	87	176	B/44602-MUM	105	109	107	N	THE USSR CONSULATE GENERAL	10	3050.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247352	61	TROUBLESHOOTERS	1964	120	6	U-42022-MUM	3115.41	0x00005C0700000000	1964-07-03 00:00:00	HALROACH PRODUCTION	12	87	176	B/40601-MUM	105	109	108	N	M. L. PICTURES	12	3115.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247353	61	THE QUICK GUN	1965	120	6	U-45597-MUM	2424.22	0x00005DB900000000	1965-09-10 00:00:00	GRANT WHYTOCK	12	87	176	B/43903-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2424.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247354	44	JAHAN SATI WAHAN BHAGWAN	1965	120	6	U-46565-MUM	3984.35	0x00005E2600000000	1965-12-28 00:00:00	SURAJ PRAKASH SHETH	12	87	176	B/45494-MUM	105	109	107	N	K. S. PICTURES	14	3984.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247355	70	ONE DAY (MUSIC ONLY)	1964	120	6	U-41016-MUM	487.97	0x00005B9B00000000	1964-03-17 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/39740-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	487.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247356	61	WHEEL OF FIRE - TRL	1965	120	6	U-45598-MUM	40.17	0x00005DB900000000	1965-09-10 00:00:00	SIDNEY W. PINK AND RICHARD C. MEYER	12	94	0	B/43321A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247357	44	BLACK ARROW - TRL	1965	120	6	U-46566-MUM	80.77	0x00005E2600000000	1965-12-28 00:00:00	AMIR PRODUCTIONS	12	94	0	B/45503-MUM	105	110	107	N	AMIR PRODUCTIONS	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247358	61	THE TREASURE OF SILVER LAKE - TRL	1964	120	6	U-42023-MUM	76.00	0x00005C0800000000	1964-07-04 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/40535-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247359	61	DEPRESSION DIAGNOSIS IN GENERAL PRACTICE	1964	120	6	U-41017-MUM	310.28	0x00005B9C00000000	1964-03-18 00:00:00	A SAMARITAN FILM PRODUCTION	12	363	0	B/39633-MUM	105	110	108	N	FACT FILMS PRIVATE LTD.	1	310.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247360	61	YOUNG CASSIDY	1965	120	6	U-45599-MUM	2723.86	0x00005DB900000000	1965-09-10 00:00:00	A SEXTANT PRODUCTION	12	87	176	B/43760-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2723.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247361	61	THE MAKED BRIGADE	1965	120	6	U-46567-MUM	63.08	0x00005E2600000000	1965-12-28 00:00:00	ALBERT J. COHEN	12	94	0	B/45307-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247362	61	YOUNG CASSIDY - TRL	1965	120	6	U-45600-MUM	96.50	0x00005DB900000000	1965-09-10 00:00:00	A SEXTANT PRODUCTION	12	94	0	B/43761-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247363	61	SURVEYING FOR DRY ROT	1964	120	6	U-41018-MUM	182.88	0x00005B9C00000000	1964-03-18 00:00:00	PROTIM LTD.	12	363	0	B/39751-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247364	42	KHUSHIR KARON (MARATHI, HINDI & GUJARATI)	1964	120	6	U-42024-MUM	15.24	0x00005C0800000000	1964-07-04 00:00:00	UNITED FILM MAKERS	12	363	0	B/40763-66-MUM	105	110	107	N	L. J. BIJALANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247365	61	NATURAL SELECTION	1964	120	6	U-41019-MUM	171.60	0x00005B9C00000000	1964-03-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/39752-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	171.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247366	61	THE OPEN - GARY PLAYER AT BELLERIVE	1965	120	6	U-46568-MUM	398.68	0x00005E2700000000	1965-12-29 00:00:00	THE UNITED STATES GOLF ASSOCIATION	12	88	0	B/45550-MUM	105	110	108	N	ROY BAKER	1	398.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247367	44	USEFUL TIPS	1965	120	6	U-46569-MUM	30.48	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/45461-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247368	61	LEWIS MUMFORD ON THE CITY : (I) CARS OR PEOPLE ?	1964	120	6	U-42025-MUM	312.00	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/40750-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247369	61	TRUSTED FRIEND	1965	120	6	U-46570-MUM	30.48	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/45460-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247370	61	GENE ACTION	1964	120	6	U-41020-MUM	175.26	0x00005B9C00000000	1964-03-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/39753-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247371	61	LEWIS MUMFORD ON THE CITY : (II) THE CITY AND ITS REGION	1964	120	6	U-42026-MUM	312.00	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/40751-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247372	61	NEW AND EFFECTIVE	1965	120	6	U-46571-MUM	30.48	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/45539-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247373	61	HOW DRY ROT GROWS	1964	120	6	U-41021-MUM	121.92	0x00005B9C00000000	1964-03-18 00:00:00	PROTIM LTD.	12	363	0	B/39750-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247374	61	FRAGRANTLY - FRESH	1965	120	6	U-46572-MUM	30.48	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/45540-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247375	61	LEWIS MUMFORD ON THE CITY : (IV) THE HEART OF THE CITY	1964	120	6	U-42027-MUM	312.00	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	363	0	B/40752-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247376	61	INDIAN NEWS REVIEW NO. 806 (HINDI, TAMILM TELUGU, BENGALI..........)	1964	120	6	U-41022-MUM	285.00	0x00005B9C00000000	1964-03-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/39791-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247377	61	LEWIS MUMFORD ON THE CITY : (V) THE CITY AS MAN'S HOME	1964	120	6	U-42028-MUM	312.00	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/40753-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247378	53	JAI JAWAN	1965	120	6	U-46573-MUM	630.33	0x00005E2700000000	1965-12-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HOME DEPTT., GOVT. OF ORISSA	12	88	0	B/45526-MUM	105	110	107	N	B. SAHOO, PRODUCER OF FILMS (HOME (P. R. ) DEPTT. GOVT. OF ORISSA	2	630.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247379	61	ULYSSES AGAINST HERCULES (TOTALS COPE)	1964	120	6	U-41023-MUM	2710.13	0x00005B9C00000000	1964-03-18 00:00:00	COMPAGNIA CINEMATORAPHICA MONDIALE	12	87	176	B/39167-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2710.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247380	61	METRO NEWS VOL : 412 (HINDI & BENGALI)	1964	120	6	U-41024-MUM	303.27	0x00005B9C00000000	1964-03-18 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/39825-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247381	61	LEWIS MUMFORD ON THE CITY : (VI) THE CITY AND THE FUTURE	1964	120	6	U-42029-MUM	312.00	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	88	0	B/40754-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247382	53	BESAMARIKA PRATIRAKSHA	1965	120	6	U-46574-MUM	288.04	0x00005E2700000000	1965-12-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HOME DEPTT., GOVT. OF ORISSA	12	88	0	B/45570-MUM	105	110	107	N	B. SAHOO, PRODUCER OF FILMS (HOME (P. R.) DEPTT. GOVT. OF ORISSA	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247383	44	COLGATE KA NAYA UTPADAAN (BENGALI, GUJARATI & MARATHI)	1965	120	6	U-46575-MUM	31.00	0x00005E2700000000	1965-12-29 00:00:00	CHOPRA FILMS	12	363	0	B/45504-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247384	61	THE RIDE (MUSIC ONLY)	1964	120	6	U-42030-MUM	81.00	0x00005C0800000000	1964-07-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40755-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	81.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247385	51	SPECIAL CLASS (SHORTER VERSION)	1964	120	6	U-41025-MUM	251.00	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLICITY, GOVERMENT OF MAHARASHTRA	12	88	0	B/39732-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERMENT OF MAHARASHTRA	1	251.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247386	61	METRO NEWS VOL : 601 (HINDI & BENGALI)	1965	120	6	U-46576-MUM	286.51	0x00005E2700000000	1965-12-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45575-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247387	61	SKY (MUSIC ONLY)	1964	120	6	U-42031-MUM	116.00	0x00005C0800000000	1964-07-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40756-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247388	88	CYRUS LE GRAND (CYRUS THE GREAT)	1964	120	6	U-41026-MUM	609.60	0x00005B9C00000000	1964-03-18 00:00:00	FARZANE	12	363	0	B/39828-MUM	105	110	108	N	CONSULATE GENERAL OF IRAN	1	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247389	61	STRANGE DOINGS	1964	120	6	U-42032-MUM	107.00	0x00005C0800000000	1964-07-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40757-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247390	51	HA SUDHA SAINIKACH AAHE	1964	120	6	U-41027-MUM	274.00	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLICITY, GOVERMENT OF MAHARASHTRA	12	88	0	B/39807-MUM	105	110	108	N	DIRECTOR OF PUBLICITY, GOVERMENT OF MAHARASHTRA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247391	43	ANDHARAMANTHI AJAVALAN	1965	120	6	U-46577-MUM	304.49	0x00005E2700000000	1965-12-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/45580-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247392	44	AHANKAR	1964	120	6	U-42033-MUM	292.00	0x00005C0800000000	1964-07-04 00:00:00	NATIONAL VISUAL AIDS CORPORATION	12	363	0	B/40779-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247393	61	THE GOLDEN ARROW	1964	120	6	U-41028-MUM	2522.52	0x00005B9C00000000	1964-03-18 00:00:00	A TITANUS PRODUCTION	12	87	176	B/39719-MUM	105	109	108	N	METRO - GOLDWYN - INDIA LTD.	11	2522.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247394	61	INDIAN NEWS REVIEWE NO. 899	1965	120	6	U-46578-MUM	236.00	0x00005E2700000000	1965-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45572-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247395	61	TRANSMUTATION CHEZ LES VEGETAUX	1964	120	6	U-42034-MUM	305.00	0x00005C0A00000000	1964-07-06 00:00:00	LE SERVICE CINEMATOGRAPHIQUE DU MINISTRE DEL AGRICULTURE	12	88	0	B/40728-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247396	61	HOW THE WEST WAS WON - TRL.	1964	120	6	U-41029-MUM	127.71	0x00005B9C00000000	1964-03-18 00:00:00	BERNARD SMITH	12	94	0	B/39745-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	127.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247397	61	ARTOUSTE, ALTITUDE 2000	1964	120	6	U-42035-MUM	183.00	0x00005C0A00000000	1964-07-06 00:00:00	S. N. C. F.	12	363	0	B/40730-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247398	61	AFRICAN AWAKENING	1964	120	6	U-41030-MUM	412.00	0x00005B9C00000000	1964-03-18 00:00:00	UNILEVER LIMITED	12	363	0	B/39536-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	4	412.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247399	61	BETWEEN TWO RIVERS	1964	120	6	U-42036-MUM	220.00	0x00005C0A00000000	1964-07-06 00:00:00	A. B. PATHE	12	363	0	B/40636-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247400	61	GENTLE CARE (HINDI, BENGALI, KANNADA, TAMIL & TELUGU)	1964	120	6	U-41701-MUM	22.86	0x00005BF200000000	1964-06-12 00:00:00	HUNNAR FILMS	12	363	0	B/40653-58-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247401	61	A LONG ROAD AHEAD	1964	120	6	U-42037-MUM	2802.00	0x00005C0A00000000	1964-07-06 00:00:00	MOSFILM STUDIO & PRAGUE BARRANDOV FILM STUDIO	12	87	176	B/40474-MUM	105	109	108	N	SOVEXPORTFILM	10	2802.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247402	44	SOVIET FLEET ON GUARDING (NA VAKHTE BOEVOY) (WITH RUSSIAN TITLES)	1965	120	6	U-46579-MUM	213.36	0x00005E2700000000	1965-12-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/44595-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247403	51	MATRU DEVO BHAVA	1964	120	6	U-41702-MUM	287.00	0x00005BF200000000	1964-06-12 00:00:00	DIRECTOR OF PUBLICITY GVOT. OF MAHARASHTRA	12	88	0	B/40679-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GVOT. OF MAHARASHTRA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247404	61	GENESES DE PARIS	1964	120	6	U-42038-MUM	137.00	0x00005C0A00000000	1964-07-06 00:00:00	PRODUCTIONS CIDOS	12	363	0	B/40727-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247405	61	THE CASE OF THE MALTESE CHICKEN (CARTOON)	1964	120	6	U-41703-MUM	178.00	0x00005BF200000000	1964-06-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40633-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247406	44	MAJBOOR	1964	120	6	U-42039-MUM	4155.33	0x00005C0B00000000	1964-07-07 00:00:00	MOHAN SEGAL	12	87	176	B/40776-MUM	105	109	107	N	DE LUX FILMS	15	4155.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247407	61	DUTCH TREAT	1964	120	6	U-41704-MUM	257.25	0x00005BF200000000	1964-06-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/40632-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247408	44	SIKANDER - E - AZAM	1965	120	6	U-46580-MUM	4340.35	0x00005E2800000000	1965-12-30 00:00:00	GULSHANLAL BAHL	12	87	176	B/45281-MUM	105	109	107	N	N. C. FILMS	17	4340.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247409	61	BLOOD ALLEY	1964	120	6	U-42040-MUM	3021.13	0x00005C0B00000000	1964-07-07 00:00:00	WARNER BROS. PICTURES INC.	15	87	176	B/40164-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	3021.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247410	61	STRAWBERRIES WITH CREAM	1964	120	6	U-41705-MUM	150.57	0x00005BF200000000	1964-06-12 00:00:00	JOHN COLBURN ASSOCIATES INC.	12	88	0	B/40663-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247411	61	BUILDING ON RESEARCH	1964	120	6	U-41706-MUM	319.13	0x00005BF200000000	1964-06-12 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH ORGN. MELBOURNE	12	88	0	B/40666-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	319.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
319370	50	HAYENGNA KANGEE	2000	120	2	CIL-1-34-00-CAL	0	0x00008FDF00000000	2000-11-03 00:00:00	W. GOJEN	12	0	0	CIL-1-34-00-CAL	0	0	0	N	SUJAKANTA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
247412	61	INDIAN NEWS REVIEW NO. 822 (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-42041-MUM	285.00	0x00005C0C00000000	1964-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40883-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247413	61	THE ROAD AHEAD	1964	120	6	U-41707-MUM	259.69	0x00005BF200000000	1964-06-12 00:00:00	DENNY DENSHAM, TANGANYKA FILM UNIT	12	88	0	B/40664-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	259.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247414	44	SCEPTRE AND MACE	1965	120	6	U-46581-MUM	318.21	0x00005E2800000000	1965-12-30 00:00:00	DIRECTOR, NATIONAL FILM BOARD OF CANADA	12	88	0	B/45567-MUM	105	110	108	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247415	61	METRO NEWS VOL : 428 (HINDI & BENGALI)	1964	120	6	U-42042-MUM	303.27	0x00005C0C00000000	1964-07-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40905-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247416	88	POE'SIE RE'GLEMENTAIRE (THE POETRY OF REGULATION ) (MUSIC & SOUND EFFECTS ONLY)	1964	120	6	U-41708-MUM	251.16	0x00005BF200000000	1964-06-12 00:00:00	INFO. OFFICER REPUBLIC OF FRANCE	12	88	0	B/40665-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	251.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247417	61	ONE MILLION B. C. - TRL	1964	120	6	U-41709-MUM	27.43	0x00005BF500000000	1964-06-15 00:00:00	HAL ROACH PRODUCTION	12	94	0	B/40540-MUM	105	110	108	N	EAGLE FILM DISTRIBUTORS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247418	61	THE FIFTH FREEDOM	1965	120	6	U-46582-MUM	167.03	0x00005E2800000000	1965-12-30 00:00:00	WING PRODUCTIONS	12	88	0	B/45498-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247419	44	KASHMIR KI KALI - TRL	1964	120	6	U-41710-MUM	89.00	0x00005BF500000000	1964-06-15 00:00:00	SHAKTI FILMS	12	94	0	B/40681-MUM	105	110	107	N	SHAKTI FILMS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247420	45	GUNA	2011	121	4	VIL/2/07/2011-BAN	0	0x00009EA100000000	2011-03-09 00:00:00	M/S PARVATHI CINE COMBINES, BANGALORE	17	87	170	VIL/13/2011-BAN	106	109	107	N	M/S PARVATHI CINE COMBINES, BANGALORE	0	0	86	16	5	79	26	B	0	0	0	0	0	0	0	0	\N	\N
247421	61	LEARNING TO EARN	1965	120	6	U-46583-MUM	208.18	0x00005E2800000000	1965-12-30 00:00:00	SLEEPING GIANT FILMS INC.	12	88	0	B/45499-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	208.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247422	61	GRAND OLD MAN OF THE 19TH CENTURY	1965	120	6	U-46584-MUM	608.09	0x00005E2800000000	1965-12-30 00:00:00	SHANTARAM NAIK	12	88	0	B/45552-MUM	105	110	107	N	SHANTARAM NAIK	2	608.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247423	61	PRESIDENT'S SPEECH INAUGURATING THE DAILY T. V. PROGRAMME - A T. V. FILM	1965	120	6	U-46585-MUM	202.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45517-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247424	61	DANCES OF ASSAM (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-46586-MUM	447.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45523-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247425	61	WILD BUT FRIENDLY	1965	120	6	U-46587-MUM	370.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45521-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247426	61	CREATIVE ARTISTSOF INDIA - SATYAJIT RAY	1964	120	6	U-42043-MUM	365.76	0x00005C0C00000000	1964-07-08 00:00:00	B. D. GARGA	12	88	0	B/40902-MUM	105	110	107	N	B. D. GARGA	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247427	61	THE BLACK GOLD (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-46589-MUM	313.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45520-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	313.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247428	44	VATAN KA SHAHEED	1964	120	6	U-42044-MUM	43.00	0x00005C0D00000000	1964-07-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/40173-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	43.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247429	61	PRIME MINISTER DR. OBOTE OF UGANDA VISITS INDIA	1965	120	6	U-46590-MUM	446.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45528-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247430	61	THE RED SHEIK	1964	120	6	U-42045-MUM	2740.00	0x00005C0D00000000	1964-07-09 00:00:00	EURO INTERNATIONAL FILMS	12	87	176	B/40621-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2740.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247431	61	THE RED SHEIK - TRL	1964	120	6	U-42046-MUM	122.00	0x00005C0D00000000	1964-07-09 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/40622-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247432	61	THE GOLDEN ARROW - TRL.	1964	120	6	U-41031-MUM	58.52	0x00005B9C00000000	1964-03-18 00:00:00	TITANUS PRODUCTIONS	12	94	0	B/39720-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	58.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247433	61	DESERT IN RETREAT	1964	120	6	U-42047-MUM	214.58	0x00005C0E00000000	1964-07-10 00:00:00	EASTERN EDUCATIONAL FILMS PRIVATE LTD.	12	363	0	B/40843-MUM	105	110	107	N	EASTERN EDUCATIONAL FILMS PRIVATE LTD.	2	214.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247434	61	THE GIRL NEXT DOOR (HINDI, BENGALI, TAMIL, TELUGU....)	1964	120	6	U-41032-MUM	30.48	0x00005B9C00000000	1964-03-18 00:00:00	S. SUKHDEV	12	363	0	B/39755-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247435	44	SABSE LAMBI RAAT (BENGALI, TAMIL, KANNADA & MALAYALAM)	1964	120	6	U-42048-MUM	22.86	0x00005C0E00000000	1964-07-10 00:00:00	HUNNAR FILMS	12	363	0	B/40908-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247436	44	VIJAY KI ORE - PART 5	1964	120	6	U-41033-MUM	251.46	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPARTMENT GOVT. OF BIHAR	12	363	0	B/39792-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247437	44	KHUSHI KI MUSKAN	1964	120	6	U-42049-MUM	15.24	0x00005C0E00000000	1964-07-10 00:00:00	UNITED FILM MAKERS	12	363	0	B/40898-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247438	44	VIJAY KI ORE - PART 6	1964	120	6	U-41034-MUM	243.84	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPARTMENT GOVT. OF BIHAR	12	363	0	B/39793-MUM	105	110	108	N	FILMS PRODUCTION OFFICER, GOVT. OF BIHAR	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247439	44	DILKA DARPAN	1964	120	6	U-42050-MUM	30.48	0x00005C0E00000000	1964-07-10 00:00:00	SURENDRA FILM PRODUCTIONS	12	363	0	B/40800-MUM	105	110	107	N	GAYWAY'S PUBLICITY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247440	54	SAT SALIYAN	1964	120	6	U-42051-MUM	4490.62	0x00005C0E00000000	1964-07-10 00:00:00	KARUNESH THAKUR	12	87	176	B/40370-MUM	105	109	107	N	KARUNESH THAKUR	15	4490.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247441	44	VIJAY KI ORE - PART 7	1964	120	6	U-41035-MUM	266.70	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPARTMENT GOVT. OF BIHAR	12	363	0	B/39794-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247442	61	PRIME MINISTER SHASTRI VISITS CANADA & GREAT BRITAIN	1965	120	6	U-46591-MUM	552.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45524-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	552.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247443	61	A STORY OF CO - OPERATION (MARATHI, KANNADA, MALAYALAM, PUNJABI, ORIYA, ASSAMESE & URDU)	1965	120	6	U-46592-MUM	350.00	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/44859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	350.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247444	61	FRANZ MARC	1965	120	6	U-46593-MUM	225.00	0x00005E2800000000	1965-12-30 00:00:00	KARL F. DE VOGT	12	88	0	B/45396-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247445	61	MAGIC IN THE FINGERS	1965	120	6	U-46595-MUM	584.30	0x00005E2800000000	1965-12-30 00:00:00	SANJEEVANI PRODUCTIONS	12	88	0	B/45536-MUM	105	110	107	N	A BHASKAR RAO	2	584.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247446	43	VANVASINO VIKAS	1965	120	6	U-46596-MUM	560.88	0x00005E2800000000	1965-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/45530-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	560.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247447	51	PANCHVISAVI RAJYA SAHAKARI PARISHAD	1965	120	6	U-46597-MUM	287.12	0x00005E2800000000	1965-12-30 00:00:00	THE MAHARASHTRA STATE CO - OPERATIVE UNION	12	363	0	B/45553-MUM	105	110	107	N	DINKER D. PATIL	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247448	61	WORLD FAIR OF LEIPZIG (WITH GERMAN TITLES)	1965	120	6	U-46598-MUM	812.00	0x00005E2800000000	1965-12-30 00:00:00	VEB DEFA STUDIO FUR POPULARIWISSENTSCHFTLICHE FILMS BERLIN	12	363	0	B/45546-MUM	105	110	108	N	LEIPZIG FAIR AGENCY IN INDIA	2	812.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247449	51	WAT CHUKLELE NAWARE	1964	120	6	U-42052-MUM	3691.75	0x00005C1100000000	1964-07-13 00:00:00	RAM DAVRI	12	87	176	B/40720-MUM	105	109	107	N	RAM DAVRI	14	3691.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247450	61	IMTIHAN	1964	120	6	U-42053-MUM	350.49	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40894-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	350.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247451	61	SECRETS OF THE PLANT LIFE	1964	120	6	U-41711-MUM	182.88	0x00005BF600000000	1964-06-16 00:00:00	WALT DISNEY	12	363	0	B/40634-MUM	105	110	108	N	STRONACHS ADVERTISING	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247452	70	RENDEZVOUS (MUSIC ONLY)	1964	120	6	U-42054-MUM	241.99	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40890-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	241.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247453	44	A DATE WITH THE DEAD	1964	120	6	U-42055-MUM	165.18	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40893-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	165.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247454	61	ELECTRIC INTERACTIONS IN CHEMISTRY	1964	120	6	U-41712-MUM	243.84	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. GLENN T. SEABORG	12	88	0	B/40686-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247455	44	FOOD FROM THE BLUE (MALAYALAM, BENGALI, TAMIL & GUJARATI)	1965	120	6	U-46599-MUM	143.00	0x00005E2800000000	1965-12-30 00:00:00	MINISTRY OF INFORMATION & BROADCASTING	12	363	0	B/40876-MUM	105	110	107	N	MINISTRY OF FOOD & AGRICULTURES ( DEPARTMENT OF FOOD) (NEW DELHI)	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247456	106	TRUE HAPPINESS	1964	120	6	U-42056-MUM	309.29	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40895-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	309.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247457	44	LIFT	1964	120	6	U-42057-MUM	295.33	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40891-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	295.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247458	61	ELECTROCHEMICAL CELLS	1964	120	6	U-41713-MUM	256.03	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. J. ARTHUR COMPBELL	12	88	0	B/40687-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247459	44	KHILONE	1964	120	6	U-42058-MUM	289.54	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40896-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	289.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247460	44	WO KATA (KITE FIGHT)	1965	120	6	U-46600-MUM	1625.80	0x00005E2800000000	1965-12-30 00:00:00	CHILDREN'S FILM SOCIETY	15	363	0	B/45566-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1625.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247461	61	THE HYDROGEN ATOM AS VIEWED BY QUANTUM MECHANICS	1964	120	6	U-41714-MUM	146.30	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF GEORGE C. PIMENTEL (DAVIDSON FILMS)	12	88	0	B/40699-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247462	106	GAON KI SEVA	1964	120	6	U-42059-MUM	346.50	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40897-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	346.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247463	61	MOLECULAR MOTIONS	1964	120	6	U-41715-MUM	144.78	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. J. A. CAMPBELL (NATIONAL SCIENCE FILMS)	12	88	0	B/40696-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247464	44	ON CATCHING THE TRAIN	1964	120	6	U-42060-MUM	192.61	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/40892-MUM	105	110	107	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	192.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247465	61	HIGH TEMPERATURE RESEARCH	1964	120	6	U-41716-MUM	213.36	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM-PROF PAUL W. GILLES (A CENTRON PRODUCTION)	12	88	0	B/40700-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247466	44	MAGIC CARPET - TRL	1964	120	6	U-42061-MUM	88.39	0x00005C1200000000	1964-07-14 00:00:00	A. M. BHANJI	12	94	0	B/40913-MUM	105	110	107	N	UNIQUE PICTURES	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247467	44	MAJBOOR - TRL	1964	120	6	U-42062-MUM	86.25	0x00005C1200000000	1964-07-14 00:00:00	MOHAN SEGAL PROP. DE LUX FILMS	12	94	0	B/40949-MUM	105	110	107	N	DE LUX FILMS	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247468	61	VANADIUM ; A TRANSITION ELEMENT (CHEMICAL EDUCATION MATERIAL STUDY)	1964	120	6	U-41717-MUM	243.84	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM ROBERT BRASTED	12	88	0	B/40692-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247469	61	A PROMISE REDEEMED	1964	120	6	U-42063-MUM	304.79	0x00005C1200000000	1964-07-14 00:00:00	B. D. GARGA	12	88	0	B/40919-MUM	105	110	107	N	A. B. SARAN RHADI & VILLAGE INDUSTRIES COMMISSION (III)	1	304.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247470	61	THE WORLD OF ABBOTT AND COSTELLO - TRL	1965	120	6	U-46594-MUM	54.86	0x00005E2800000000	1965-12-30 00:00:00	MAX J. ROSENBERG AND MILTON SUBOTSKY	12	94	0	B/45359-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247471	61	MACHINE SHOP WORK NO. 3 : CUTTING A ROUND END KEYWAY	1964	120	6	U-42064-MUM	244.00	0x00005C1200000000	1964-07-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40810-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247472	61	GAS PRESSURE AND MOLECULAR COLLISIONS	1964	120	6	U-41718-MUM	231.65	0x00005BF600000000	1964-06-16 00:00:00	CHEM STDY FILM PROF. J. A. CAMPBELL (EDUCATIONAL INC. SERIES INC.)	12	88	0	B/40695-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, CHIEF OF PARTY TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247473	44	OOPARWALI (BENGALI, TAMIL, TELUGU, KANNADA.........)	1964	120	6	U-41036-MUM	30.48	0x00005B9C00000000	1964-03-18 00:00:00	S. SUKHDEV	12	363	0	B/39769-MUM	105	110	108	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247474	61	AIRCRAFT WORK NO. 4 : SAWING TEMPLATE METAL	1964	120	6	U-42065-MUM	185.00	0x00005C1200000000	1964-07-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40812-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	2	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247475	44	AAP KI PARCHHAIYAN - TRL	1964	120	6	U-41037-MUM	84.12	0x00005B9D00000000	1964-03-19 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/39738-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247476	61	SYNTHESIS OF AN ORGANIC COMPOUND (CHEMICAL EDUCATION MATERIAL STUDY)	1964	120	6	U-41719-MUM	243.84	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILMS PROF. T. A. GEISSMAN	12	88	0	B/40691-MUM	105	110	107	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, CHIEF OF PARTY TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247477	61	SHIP BUILDING SKILL - NO. 3 MARINE MACHINERY INSTALLATION : FILING & INSTALLING CHOCKS	1964	120	6	U-42066-MUM	165.00	0x00005C1200000000	1964-07-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40811-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247478	44	AAP KI PARCHHAIYAN	1964	120	6	U-41038-MUM	3932.36	0x00005B9D00000000	1964-03-19 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/39779-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	15	3932.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247479	61	FIRST AID PART II : EVERYDAY EMERGENCIES	1964	120	6	U-42067-MUM	318.00	0x00005C1200000000	1964-07-14 00:00:00	THE U. S. ARMY	12	88	0	B/40819-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	3	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247480	61	THE THREE TREASURES	1964	120	6	U-41039-MUM	3348.26	0x00005B9D00000000	1964-03-19 00:00:00	TOHO CO. LTD.	12	87	176	B/39632-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	8	3348.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247481	61	CHEMICAL BONDING	1964	120	6	U-41720-MUM	182.88	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. G. C. PIMENTAL (DAVIDSON FILMS)	12	88	0	B/40685-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247482	61	BROMINE-ELEMENT FROM THE SEA	1964	120	6	U-41721-MUM	243.84	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM DR. J. AELAND HOLLENBERG	12	88	0	B/40684-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247483	61	SHIP BUILDING SKILL NO. 4 MARINE MACHINERY INSTALLATION : LAYING OUT DRILLING & TAPPING FLANGES ON SEACHEST	1964	120	6	U-42068-MUM	208.00	0x00005C1200000000	1964-07-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40809-MUM	105	110	108	N	NATIONAL EDUCATON & INFORMATION FILMS LTD.	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247484	61	POPULATION ECOLOGY (BIOLOGY PROGRAM-UNIT I-ECOLOGY)	1964	120	6	U-41722-MUM	213.36	0x00005BF600000000	1964-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/40689-MUM	105	110	108	N	DR. J. PAUL LEONARD,  TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247485	61	THE LEGEND OF AENEAS - TRL	1964	120	6	U-42069-MUM	94.09	0x00005C1200000000	1964-07-14 00:00:00	GIORGIO VENTURIN	12	94	0	B/40413-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	94.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247486	61	NITRIC ACID	1964	120	6	U-41723-MUM	201.17	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. HARRY H. SISTER (A SUTHER LAND EDUCATIONAL FILM)	12	88	0	B/40697-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	201.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247487	61	THE LEGEND OF AENEAS	1964	120	6	U-42070-MUM	2776.86	0x00005C1200000000	1964-07-14 00:00:00	GIORGIO VENTURIN	12	87	176	B/40412-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2776.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247488	61	GOLD FOR THE CAESARS	1964	120	6	U-42071-MUM	2353.61	0x00005C1200000000	1964-07-14 00:00:00	JOSEPH FRYA	12	87	176	B/40120-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2353.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247489	61	A RESEARCH PROBLEM : INERT (?) GAS COMPOUNDS	1964	120	6	U-41724-MUM	213.36	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. GEORGE C. PIMENTAL (DAVIDSON FILMS)	12	88	0	B/40690-MUM	105	110	108	N	DR. J. PAUL LEONARD, CHIEF OF PARTY TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247490	61	THE NUTTY PROFESSOR	1964	120	6	U-42072-MUM	2892.07	0x00005C1200000000	1964-07-14 00:00:00	ERNEST D. GLUKSMAN	12	87	176	B/40425-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2892.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247491	61	THE PHYSICAL ENVIRONMENT (BIOLOGY PROGRAM ECOLOGY UNIT 1)	1964	120	6	U-41725-MUM	121.92	0x00005BF600000000	1964-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/40688-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, CHIEF OF PARTY TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247492	61	DISTANT TRUMPET	1964	120	6	U-42073-MUM	3194.12	0x00005C1200000000	1964-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/40393-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3194.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247493	61	THE TRANS URANIUM ELEMENTS (CHEMICAL EDUCATION MATERIAL STUDY)	1964	120	6	U-41726-MUM	254.51	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. GLEM T. SEABORG	12	88	0	B/40693-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, CHIEF OF PARTY TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	254.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247494	61	EPOCH MAKER THE NEW TOKAIDO LINE	1964	120	6	U-42074-MUM	400.00	0x00005C1200000000	1964-07-14 00:00:00	SHIN RIKEN EIGA K. KAISHA	12	88	0	40899-MUM	105	110	108	N	EMBASSY OF JAPAN, MEW DELHI	1	400.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247495	61	CALL ME BWANA	1964	120	6	U-41040-MUM	2584.50	0x00005B9E00000000	1964-03-20 00:00:00	THE RANK ORGNISATION	12	87	176	B/39077-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	2584.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247496	104	KONEKONO STAJIO (PUSSY CAT'S STUDIO)	1964	120	6	U-42075-MUM	220.00	0x00005C1200000000	1964-07-14 00:00:00	TOEI KYOIKU EIGABU	12	88	0	B/40900-MUM	105	110	108	N	EMBASSY OF JAPAN NEW DELHI	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247497	61	CALL ME BWANA - TRL.	1963	120	6	U-41041-MUM	84.10	0x00005A3000000000	1963-03-20 00:00:00	THE RANK ORGANISATION	12	94	0	B/39076-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	84.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247498	44	KURUKSHETRA (PUNJABI)	1964	120	6	U-41601-MUM	121.92	0x00005BE100000000	1964-05-26 00:00:00	PUBLIC RELATIONS DEPARTMENT, GOVT. OF PUNJAB	12	88	0	B/1964B/MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS & TOURISM, GOVT. OF PUNJAB	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247499	44	CHALLENGE - TRL	1964	120	6	U-41042-MUM	85.95	0x00005B9E00000000	1964-03-20 00:00:00	MOVIE CENTRE	12	94	0	B/39861-MUM	105	110	107	N	MOVIE CENTRE	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247500	61	NARA & KYO TO (CULTURAL HERITAGE OF JAPAN)	1964	120	6	U-42076-MUM	600.00	0x00005C1200000000	1964-07-14 00:00:00	MITSUBISHI BANK LTD. TOKYO	12	363	0	B/40901-MUM	105	110	108	N	EMBASSY OF JAPAN, NEW DELHI	1	600.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247501	44	LAHAUL AND SPITI (PUNJABI)	1964	120	6	U-41602-MUM	121.92	0x00005BE100000000	1964-05-26 00:00:00	PUBLIC RELATIONS DEPARTMENT, GOVT. OF PUNJAB	12	88	0	B/39916A-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS & TOURISM, GOVT. OF PUNJAB	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247502	61	INDIAN EXHIBITION IN MOSCOW (JULY - AUGUST 1963)	1964	120	6	U-41043-MUM	609.60	0x00005B9E00000000	1964-03-20 00:00:00	GOVERNMENT OF INDIA	12	88	0	B/39591-MUM	105	110	108	N	MINISTRY OF INTERNATIONAL TRADE GOVERNMENT OF INDIA	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247503	45	KOTE	2011	121	4	VIL/2/08/2011-BAN	0	0x00009EA200000000	2011-03-10 00:00:00	M/S. K K FILMS, BANGALORE	12	87	170	VIL/14/2011-BAN	106	109	107	N	M/S. K K FILMS, BANGALORE	0	0	103	27	5	102	56	B	0	0	0	0	0	0	0	0	\N	\N
247504	51	BACHAT CHHOTI MADAT MOTHI	1964	120	6	U-41044-MUM	305.00	0x00005B9F00000000	1964-03-21 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39729-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247505	61	AWAY FROM IT ALL	1964	120	6	U-41603-MUM	170.00	0x00005BE200000000	1964-05-27 00:00:00	KERN - FILM LTD., BASLE	12	363	0	B/40528-MUM	105	110	108	N	CONSULATE GENERAL OF THE SWITZERLAND	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247506	61	THE CROWNING GLORY (HINDI & TAMIL)	1964	120	6	U-41727-MUM	30.48	0x00005BF600000000	1964-06-16 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/40704-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247507	44	JAN SEWAK (PUNJABI)	1964	120	6	U-41604-MUM	121.92	0x00005BE200000000	1964-05-27 00:00:00	PUBLIC RELATIONS DEPARTMENT, GOVT. OF PUNJAB	12	363	0	B/39917-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS & TOURISM, GOVT. OF PUNJAB	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247508	61	BY ROAD, RAIL AND AIR (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41728-MUM	403.00	0x00005BF600000000	1964-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/40510-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	403.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247509	61	INDIAN NEWS REVIEW NO. 816A (HINDI, TAMIL, TELUGU.....)	1964	120	6	U-41605-MUM	52.00	0x00005BE400000000	1964-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40591-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247510	60	BENAZIR	1964	120	6	U-41729-MUM	4254.40	0x00005BF700000000	1964-06-17 00:00:00	BIMAL RAY BIMAL ROY PRODUCTIONS	12	87	176	B/40640-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	15	4254.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247511	61	METRO NEWS VOL : 422 (HINDI & BENGALI)	1964	120	6	U-41606-MUM	291.00	0x00005BE400000000	1964-05-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40588-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247512	61	WICHITA - TRL	1964	120	6	U-42077-MUM	69.00	0x00005C1200000000	1964-07-14 00:00:00	ALLIED ARTISTS	12	94	0	B/40802-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247513	61	INDIAN NEWS REVIEW NO. 816 (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-41607-MUM	271.00	0x00005BE400000000	1964-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40538-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247514	61	INDIAN NEWS REVIEW NO. 823 (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-42078-MUM	303.00	0x00005C1300000000	1964-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40950-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247515	51	MAHARASHTRA SANT DARSHAN	1964	120	6	U-41045-MUM	359.00	0x00005B9F00000000	1964-03-21 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39730-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	359.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247516	61	INDIAN NEWS REVIEW NO. 816 (B) (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-41608-MUM	236.00	0x00005BE400000000	1964-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247517	44	PHOOL SI SUNDAR	1964	120	6	U-41609-MUM	23.00	0x00005BE400000000	1964-05-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/40530-MUM	105	110	107	N	F. B. PRODUCTIONS	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247518	61	VIBRATION OF MOLECULES (CHEMICAL EDUCATION MATERIAL STUDY)	1964	120	6	U-41730-MUM	132.58	0x00005BF700000000	1964-06-17 00:00:00	CHEM STUDY FILM PROF. LINUS PAULING	12	88	0	B/40683-MUM	105	110	108	N	AMERICAN EMBASSY FOR DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247519	44	SAWAAL - JAWAB	1964	120	6	U-41610-MUM	28.35	0x00005BE400000000	1964-05-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/40531-MUM	105	110	107	N	AMA PRIVATE LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247520	61	METRO NEWS VOL : 429 (HINDI & BENGALI)	1964	120	6	U-42079-MUM	301.75	0x00005C1300000000	1964-07-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40985-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247521	43	MAHITICHITRA NO. 46	1964	120	6	U-42080-MUM	202.69	0x00005C1300000000	1964-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/40920-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247522	61	CAPTAIN NEWMAN - TEASER TRL NO. 2	1964	120	6	U-41611-MUM	26.52	0x00005BE400000000	1964-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/40457-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	26.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247523	44	APNE HUYE PARAYE - TRL	1964	120	6	U-42081-MUM	78.49	0x00005C1300000000	1964-07-15 00:00:00	AJIT K. CHAKRABORTTY	12	94	0	B/40951-MUM	105	110	107	N	AJIT K. CHAKRABARTTY MARS & MOVIES	1	78.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247524	61	NEUROLOGICAL EXAMINATION OF THE NEWBORN	1964	120	6	U-41612-MUM	316.99	0x00005BE400000000	1964-05-29 00:00:00	WEXTER FILM PRODUCTION, LAS ANGELES	12	88	0	B/40545-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF A. V. EDUCATION	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247525	61	NEUROLOGICAL EXAMINATION OF THE ONE YEAR OLD	1964	120	6	U-41613-MUM	318.21	0x00005BE400000000	1964-05-29 00:00:00	WEXTER FILM PRODUCTION, LAS ANGELES, CALIFORNIA	12	88	0	B/40546-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247526	61	BECKET - TRL (ANNOUNCEMENT)	1964	120	6	U-42082-MUM	36.00	0x00005C1400000000	1964-07-16 00:00:00	HAL WALLIS	12	94	0	B/40605-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247527	61	WEAVES (MUSIC ONLY)	1964	120	6	U-41614-MUM	132.28	0x00005BE400000000	1964-05-29 00:00:00	HOMI D. SETHNA	12	363	0	B/40593-MUM	105	110	107	N	HOMI D. SETHNA	1	132.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247528	61	WITH FIRE AND THE SWORD - TRL	1964	120	6	U-42083-MUM	121.00	0x00005C1400000000	1964-07-16 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/40628-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247529	44	GANRAJYA DIWAS	1964	120	6	U-41615-MUM	120.09	0x00005BE400000000	1964-05-29 00:00:00	HOMI D. SETHNA	12	363	0	B/40594-MUM	105	110	107	N	HOMI D. SETHNA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247530	51	NAVIN NIVASSTHANE	1964	120	6	U-41046-MUM	291.00	0x00005B9F00000000	1964-03-21 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39733-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247531	61	METRO NEWS VOL : 425 (HINDI & BENGALI)	1964	120	6	U-41731-MUM	304.2	0x00005BF700000000	1964-06-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40732-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	304.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247532	61	WISE MOTHER (TAMIL & KANNADA)	1964	120	6	U-42084-MUM	30.48	0x00005C1400000000	1964-07-16 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40861-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247533	44	GANRAJYA DIVAS SAMAROH	1964	120	6	U-41616-MUM	105.16	0x00005BE400000000	1964-05-29 00:00:00	HOMI D. SETHNA	12	363	0	B/40595-MUM	105	110	107	N	HOMI D. SETHNA	1	105.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247534	61	INDIAN NEWS REVIEW NO. 819 (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-41732-MUM	276.00	0x00005BF700000000	1964-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247535	51	BHAYANAK BHUTDAYA (SHORTER VERSION)	1964	120	6	U-41047-MUM	206.00	0x00005B9F00000000	1964-03-21 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	88	0	B/39731-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	206.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247536	61	HOW THE WEST WAS WON	1964	120	6	U-41617-MUM	4173.31	0x00005BE400000000	1964-05-29 00:00:00	BERNARD SMITH	12	87	176	B/40012-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	18	4173.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247537	61	TEACHER'S ADVICE (TELUGU & KANNADA)	1964	120	6	U-42085-MUM	30.48	0x00005C1400000000	1964-07-16 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40869-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247538	61	CHELSEA FOOTBALL CLUB	1964	120	6	U-41733-MUM	155.00	0x00005BF700000000	1964-06-17 00:00:00	FRANK GERDNER	12	363	0	B/40637-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247539	61	THE CHALK GARDEN - TRL	1964	120	6	U-41618-MUM	76.92	0x00005BE400000000	1964-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/40245-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	76.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247540	61	TAMMY AND THE DOCTOR - TRL.	1964	120	6	U-41048-MUM	64.61	0x00005B9F00000000	1964-03-21 00:00:00	ROSS HUNTER	12	94	0	B/39492-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247541	61	EXAMINATION (TAMIL, TELUGU & KANNADA)	1964	120	6	U-42086-MUM	30.48	0x00005C1400000000	1964-07-16 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40872-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247542	61	POLICE WORK IN BRITAIN	1964	120	6	U-41734-MUM	149.45	0x00005BF700000000	1964-06-17 00:00:00	CITY OF LONDON POLICE	12	88	0	B/40635A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	149.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247543	61	CAIRO - TRL	1964	120	6	U-41619-MUM	54.94	0x00005BE400000000	1964-05-29 00:00:00	RONALD KINNOCH	12	94	0	B/39712-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247544	61	TAMMY AND THE DOCTOR	1964	120	6	U-41049-MUM	2456.08	0x00005B9F00000000	1964-03-21 00:00:00	ROSS HUNTER	12	87	176	B/39491-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2456.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247545	61	MOTHER'S LOVE (TAMIL & MALAYALAM)	1964	120	6	U-42087-MUM	30.48	0x00005C1400000000	1964-07-16 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40887-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247546	54	MAIN JATTI PUNJAB DI - TRL	1964	120	6	U-41735-MUM	92.00	0x00005BF800000000	1964-06-18 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	94	0	B/40725-MUM	105	110	107	N	RAJKUMAR KOHLI, SHANKAR MOVIES	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247547	61	LIONS AT HOME	1964	120	6	U-41050-MUM	120.70	0x00005B9F00000000	1964-03-21 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	363	0	B/39766-MUM	105	110	108	N	UNIVERSAL EDUCAIONAL FILMS	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247548	51	PURAVACH BOLTO	1964	120	6	U-42088-MUM	288.95	0x00005C1400000000	1964-07-16 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40719-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247578	44	RIVER OF LIFE	1964	120	6	U-41059-MUM	321.00	0x00005B9F00000000	1964-03-21 00:00:00	R. KEENE	12	88	0	B/39820-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247549	70	DISLOCATIONS & STACKING FAULTS IN STAINLESS STEEL	1964	120	6	U-41736-MUM	121.92	0x00005BF800000000	1964-06-18 00:00:00	CAVENDISH LABORATORY UNIVERSITY OF CAMBRIDGE	12	88	0	B/39776-MUM	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247550	44	KHUFIA MAHAL	1964	120	6	U-42089-MUM	3776.54	0x00005C1400000000	1964-07-16 00:00:00	AMAR FILMS	12	87	176	B/40701-MUM	105	109	107	N	AMAR FILMS	14	3776.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247551	61	THE LIVING BIRD	1964	120	6	U-41051-MUM	153.62	0x00005B9F00000000	1964-03-21 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/39767-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247552	61	FERRO  MAGNETIC DOMAINS - PART I & II (MAGNETISM & DOMAINS AND HOW DOMAINS ARE FORMED)	1964	120	6	U-41620-MUM	268.22	0x00005BE500000000	1964-05-30 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/40569-MUM	105	110	108	N	USAID  UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	2	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247553	61	OVERNIGHT CURE	1964	120	6	U-42090-MUM	30.48	0x00005C1400000000	1964-07-16 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/40954-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247554	70	PRECIPITATION OF CUAL2 IN ALUMINIUM COPPER ALLOYS	1964	120	6	U-41737-MUM	121.92	0x00005BF800000000	1964-06-18 00:00:00	CARENDISH LABORATORY UNIVERSITY OF CAMBRIDGE	12	88	0	B/39777-MUM	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247555	61	SERVICING SPARK PLUGS & IGNITION WIRING	1964	120	6	U-42091-MUM	241.00	0x00005C1500000000	1964-07-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40814-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247556	70	THE MOVEMENT OF DISLOCATIONS IN ALUMINIUM FOILS	1964	120	6	U-41738-MUM	121.92	0x00005BF800000000	1964-06-18 00:00:00	CAVEDISH LABORATORY UNIVERSITY OF CAMBRIDGE	12	88	0	B/39778-MUM	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247557	61	THE POND - NO. 2 ECOLOGICAL SERIES	1964	120	6	U-41052-MUM	219.46	0x00005B9F00000000	1964-03-21 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/39788A-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247558	61	EXPERIMENTS WITH THE BUBBLE MODEL OF A METALSTRUCTURE	1964	120	6	U-41739-MUM	205.74	0x00005BF800000000	1964-06-18 00:00:00	CAVENDISH LABORATORY UNIVERSITY OF CAMBRIDGE	12	88	0	B/40775-MUM	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247559	44	KATHA PURANI NAI KAHANI	1964	120	6	U-42092-MUM	33.5	0x00005C1500000000	1964-07-17 00:00:00	DEP UNIT	12	363	0	B/40883A-MUM	105	110	107	N	DEP UNIT	1	33.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247560	61	HE HAS PROVIDED FOR HER FUTURE (SILENT)	1964	120	6	U-41740-MUM	9.15	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40710-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247561	44	TARZAN AUR JALPARI - TRL	1964	120	6	U-41053-MUM	85.00	0x00005B9F00000000	1964-03-21 00:00:00	NARAYANBHAI PATEL, URVASHI CHITRA	12	94	0	B/39861A-MUM	105	110	107	N	NARAYANBHAI PATEL, URVASHI CHITRA	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247562	44	TEEN BANDER	1964	120	6	U-42093-MUM	33.5	0x00005C1500000000	1964-07-17 00:00:00	DEP UNIT	12	363	0	B/40884-MUM	105	110	107	N	DEP UNIT	1	33.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247563	44	SACHI BAAT	1964	120	6	U-42094-MUM	33.5	0x00005C1500000000	1964-07-17 00:00:00	DEP UNIT	12	363	0	B/40885-MUM	105	110	107	N	DEP UNIT	1	33.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247564	44	B. S. P. - COURTNEY JONES AND DOREEN DENNY	1964	120	6	U-41054-MUM	90.00	0x00005B9F00000000	1964-03-21 00:00:00	A. B. PATHE FOR C.O.I.	12	363	0	B/39821-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247565	61	HOLLAND TODAY	1964	120	6	U-42095-MUM	285.00	0x00005C1500000000	1964-07-17 00:00:00	CARILLON FILMS	12	88	0	B/39897-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247566	44	FAIR MEASURE	1964	120	6	U-41055-MUM	130.00	0x00005B9F00000000	1964-03-21 00:00:00	ANVIL FILMS LTD.	12	88	0	B/39811-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	2	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247567	61	ROUGH GRINDING BY PIN BAR (SPHERICAL SURFACES) (OPTICAL CRAFTSMANSHIP)	1964	120	6	U-42096-MUM	210.00	0x00005C1500000000	1964-07-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40813-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247568	61	MAN AND RADIATION	1964	120	6	U-41741-MUM	320.34	0x00005BF800000000	1964-06-18 00:00:00	UNITED STATES ATOMIC ENERGY COMMISSION	12	88	0	B/40677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247569	44	RESEARCH FOR BETTER LIVING	1964	120	6	U-41056-MUM	221.00	0x00005B9F00000000	1964-03-21 00:00:00	A HINTON & A. F. FREEMAN	12	88	0	B/39819-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247570	44	RAIN	1964	120	6	U-41742-MUM	30.48	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40711-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247571	61	MOLDING WITH A LOOSE PATTERN (FOUNDRY PRACTICE)	1964	120	6	U-42097-MUM	244.00	0x00005C1500000000	1964-07-17 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40822-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247572	44	VILLAGE POSTMISTRESS	1964	120	6	U-41057-MUM	141.00	0x00005B9F00000000	1964-03-21 00:00:00	ANVIL FILMS LTD.	12	88	0	B/39815-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247573	44	WINTER	1964	120	6	U-41743-MUM	30.48	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40712-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247574	44	MY LORD MAYOR	1964	120	6	U-41058-MUM	198.00	0x00005B9F00000000	1964-03-21 00:00:00	A. B. PATHE LTD.	12	88	0	B/39818-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247575	51	NEWS MAGAZINE NO. 144-MAY 64	1964	120	6	U-41744-MUM	284.00	0x00005BF800000000	1964-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/40682-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247576	61	THE AIR WE BREATHE	1964	120	6	U-41621-MUM	175.56	0x00005BE500000000	1964-05-30 00:00:00	NATIONAL COAL BOARD	12	88	0	B/40498-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247577	60	LIGHT IMMORTAL (LAFANI CHIRAG)	1964	120	6	U-42098-MUM	374.00	0x00005C1500000000	1964-07-17 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	12	363	0	B/40952-MUM	105	110	107	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	1	374.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247579	61	HAPPY IN HIS OLD AGE (SILENT)	1964	120	6	U-41745-MUM	9.15	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40709-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247580	61	FLUID POWER CIRCUITS - (A COMMONSENSE APPROACH)	1964	120	6	U-41622-MUM	252.37	0x00005BE500000000	1964-05-30 00:00:00	MARCUS COOPER LTD.	12	88	0	B/40501-MUM	105	110	108	N	THE BRITISH COUNCIL	3	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247581	61	DEPENDABLE HANDS	1964	120	6	U-41746-MUM	312.12	0x00005BF800000000	1964-06-18 00:00:00	A VISION ASSOCIATES PRODUCTION	12	363	0	B/40668A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	312.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247582	61	FIRE IN THE FOREST	1964	120	6	U-42099-MUM	243.84	0x00005B5F00000000	1964-01-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/40816-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247583	61	POWER FROM PLUTONIUM	1964	120	6	U-41623-MUM	318.21	0x00005BE500000000	1964-05-30 00:00:00	ACE FILMS	12	88	0	B/40499-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247584	61	LOOKING AT BRITAIN : COMPREHENSIVE SCHOOLS	1964	120	6	U-41624-MUM	121.92	0x00005BE500000000	1964-05-30 00:00:00	MAX MUNDEN PRODUCTIONS LTD.	12	88	0	B/40503-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247585	44	JOHN TURNER M. P.	1964	120	6	U-41060-MUM	195.00	0x00005B9F00000000	1964-03-21 00:00:00	JAMES MELLOR EDITORIAL FILM PRODUCTION	12	88	0	B/39817-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247586	61	CHALLENGE (GRETEL AMERICA'S CUP)	1964	120	6	U-41747-MUM	320.00	0x00005BF800000000	1964-06-18 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION BRIAN CHIRLIAN	12	363	0	B/40623-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247587	61	LONGER LIFE FOR WOOD : THE ROLE OF PRESERVATIVES IN PROTECTING WOOD	1964	120	6	U-42100-MUM	182.00	0x00005C1500000000	1964-07-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/40817-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247588	61	PAINTER AT WORK : G. SUTHERLAND IN FRANCE	1964	120	6	U-41625-MUM	285.29	0x00005BE500000000	1964-05-30 00:00:00	ABC TV NETWORK PRODUCTION	12	88	0	B/40500-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247589	44	CLEAN FOOD	1964	120	6	U-41061-MUM	164.00	0x00005B9F00000000	1964-03-21 00:00:00	ANVIL FILMS LTD.	12	88	0	B/39814-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247590	61	THOROUGHBREDS OF NEW ZEALAND	1964	120	6	U-41748-MUM	275.00	0x00005BF800000000	1964-06-18 00:00:00	NEWZELAND NATIONAL FILM UNIT	12	363	0	B/40624-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247591	61	TREASURE HOUSE - THE LONDON MUSEUM	1964	120	6	U-41626-MUM	274.32	0x00005BE500000000	1964-05-30 00:00:00	ASSOCIATED TELEVISION	12	88	0	B/40504-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247592	61	INDIAN NEWS REVIEW NO. 819 A (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-41749-MUM	44.00	0x00005BF900000000	1964-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247593	61	BEGINNING TO SWIM	1964	120	6	U-41627-MUM	186.54	0x00005BE500000000	1964-05-30 00:00:00	SPORTS FILMS	12	88	0	B/40502-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247594	44	BRITISH SPORTING PERSONALITIES - PAT SMYTHE	1964	120	6	U-41062-MUM	97.00	0x00005B9F00000000	1964-03-21 00:00:00	A. B. PATHE LTD.	12	88	0	B/39813-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247595	44	TARZAN AND DELILAH - TRL	1964	120	6	U-41750-MUM	80.16	0x00005BF900000000	1964-06-19 00:00:00	H. S. FILMS	12	94	0	B/40721-MUM	105	110	107	N	V. PRABHAKAR	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247596	61	DIMECRON	1964	120	6	U-41628-MUM	178.00	0x00005BE500000000	1964-05-30 00:00:00	MAY & BAKER LTD., ENGLAND	12	363	0	B/40401-MUM	105	110	108	N	DR. G. HEIM, CIBA OF INDIA LTD.	1	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247597	61	ASIAN CRESCENT	1964	120	6	U-41629-MUM	235.31	0x00005BE500000000	1964-05-30 00:00:00	UNILEVER LIMITED	12	363	0	B/40529-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	1	235.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247598	44	LOOKING AT BRITAIN NEW TOWN WIFE	1964	120	6	U-41063-MUM	126.00	0x00005B9F00000000	1964-03-21 00:00:00	M. MUNDEN PRODUCTIONS LTD.	12	88	0	B/39812-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247599	61	BASIC ELECTRICITY BASIC D. C. METER MOVEMENT	1964	120	6	U-40501-MUM	28.04	0x00005B6000000000	1964-01-18 00:00:00	WILDING PICTURES PRODUCTIONS, INC.	12	88	0	B/39203-MUM	105	110	108	N	COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	28.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247600	61	TAKING THE WEIGHT OFF LOADING	1964	120	6	U-41630-MUM	304.80	0x00005BE500000000	1964-05-30 00:00:00	J. KNAAD, DEMAG - ZUG GMBH	12	363	0	B/40407-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247601	44	SEA SANCTUARY	1964	120	6	U-41064-MUM	328.00	0x00005B9F00000000	1964-03-21 00:00:00	RALPH KEENE INDEPENDENT ARTISTS STUDIO	12	88	0	B/39816-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247602	61	COMING OUT PARTY (CARTOON)	1964	120	6	U-40502-MUM	178.30	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC.	12	364	0	B/39119-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247603	44	ROAD SENSE	1964	120	6	U-41065-MUM	313.4	0x00005B9F00000000	1964-03-21 00:00:00	VERITY FILMS LTD.	12	88	0	B/39822-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	313.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247604	61	ROBIN HOODY WOODY (CARTOON)	1964	120	6	U-40503-MUM	180.13	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39120-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247605	44	BRITISH SPORTING PERSONALITIES : MARY BIGNAL RAND	1964	120	6	U-41066-MUM	102.00	0x00005B9F00000000	1964-03-21 00:00:00	A. B. PATHE LTD.	12	88	0	B/39810-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247606	61	CORNY CONCERTO (CARTOON)	1964	120	6	U-40504-MUM	179.53	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39117-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	179.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247607	61	FISH AND CHIPS (CARTOON)	1964	120	6	U-40505-MUM	178.60	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39118-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247608	61	SONS OF THUNDER	1964	120	6	U-41067-MUM	3007.49	0x00005B9F00000000	1964-03-21 00:00:00	VIDES (ROME) AND LES FILMS ARIANE (PARIS)	12	87	176	B/39195-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3007.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247609	61	END OF THE PLAINS	1964	120	6	U-40506-MUM	268.83	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/39121-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247610	61	THE INSIDE STORY	1964	120	6	U-41068-MUM	222.50	0x00005BA100000000	1964-03-23 00:00:00	MANUFACTURERS HANOVER TRUST COMPANY (BANKERS)	12	363	0	B/39806-MUM	105	110	108	N	THE UNION BANK OF INDIA	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247611	61	THE BIG A	1964	120	6	U-41069-MUM	245.00	0x00005BA200000000	1964-03-24 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39805-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247612	44	MUJHE SONE DO	1964	120	6	U-41631-MUM	30.48	0x00005BE700000000	1964-06-01 00:00:00	UNITED FILM ARTS	12	363	0	B/40466-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247613	61	THE QUIET BETRAYAL	1964	120	6	U-40507-MUM	152.40	0x00005B6000000000	1964-01-18 00:00:00	T. B. ASSOCIATION, CANADA	12	88	0	B/39124-MUM	105	110	108	N	MEDICAL OFFICER, ORGANISED HOME TREATMENT CLINIC, THE MAHARASHTRA SATE ANTI-T. B. ASSOCIATION	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247614	61	THE ANATOMY OF A DISEASE	1964	120	6	U-40508-MUM	182.88	0x00005B6000000000	1964-01-18 00:00:00	NATIONAL T. B. ASSOCIATION AMERICA	12	88	0	B/39125-MUM	105	110	108	N	MEDICAL OFFICER, ORGANISED HOME TREATMENT CLINIC, THE MAHARASHTRA STATE ANTI-T. B. ASSOCIATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247615	61	A VISUAL STUDY OF THE FLOW MODEL IN THE LATER STAGES OF LAMINAR TURBULENT TRANSITION ON A FLAT PLATE (SILENT)	1964	120	6	U-41632-MUM	175.56	0x00005BE700000000	1964-06-01 00:00:00	K. A. MEYER AND S. J. KLINE AT THERMOSCIENCES LAB. STANFORD UNIVERSITY	12	88	0	B/40568-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247616	61	SAILING	1964	120	6	U-40509-MUM	135.00	0x00005B6000000000	1964-01-18 00:00:00	MULTIFILM (THE NETHERLANDS)	12	88	0	B/39133-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247617	61	TARZAN'S THREE CHALLENGES - TRL.	1964	120	6	U-41070-MUM	103.94	0x00005BA200000000	1964-03-24 00:00:00	SY. WEINTRAUB	12	94	0	B/39718-MUM	105	110	108	N	METOR - GOLDWYN - MAYER INDIA LTD.	1	103.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247618	44	RAAS LEELA	1964	120	6	U-41071-MUM	60.00	0x00005BA200000000	1964-03-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/39903-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247619	61	THE PERFORMER (PART 2)	1964	120	6	U-40510-MUM	327.00	0x00005B6000000000	1964-01-18 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39070-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247620	61	NONSTEADY SUPER - CRITICAL FLOW THROUGH AN ORITIEC (SILENT)	1964	120	6	U-41633-MUM	30.48	0x00005BE700000000	1964-06-01 00:00:00	G. RUDINGER AT CORNELL AERO, LAB. BUFFALO, N. Y.	12	88	0	B/40570-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247621	44	HUKAM KA EKKA	1964	120	6	U-41072-MUM	3653.94	0x00005BA200000000	1964-03-24 00:00:00	HARAKHCHAND H. SHAH	12	87	176	B/39783-MUM	105	109	107	N	USHA CHITRA (PVT.) LTD.	13	3653.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247622	61	GREAT ALSO IN PEACE (THE ROLE OF REDCROSS I PEACE)	1964	120	6	U-40511-MUM	246.00	0x00005B6000000000	1964-01-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39069-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	246.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247623	44	WOH KAUN HAI	1964	120	6	U-41634-MUM	30.48	0x00005BE700000000	1964-06-01 00:00:00	UNITED FILM ARTS	12	363	0	B/40467-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247624	61	HATARI - TRL	1964	120	6	U-40512-MUM	75.89	0x00005B6000000000	1964-01-18 00:00:00	HOWARD HAWKS	12	94	0	B/38811-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247625	61	LOVE IS A BALL - TRL.	1964	120	6	U-41073-MUM	120.56	0x00005BA200000000	1964-03-24 00:00:00	MARTIN H. POLL	12	94	0	B/39298-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	120.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247626	61	THE ACOUSTIC TRIPPLING OR THE FLOW AROUND A SPHERE	1964	120	6	U-41635-MUM	137.16	0x00005BE700000000	1964-06-01 00:00:00	F. N. M. BROWN AT UNIVERSITY OF NOTRE DAME	12	88	0	B/40574-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247627	61	DONOVAN'S REEF	1964	120	6	U-41751-MUM	2941.16	0x00005BF900000000	1964-06-19 00:00:00	JOHN FORD	12	87	176	B/40421-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2976	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247628	61	ISLAND OF LOVE - TEASER TRL.	1964	120	6	U-41074-MUM	17.78	0x00005BA200000000	1964-03-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39172-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	17.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247629	61	DONOVAN'S REEF - TRL	1964	120	6	U-41752-MUM	71.32	0x00005BF900000000	1964-06-19 00:00:00	JOHN FORD	12	94	0	B/40422-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247630	61	ELECTROMAGNETIC WAVES	1964	120	6	U-40513-MUM	335.28	0x00005B6000000000	1964-01-18 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/39150-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247631	61	YAKOV SVERDLOV	1964	120	6	U-41636-MUM	5249.34	0x00005BE700000000	1964-06-01 00:00:00	A SOYUZDELFILM STUDIO PRODUCTION	12	87	176	B/40442-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	12	5249.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247632	61	THE HOOK - TRL.	1964	120	6	U-41075-MUM	115.9	0x00005BA200000000	1964-03-24 00:00:00	WILLIAM PERLBERG	12	94	0	B/39460-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	115.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247633	61	THE LONGEST NIGHT (MUSIC ONLY) (HINDI, BENGALI, KANNADA, TAMIL, MALAYALAM)	1964	120	6	U-41753-MUM	30.48	0x00005BFA00000000	1964-06-20 00:00:00	HUNNAR FILMS	12	363	0	B/40713A-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247634	129	GERM FIGHTING RED STRIPES	1964	120	6	U-40514-MUM	15.24	0x00005B6000000000	1964-01-18 00:00:00	UNITED FILM MAKERS (INDIA)	12	363	0	B/39183-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247662	88	LEPOUVANTAIL	1964	120	6	U-40523-MUM	122.00	0x00005B6200000000	1964-01-20 00:00:00	LES GEMEAUX	12	363	0	B/39092-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, N. DELHI	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247635	51	M. S. NEWS MAGAZINE NO. 141 - A	1964	120	6	U-41076-MUM	293.00	0x00005BA200000000	1964-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	91	0	B/39832-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247636	61	ROME FOR BEGINNERS	1964	120	6	U-41754-MUM	302.35	0x00005BFA00000000	1964-06-20 00:00:00	ENIT ROME ITALY (INCOME PRODUCTION)	12	363	0	B/40738-MUM	105	110	108	N	NETRO GOLDWYN MAYER INDIA LTD.	1	302.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247637	61	FLOW VISUALIZATION IN COMBUSTION SYSTEMS (SILENT)	1964	120	6	U-41637-MUM	131.67	0x00005BE700000000	1964-06-01 00:00:00	SHELL RESEARCH LIMITED AT THORNTON RESEARCH CENTRE, THORNTON ENGLAND	12	363	0	B/40573-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247638	61	SUNSHINE	1964	120	6	U-41755-MUM	283.76	0x00005BFA00000000	1964-06-20 00:00:00	ENIT-ITALY (ROME) (INCOME PRODUCTION)	12	363	0	B/40736-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247639	61	MARILYN - TRL.	1964	120	6	U-41077-MUM	52.04	0x00005BA200000000	1964-03-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/39011-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	52.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247640	61	EVERYBODY'S NEIGHBOR	1964	120	6	U-40515-MUM	209.40	0x00005B6000000000	1964-01-18 00:00:00	WILDING PRODUCTIONS	12	363	0	B/39180-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	209.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247641	61	A DREAM IS A TOWN	1964	120	6	U-41756-MUM	310.28	0x00005BFA00000000	1964-06-20 00:00:00	ENIT-ROME, ITALY (INCOME PRODUCTION)	12	363	0	B/40737-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	310.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247642	44	DARA SINGH - TRL	1964	120	6	U-40516-MUM	87.00	0x00005B6200000000	1964-01-20 00:00:00	N. C. FILMS	12	94	0	B/39182-MUM	105	110	107	N	N. C. FILMS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247643	61	INDIAN NEWS REVIEW NO. 807 (HINDIM TAMILM TELUGU, BENGALI..........)	1964	120	6	U-41078-MUM	295.00	0x00005BA300000000	1964-03-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/39889-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247644	61	VORTEX MOTION AND FLUID TURBULENCE (SILENT)	1964	120	6	U-41638-MUM	182.88	0x00005BE700000000	1964-06-01 00:00:00	H. ROUSE AT IOWA INST. OF HYDRAULICS RESEARCH, IOWA CITY	12	88	0	B/40575-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247645	61	FRONTIERS OF FREEDOM	1964	120	6	U-41757-MUM	470.00	0x00005BFA00000000	1964-06-20 00:00:00	UNITED FILM ARTS	12	88	0	B/40707-MUM	105	110	107	N	S. SUKHDEV	2	470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247646	61	FILM JOURNAL 6	1964	120	6	U-41758-MUM	284.38	0x00005BFA00000000	1964-06-20 00:00:00	AN AMA PRIVATE LTD.	12	363	0	B/40744-MUM	105	110	107	N	AMA PRIVATE LTD.	1	284.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247647	51	MARATHA TITUKA MILVAVA	1964	120	6	U-40517-MUM	3767.20	0x00005B6200000000	1964-01-20 00:00:00	JAI BHAWANI CHITRA	12	87	176	B/39187-MUM	105	109	107	N	JAI BHAWANI CHITRA	14	3767.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247648	61	METRO NEWS VOL : 413 (HINDI & BENGALI)	1964	120	6	U-41079-MUM	278.90	0x00005BA300000000	1964-03-25 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/39933-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	278.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247649	61	BLUE AND GREEN	1964	120	6	U-41759-MUM	318.8	0x00005BFA00000000	1964-06-20 00:00:00	ENIT-ROME, ITALY (INCOME PRODUCTION)	12	363	0	B/40735-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	318.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247650	61	THE PROCESS OF TRANSITION FROM LAMINAR TO TURBULENT FLOW IN A THIN FILM OF WATER FLOWING DOWN AN INCLINED GLASS PLATE (SILENT)	1964	120	6	U-41639-MUM	102.41	0x00005BE700000000	1964-06-01 00:00:00	H. W. EMMONS AND CO-WORKERS AT MCKAY LAB., HARVARD UNIVERSITY	12	88	0	B/40586-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247651	61	IMAGES DE LA FOLIE	1964	120	6	U-40518-MUM	229.00	0x00005B6200000000	1964-01-20 00:00:00	FILMS ART ET SCIENCE	12	363	0	B/39090-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247652	61	PRESIDENT RADHA KRISHNAN VISITS MADURAI AND RAMESHWARAM	1964	120	6	U-41080-MUM	254.00	0x00005BA300000000	1964-03-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/39883-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247653	61	ON FLOW PATTERNS OBSERVED WITH DOUBLY REFRACTING SOLUTIONS OF MILLING YELLOW (SILENT)	1964	120	6	U-41760-MUM	87.76	0x00005BFC00000000	1964-06-22 00:00:00	F. N. PEEBLES AT DEPT. OF CHEMICAL ENGINEERING, UNIVERSITY OF TENNESSEE	12	88	0	B/40566-MUM	105	110	108	N	USAID UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	87.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247654	88	JEAN - JACQUES ROUSSEAU	1964	120	6	U-40519-MUM	259.00	0x00005B6200000000	1964-01-20 00:00:00	LES FILMS DE COMPAS	12	363	0	B/39089-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247655	61	A PHOTOGRAPHIC STUDY OF THE FLOW OF WATER IN A GLASS PIPE (SILENT)	1964	120	6	U-41640-MUM	117.05	0x00005BE700000000	1964-06-01 00:00:00	P. E. MOHN DEPT. OF MECHANICAL ENGINEERING, UNIVERSITY OF BUFFALO	12	88	0	B/40567-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	117.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247656	44	QAWALI BY ISMAIL AZAD AND HELEN	1964	120	6	U-41081-MUM	210.31	0x00005BA300000000	1964-03-25 00:00:00	HIND PICTURES	12	363	0	B/39737-MUM	105	110	107	N	HIND PICTURES	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247657	61	THE MAGIC JOURNEY	1964	120	6	U-40520-MUM	244.00	0x00005B6200000000	1964-01-20 00:00:00	CLAUDINE LENOIR	12	363	0	B/39088-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247658	61	I HEAR THE CARPENTER SINGING	1964	120	6	U-40521-MUM	114.30	0x00005B6200000000	1964-01-20 00:00:00	HART SPRAGER	12	363	0	B/39179-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247659	61	THIS LAND	1964	120	6	U-40522-MUM	109.73	0x00005B6200000000	1964-01-20 00:00:00	DEPT. OF CINEMA, UNIVERSITY OF SOUTH CALIFORNIA	12	363	0	B/39178-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247660	60	BAGHI SHAHZADA	1964	120	6	U-41083-MUM	4058.00	0x00005BA400000000	1964-03-26 00:00:00	GEEPEE FILMS	12	87	176	B/39754-MUM	105	109	107	N	GEEPEE FILMS	15	4058.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247661	61	JAHERILA PAKWAN (SWEET POISON)	1964	120	6	U-41084-MUM	115.82	0x00005BA400000000	1964-03-26 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	12	88	0	B/39892-MUM	105	110	108	N	PUBLICITY OFFICER, BOMBAY MUNICIPAL CORPORATIONS	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247663	61	INDIAN NEWS REVIEW NO. 798 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-40524-MUM	288.00	0x00005B6300000000	1964-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247664	64	NAIHAR CHHUTAL JAYE	1964	120	6	U-40525-MUM	3858.77	0x00005B6400000000	1964-01-22 00:00:00	BHOJPUR FILMS	12	87	176	B/39153-MUM	105	109	107	N	BHOJPUR FILMS	14	3858.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247665	61	THE HOOK	1964	120	6	U-41085-MUM	2719.78	0x00005BA400000000	1964-03-26 00:00:00	WILLIAM PERLBERG	12	87	176	B/39459-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	10	2720.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247666	88	LE PETIT SOLDAT	1964	120	6	U-40526-MUM	122.00	0x00005B6400000000	1964-01-22 00:00:00	LES GEMEAUX	12	363	0	B/39091-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247667	61	SEVEN DAYS IN MAY - TRL.	1964	120	6	U-41086-MUM	103.00	0x00005BA400000000	1964-03-26 00:00:00	EDWARD LEWIS	12	94	0	B/39742-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	103.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247668	61	TAKE HERB SHE'S MINE - TEASER TRL	1964	120	6	U-40527-MUM	17.19	0x00005B6400000000	1964-01-22 00:00:00	TWENTIETH CENTURY-FOX FILM CORP.	12	94	0	B/39159-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	17.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247669	61	GRAND NATIONAL	1964	120	6	U-41087-MUM	246.88	0x00005BA400000000	1964-03-26 00:00:00	BRITISH MOVIETONEWS	12	363	0	B/39938-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	246.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247670	61	A MATTER OF MINUTES	1964	120	6	U-40528-MUM	30.48	0x00005B6400000000	1964-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/39200-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247671	61	TIKO AND THE SHARK -	1964	120	6	U-41088-MUM	2978.19	0x00005BA400000000	1964-03-26 00:00:00	GOFFREDO LOMBARDO	12	87	176	B/39714-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	2978.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247672	61	WHAT EVERY DANCER KNOWS	1964	120	6	U-40529-MUM	30.48	0x00005B6400000000	1964-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/39199-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247673	61	LAOJEE	1964	120	6	U-40530-MUM	15.24	0x00005B6400000000	1964-01-22 00:00:00	HUNNAR FILMS	12	363	0	B/39202-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247674	61	CRACKED QUACK (CARTOON)	1964	120	6	U-40531-MUM	81.00	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39174-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247675	61	CHINA JONES (CARTOON)	1964	120	6	U-40532-MUM	74.00	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39173-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247676	51	MOJKI MULE MHANJECH SUKHACHA SANSAR	1964	120	6	U-41090-MUM	79.86	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39894-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247677	61	FOX TERROR (CARTOON)	1964	120	6	U-40533-MUM	78.00	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39175-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247678	51	AATA AMHI SUKHI AHOT	1964	120	6	U-41091-MUM	64.62	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39893-MUM	105	110	108	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247679	51	SWAPNA SAKAR ZALE	1964	120	6	U-41092-MUM	74.98	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39895-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	74.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247680	51	RAKTADAAN ANI JAWAN	1964	120	6	U-41093-MUM	261.00	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39896-MUM	105	110	108	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247681	208	MANSA ADHI HO MANUS	1964	120	6	U-41094-MUM	286.82	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39786-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	286.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247682	64	KAB HOEHIEN GAWANWA HAMAR - TRL.	1964	120	6	U-41095-MUM	93.86	0x00005BA600000000	1964-03-28 00:00:00	BACHCHALAL PATEL AND RAMESHWARNATH VARMA	12	94	0	B/39823-MUM	105	110	107	N	BACHCHALAL PATEL AND RAMESHWARNATH VARMA	1	93.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247683	51	AUDYOGIK PRASHIKSHAN	1964	120	6	U-40534-MUM	316.08	0x00005B6400000000	1964-01-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39161-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	316.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247684	61	THE UNLUCKY HOST	1964	120	6	U-40535-MUM	30.48	0x00005B6400000000	1964-01-22 00:00:00	HUNNAR FILMS	12	363	0	B/39201-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247685	61	THE GREEN ISLANDS	1964	120	6	U-40536-MUM	320.04	0x00005B6400000000	1964-01-22 00:00:00	CALIFORNIA TEXAS OIL CO.	12	363	0	B/39204-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247686	61	MICE FOLLIES (CARTOON)	1964	120	6	U-40537-MUM	171.00	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/39177-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	171.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247687	61	COMPRESSED HARE (CARTOON)	1964	120	6	U-40538-MUM	190.00	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/39176-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247688	61	METRO NEWS VOL : 404 (HINDI & BENGALI)	1964	120	6	U-40539-MUM	288.00	0x00005B6400000000	1964-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39233-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247689	45	SUICIDE	2011	121	4	VIL/2/09/2011-BAN	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S. NENAPU TALKIES, MYSORE	12	87	176	VIL/15/2011-BAN	106	109	107	N	M/S. NENAPU TALKIES, MYSORE	0	0	114	45	5	112	19	B	0	0	0	0	0	0	0	0	\N	\N
247690	61	ON OBSERVATIONS OF FLOW NEAR STAGNATION POINTS OF BLUNT BODIES AT LOW REYNOLDS NUMBERS (SILENT)	1964	120	6	U-41761-MUM	76.20	0x00005BFC00000000	1964-06-22 00:00:00	H. C. SHOAF AT HAMPATON, VA	12	88	0	B/40571-MUM	105	110	108	N	USAID-UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEG	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247773	129	GOT A SARDI ?	1964	120	6	U-40565-MUM	30.48	0x00005B6600000000	1964-01-24 00:00:00	AKAR	12	363	0	B/39231-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247691	61	SMOKE VISUALIZATION OF ROTATING STALL IN AXIAL FLOW COMPRESSORS AND CASCADES (SILENT)	1964	120	6	U-41762-MUM	137.16	0x00005BFC00000000	1964-06-22 00:00:00	GINO SOVRAN AT GENERAL MOTORS RESEARCH LAB	12	363	0	B/40572-MUM	105	110	108	N	USAID-UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247692	61	FLOW VISUALIZATION STUDIES OF FREE CONVECTION TRANSITION (ON A VERTICAL FLAT PLATE) (SILENT)	1964	120	6	U-41641-MUM	73.15	0x00005BE700000000	1964-06-01 00:00:00	E. R. G. ECKERT, J. P. HARTNETT AND T. F. IRVINE, JR., AT HEAT TRANSFER LAB. UNIVERSITY OF MINNESOTA, MINNEAPOLIS	12	88	0	B/40587-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247693	61	SOME PRELIMINARY RESULTS OF VISUAL STUDIES OF THE FLOW MODEL OF THE WALL LAYER OF THE TURBULENT BOUNDARY LAYER (SILENT)	1964	120	6	U-41642-MUM	95.10	0x00005BE700000000	1964-06-01 00:00:00	S. J. KLINE AND P. W. RUNSTADLER AT MECH ENG. LAB. STANFORD UNIVERSITY	12	88	0	B/40584-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	95.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247694	61	TRANSITION IN CIRCULAR COUETTE FLOW (SILENT)	1964	120	6	U-41763-MUM	219.46	0x00005BFC00000000	1964-06-22 00:00:00	DONALD COLES AT CALIFORNIA INSTITUTE OF TECNOLOGY	12	88	0	B/40579-MUM	105	110	108	N	USAID-UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247695	61	ON FLOW IN THREE DIMENSIONAL CENTRIFUGAL IMPELLER (SILENT)	1964	120	6	U-41643-MUM	80.47	0x00005BE700000000	1964-06-01 00:00:00	A. J. ACOSTA AT HYDRODYNAMICS LAB., CALIFORNIA INSTITUTE OF TECHNOLOGY	12	88	0	B/40582-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	80.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247696	61	WATER MODEL STUDIES OF JET IGNITION STOKER - FIRED BOILER (SILENT)	1964	120	6	U-41644-MUM	102.41	0x00005BE700000000	1964-06-01 00:00:00	R. W. CURTIS AT BABCOCK & WILCOX RESEARCH CENTRE	12	88	0	B/40581-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247697	61	A JOINT ENDEAVOUR (HINDI, TAMIL, TELUGU, BENGALI)	1964	120	6	U-41096-MUM	286.00	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/39881-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247698	61	THE DAVID HALL	1964	120	6	U-41764-MUM	243.84	0x00005BFC00000000	1964-06-22 00:00:00	DAVID HALL	12	88	0	B/40760-MUM	105	110	108	N	WESTERN INDIA AUTOMOBILE ASSOCIATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247699	61	ON FLOW IN TWO - DIMENSIONAL CENTRIFUGAL IMPELLER (SILENT)	1964	120	6	U-41645-MUM	152.40	0x00005BE700000000	1964-06-01 00:00:00	A . J. ACOSTA AT CALIFORNIA INSTITUTE OF TECHNOLOGY	12	88	0	B/40578-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247700	61	JOURNEY THROUGH BRITAIN	1964	120	6	U-41765-MUM	280.00	0x00005BFC00000000	1964-06-22 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION	12	363	0	B/40724-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247701	61	DIFFUSION OF SMOKE AND GAS BY WIND (SILENT)	1964	120	6	U-41646-MUM	109.73	0x00005BE700000000	1964-06-01 00:00:00	H. ROUSE AT IOWA INSTITUTE OF HYDRAULIC RESEARCH - IOWA CITY, IOWA	12	88	0	B/40576-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247702	44	SHARABI	1964	120	6	U-40540-MUM	3917.58	0x00005B6500000000	1964-01-23 00:00:00	BLACK & WHITE	12	87	176	B/39075-MUM	105	109	107	N	JAGDISH GUPTA	16	3917.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247703	61	THE TELCO STORY	1964	120	6	U-41766-MUM	1895.24	0x00005BFD00000000	1964-06-23 00:00:00	HUNNAR FILMS	15	363	0	B/40723-MUM	105	110	107	N	HUNNAR FILMS	7	1895.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247704	61	FURY OF THE PAGANS - TRL	1964	120	6	U-40541-MUM	52.55	0x00005B6500000000	1964-01-23 00:00:00	MARIO BARTOLINI	12	94	0	B/39109-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247705	61	SUCTION AEROFOIL TESTS IN AERODYNAMICS SECTION (SILENT)	1964	120	6	U-41647-MUM	114.30	0x00005BE700000000	1964-06-01 00:00:00	L. A. J. PELLAND AND P. J. POCOCK AT NATIONAL RESEARCH COUNCIL, OTTAWA	12	88	0	B/40577-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247706	61	FREUD THE SECRET PASSION - TRL	1964	120	6	U-41767-MUM	50.45	0x00005BFD00000000	1964-06-23 00:00:00	WOLFGANG REINHARDT	12	94	0	B/39485-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	50.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247707	61	VITAMIN A	1964	120	6	U-40542-MUM	220.00	0x00005B6500000000	1964-01-23 00:00:00	A. FERRANDO	12	363	0	B/39214-MUM	105	110	108	N	P. B. DARUWALA	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247708	61	THE FOUR DAYS OF NAPLES	1964	120	6	U-41768-MUM	3276.33	0x00005BFD00000000	1964-06-23 00:00:00	GOFFREDO LUMBARDO	12	87	176	B/38522-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3276.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247709	61	INLET SHOCK TRANSIENT TESTS AT M = 3.0 (SILENT)	1964	120	6	U-41648-MUM	109.73	0x00005BE700000000	1964-06-01 00:00:00	D. L. HARSHMAN AT GENERAL ELECTRIC CO. FLIGHT PROPULSION DIVISION, CINCINNATI, OHIO	12	363	0	B/40585-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247710	61	THE UGLY AMERICAN - TRL	1964	120	6	U-41769-MUM	82.75	0x00005BFD00000000	1964-06-23 00:00:00	GEORGE ENGLUND	12	94	0	B/39589-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	82.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247711	229	THE MAGICIAN	1964	120	6	U-40543-MUM	336.00	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/39163-MUM	105	110	108	N	EMBASSY OF POLAND	1	336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247712	44	A HAPPY SOLUTION	1964	120	6	U-41650-MUM	30.48	0x00005BE800000000	1964-06-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40542-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247713	61	THE CHARGE IS MURDER - TRL	1964	120	6	U-41770-MUM	75.56	0x00005BFD00000000	1964-06-23 00:00:00	A PERLBERG SEATON PRODUCTION	12	94	0	B/40233-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247714	229	AWAITING	1964	120	6	U-40544-MUM	268.00	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/39165-MUM	105	110	108	N	EMBASSY OF POLAND	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247715	61	TIMELESS TEMIAR	1964	120	6	U-41097-MUM	580.00	0x00005BA600000000	1964-03-28 00:00:00	MALAYAN FILM UNIT	12	88	0	B/39887-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	6	580.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247716	229	LITTLE WESTERN	1964	120	6	U-40545-MUM	154.00	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/39164-MUM	105	110	108	N	EMBASSY OF POLAND	1	154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247717	61	LOOKING AT BRITAIN : FARMERS MACHINERY SYNDICATE	1964	120	6	U-41651-MUM	109.72	0x00005BE800000000	1964-06-02 00:00:00	MAX MUNDEN PRODUCTIONS LTD.	12	88	0	B/40496-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247718	208	SMRITI SHRADDHAN JALI	1964	120	6	U-41771-MUM	548.00	0x00005BFD00000000	1964-06-23 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/40761-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	548.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247719	229	MUSIC MAKERS	1964	120	6	U-40546-MUM	276.00	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARSAW	12	363	0	B/39162-MUM	105	110	108	N	EMBASSY OF POLAND	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247720	51	YA MALAK	1964	120	6	U-41772-MUM	3801.85	0x00005BFE00000000	1964-06-24 00:00:00	NANDU KHOTE	12	87	176	B/40667-MUM	105	109	107	N	VISHNU CHITRA	14	3801.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247721	61	THE BEATLES COME TO TOWN	1964	120	6	U-41652-MUM	189.28	0x00005BE800000000	1964-06-02 00:00:00	PATHE NEWS	12	363	0	B/40541-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247722	61	STATE VISIT OF H. E. DR. RAJENDRA PRASAD, PRESIDENT OF THE REPUBLIC OF INDIA TO THE FEDERATION OF MALAYA	1964	120	6	U-41098-MUM	160.00	0x00005BA600000000	1964-03-28 00:00:00	FILEM NEGARA, MALAYSIA (MALAYAM FILM UNIT)	12	363	0	B/39886-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247723	44	MR. X IN BOMBAY - TRL	1964	120	6	U-41773-MUM	80.00	0x00005BFE00000000	1964-06-24 00:00:00	C. M. THAKKAR	12	94	0	B/40746-MUM	105	110	107	N	THAKKAR FILMS	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247724	61	HIGH SPEED FLIGHT PART III (BEYOND THE SPEED OF SOUND)	1964	120	6	U-40547-MUM	213.36	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39245-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247725	61	R. & D. (RESEARCH & DEVELOPMENT)	1964	120	6	U-41653-MUM	285.29	0x00005BE800000000	1964-06-02 00:00:00	G. BUCKLAND SMITH	12	88	0	B/40492-MUM	105	110	108	N	THE BRITISH COUNCIL	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247726	61	INDIAN NEWS REVIEW NO. 820 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-41774-MUM	284.00	0x00005BFE00000000	1964-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40775A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247727	61	LISTENING TO MUSIC : PERCUSSION INSTRUMENTS	1964	120	6	U-41654-MUM	109.73	0x00005BE800000000	1964-06-02 00:00:00	GATEWAY FILM PRODUCTIONS	12	88	0	B/40497-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247728	213	LE MILLION	1964	120	6	U-40548-MUM	975.36	0x00005B6600000000	1964-01-24 00:00:00	FILM SONORES TOBIS	12	363	0	B/39248-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247729	61	THE ROAD TO BOOKS	1964	120	6	U-40549-MUM	239.00	0x00005B6600000000	1964-01-24 00:00:00	SVENSK FILMINDUSTRI	12	88	0	B/39103-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247730	61	RUBBER FROM MALAYA	1964	120	6	U-41099-MUM	160.00	0x00005BA600000000	1964-03-28 00:00:00	MALAYAN FILM UNIT	12	88	0	B/39885-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247731	61	LOOK : SHELDUCKS	1964	120	6	U-41655-MUM	323.70	0x00005BE800000000	1964-06-02 00:00:00	B. B. C.	12	88	0	B/40487-MUM	105	110	108	N	THE BRITISH COUNCIL	3	323.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247732	61	A GOODWILL TOUR	1964	120	6	U-41100-MUM	294.00	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/39884-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247733	93	METROPOLIS (SILENT)	1964	120	6	U-40550-MUM	1066.00	0x00005B6600000000	1964-01-24 00:00:00	FRITZ LANG - 1925 PRODUCTION (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/39223-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	1066.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247734	44	THIS LAND (BENGALI, ORIYA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-41656-MUM	109.73	0x00005BE800000000	1964-06-02 00:00:00	DEPARTMENT OF CINEMA, UNIVERSITY OF SOUTHERN CALIFORNIA	12	363	0	B/40350-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247735	61	JAZZ CONCERT - STARRING EDDIE LONDON (PART II)	1964	120	6	U-40551-MUM	399.28	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39193-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	399.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247736	61	METRO NEWS VOL : 426 (HINDI & BENGALI)	1964	120	6	U-41775-MUM	291.08	0x00005BFE00000000	1964-06-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40780-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247737	61	JAZZ CONCERT STARRING DUKE ELLINGTON (PART I)	1964	120	6	U-40552-MUM	442.87	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39190-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	442.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247738	43	MAHITICHITRA NO. 44	1964	120	6	U-41657-MUM	153.93	0x00005BE900000000	1964-06-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/40606-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	153.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247739	61	INDIAN NEWS REVIEW NO. 817 (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-41658-MUM	307.00	0x00005BE900000000	1964-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	307.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247740	61	JAZZ CONCERT STARRING EDDIE LONDON (PART I)	1964	120	6	U-40553-MUM	413.91	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39192-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	413.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247741	61	METRO NEWS VOL : 423 (HINDI & BENGALI)	1964	120	6	U-41659-MUM	298.7	0x00005BE900000000	1964-06-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40618-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247742	61	JAZZ CONCERT STARRING DUKE ELLINGTON (PART II)	1964	120	6	U-40554-MUM	356.61	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39191-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	356.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247743	44	EK PARAMPARA KA PUNARJANMA (BENGALI & TAMIL)	1964	120	6	U-41660-MUM	15.24	0x00005BE900000000	1964-06-03 00:00:00	FILM MEDIA	12	363	0	B/40548-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247744	61	JAZZ CONCERT STARRING BOBBY HACKETT (PART II)	1964	120	6	U-40555-MUM	360.57	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39189-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	360.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247745	43	BURNOL	1964	120	6	U-41776-MUM	30.48	0x00005BFF00000000	1964-06-25 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/40777-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247746	61	WATCH THAT VOICE (HINDI, MARATHI, GUJARATI, BENGALI, TAMIL & KANNADA)	1964	120	6	U-41661-MUM	30.48	0x00005BE900000000	1964-06-03 00:00:00	AKAR	12	363	0	B/40558-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247747	61	JAZZ CONCERT STARRING BOBBY HACKETT (PART I)	1964	120	6	U-40556-MUM	361.18	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR	12	363	0	B/39188-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	361.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247748	60	TORCH LIGHT BEEDI (TELUGU)	1964	120	6	U-41777-MUM	31.00	0x00005BFF00000000	1964-06-25 00:00:00	NOWSHIN FILMS	12	363	0	B/40788-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247749	61	HOME CARE OF AN INFECTIONS PATIENT	1964	120	6	U-40557-MUM	213.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247750	60	VIJAYLAKSHMI SILK SAREES	1964	120	6	U-41778-MUM	53.00	0x00005BFF00000000	1964-06-25 00:00:00	NOWSHIN FILMS	12	363	0	B/40782-MUM	105	110	107	N	AKHTAR LUTFI	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247751	61	HOME NURSING (SYMPTOMS OF ILLNESS AND CORRET BANDAGING)	1964	120	6	U-40558-MUM	352.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39224-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247752	61	THE STORY OF SEEDS (SHORTER VERSION)	1964	120	6	U-41662-MUM	295.05	0x00005BE900000000	1964-06-03 00:00:00	TRILOK JETLY	12	88	0	B/40322-MUM	105	110	107	N	ORGANISER, KHADI AND VILLAGE INDUSTRIES COMMISSION	1	295.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247753	61	THE TRUE STORY OF AN ELECTION ( THE STORY OF AN ELECTION - OLD TITLE)	1964	120	6	U-41779-MUM	594.97	0x00005BFF00000000	1964-06-25 00:00:00	DIMENSION FILMS	12	363	0	B/40669-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	594.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247754	44	KABLIKHAN - TRL	1964	120	6	U-40901-MUM	100.00	0x00005B8D00000000	1964-03-03 00:00:00	K. AMARNATH, K. AMARNATH PRODUCTIONS	12	94	0	B/39674-MUM	105	110	107	N	MOHAN G. SULIBHAN	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247755	61	PUBLIC HEALTH PROBLEM IN MASS EVACUATION	1964	120	6	U-41780-MUM	142.65	0x00005BFF00000000	1964-06-25 00:00:00	U. S. PUBLIC HEALTH SERVICES	12	88	0	B/40740-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247756	61	AN IMPORTANT ANNOUNCEMENT (HINDI, BENGALI, GUJARATI, MARATHI, KANNADA & TAMIL)	1964	120	6	U-41663-MUM	30.48	0x00005BE900000000	1964-06-03 00:00:00	AKAR	12	363	0	B/40551-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247757	61	HOME NURSING (FEEDING, BATH AND CHAUGING OF BODY POSITIONS)	1964	120	6	U-40559-MUM	462.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39229A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247758	61	ST. LAWRENCE NORTH (THE JEAN RICHARD)	1964	120	6	U-40902-MUM	330.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39616-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247759	61	TRAINING AIDS : CLASSROOM UTILIZATION	1964	120	6	U-41781-MUM	164.59	0x00005BFF00000000	1964-06-25 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/40743-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247760	61	PRESIDENT RADHAKRISHNAN IN NEPAL	1964	120	6	U-40560-MUM	399.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/39227-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247761	61	PARIS PICK-UP - TRL	1964	120	6	U-41664-MUM	48.75	0x00005BE900000000	1964-06-03 00:00:00	ALAIN POIRE AND MICHAEL BERNHEIM	12	94	0	B/40304A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247762	61	GRINDING A TAPER	1964	120	6	U-41782-MUM	208.18	0x00005BFF00000000	1964-06-25 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/40739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247763	44	SILLI KI NAI JASWIR	1964	120	6	U-40561-MUM	650.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	650.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247764	61	RAMPAGE - TEASER TRL	1964	120	6	U-40903-MUM	30.00	0x00005B8D00000000	1964-03-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39171-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247765	61	NEW DIRNENSION THROUGH TEACHING FILMS	1964	120	6	U-41783-MUM	305.00	0x00005BFF00000000	1964-06-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/40742-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247766	61	HOLIDAY IN INDIA	1964	120	6	U-40562-MUM	307.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247767	61	THIRD TIME	1964	120	6	U-41785-MUM	2677.36	0x00005BFF00000000	1964-06-25 00:00:00	A MOSFILM PRODUCTION	12	87	176	B/40443-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	9	2677.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247768	61	HOME NURSE AND THE SICK ROOM	1964	120	6	U-40563-MUM	312.00	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247769	61	REGIMES OF FLOW IN SUBSONIC TWO DIMENSIONAL PLANE - WALL DIFFUSERS (SILENT)	1964	120	6	U-41665-MUM	73.15	0x00005BE900000000	1964-06-03 00:00:00	S. J. KLINE, D. E. ABBOTT AND P. W. RUNSTADLER AT MECH. ENG. LABS. STANFORD UNIVERSITY	12	88	0	B/40583-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247770	61	THE BOOK	1964	120	6	U-40564-MUM	190.00	0x00005B6600000000	1964-01-24 00:00:00	SVENSK FILMINDUSTRI	12	88	0	B/39137-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247771	44	APNE HUYE PARAYE	1964	120	6	U-41786-MUM	4005.68	0x00005BFF00000000	1964-06-25 00:00:00	AJIT K.  CHAKRABARTTY	12	87	176	B/40642-MUM	105	109	107	N	AJIT K. CHAKRABARTTY, MARS & MOVIES	15	4005.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247772	61	THE ECONOMIC AND SOCIAL COUNCIL	1964	120	6	U-41666-MUM	180.00	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	88	0	B/40596-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247774	129	TWO DESTINIES	1964	120	6	U-41787-MUM	1203.96	0x00005BFF00000000	1964-06-25 00:00:00	A GORKY FILM STUDIO PRODUCTION	12	363	0	B/40446-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1203.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247775	61	ANIMAL DOCTOR	1964	120	6	U-41667-MUM	164.59	0x00005BEA00000000	1964-06-04 00:00:00	BASIC FILMS	12	88	0	B/40493-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247776	42	GOOD ADVICE	1964	120	6	U-41788-MUM	31.00	0x00005BFF00000000	1964-06-25 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/40786-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247777	61	GOWNS AND GEARS (ROBES ET VOLANTS)	1964	120	6	U-40566-MUM	74.98	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39239-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	74.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247778	54	MAIN JATTI PUNJAB DI	1964	120	6	U-41789-MUM	3962.09	0x00005BFF00000000	1964-06-25 00:00:00	RAJKUMAR KOHLI	12	87	176	B/40645-MUM	105	109	107	N	RAJKUMAR KOHLI, SHANKAR MOVIES	14	3962.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247779	61	THE BOAT PEOPLE	1964	120	6	U-40567-MUM	149.35	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT	12	363	0	B/39240-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247780	61	MANOUANE RIVER LUMBERJACKS	1964	120	6	U-40904-MUM	309.00	0x00005B8D00000000	1964-03-03 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39621-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	309.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247781	61	BLOOD ALLEY - TRL	1964	120	6	U-41790-MUM	70.10	0x00005C0000000000	1964-06-26 00:00:00	WARNER BROS. PICTURES INC.	15	94	0	B/40165-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247782	61	FLOW VISUALIZATION - WATER CHANNEL - HYDROGEN BUBBLE TECHNIQUE (SILENT)	1964	120	6	U-41668-MUM	175.56	0x00005BEA00000000	1964-06-04 00:00:00	D. W. CLUTTER, A. M. O. SMITH AND J. G. BRAZIER AT DOUGLAS AIRCRAFT CO., EL SEGUNDO, CALIFORNIA	12	363	0	B/40580-MUM	105	110	108	N	USAID - UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247783	44	MAIN SUHAGAN HOON - TRL	1964	120	6	U-41791-MUM	91.00	0x00005C0000000000	1964-06-26 00:00:00	VISHWANATH NAYYAR	12	94	0	B/40547-MUM	105	110	107	N	VISHWANATH NAYYAR, FILM CRITIC	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247784	61	THE AASHO ROAD TEST (PAVEMENT RESEARCH)	1964	120	6	U-40568-MUM	412.00	0x00005B6600000000	1964-01-24 00:00:00	AMERICAN ASSOCIATION OF STATE HIGHWAY OFFICIALS	12	363	0	B/39258-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	412.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247785	61	FARM SAFETY -  WHY TRACTORS OVERTURN	1964	120	6	U-41669-MUM	202.99	0x00005BEA00000000	1964-06-04 00:00:00	WALLACE FILMS	12	88	0	B/40494-MUM	105	110	108	N	THE BRITISH COUNCIL	2	202.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247786	88	PERFORMANCES FRANCAISES	1964	120	6	U-41792-MUM	352.00	0x00005C0100000000	1964-06-27 00:00:00	ALLIANCE GENERALE DE DISTRIBUTION CINEMATOGRAPHIQUE	12	363	0	B/40731-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247787	61	FOOD OR FAMINE	1964	120	6	U-40569-MUM	469.39	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/39243-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	469.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247788	44	LAND OF BRITAIN	1964	120	6	U-41793-MUM	260.00	0x00005C0100000000	1964-06-27 00:00:00	G. BUCKLAND SMITH	12	88	0	B/40638-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247789	44	BUDHAPE KA ARAM (SILENT)	1964	120	6	U-41794-MUM	9.15	0x00005C0100000000	1964-06-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40774-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247790	61	HISTORY OF MOTOR RACING PART I (THE HEROIC DAYS)	1964	120	6	U-40570-MUM	355.39	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39237-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	355.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247791	44	BHAVISHYA KA PRABANDH (SILENT)	1964	120	6	U-41795-MUM	9.15	0x00005C0100000000	1964-06-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40770-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247792	61	OUR SCHOOL	1964	120	6	U-41670-MUM	329.18	0x00005BEA00000000	1964-06-04 00:00:00	LEON CLOVE, (A GRAPHIC FILM)	12	88	0	B/40495-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247793	61	HISTORY OF MOTOR RACING PART II (THE GOLDEN AGE)	1964	120	6	U-40571-MUM	405.08	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT	12	363	0	B/39238-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	405.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247794	61	CANADA BETWEEN TWO WORLD WARS	1964	120	6	U-40905-MUM	248.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39623-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	248.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247795	61	QUALITY CONTROL	1964	120	6	U-41671-MUM	595.00	0x00005BEA00000000	1964-06-04 00:00:00	SUPERINTENDENCE COMPANY OF INDIA (PRIVATE) LTD.	12	363	0	B/40602-MUM	105	110	107	N	SUPERINTENDENCE COMPANY OF INDIA (PRIVATE) LTD.	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247796	88	GEORGES BRAQUE	1964	120	6	U-41796-MUM	244.00	0x00005C0100000000	1964-06-27 00:00:00	LES FILMS DU TEMPS ET LA CAPAC	12	88	0	B/40729-MUM	105	110	107	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247797	51	M. S. F. NEWS MAGAZINE NO. 139-A	1964	120	6	U-40572-MUM	282.00	0x00005B6700000000	1964-01-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA, BOMBAY	12	91	0	B/39256-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA, BOMBAY	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247798	61	LOUIS - HIPPOLYTE LAFONTAINE	1964	120	6	U-40906-MUM	312.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/39615-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247799	88	DECEMBRE, MOIS DES ENFANTS	1964	120	6	U-41797-MUM	260.00	0x00005C0100000000	1964-06-27 00:00:00	HENRI STORCK	12	88	0	B/40726-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247800	61	INTERNATIONAL COURT OF JUSTICE	1964	120	6	U-41672-MUM	225.00	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	88	0	B/40598-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247801	51	M. S. F. NEWS MAGAZINE NO. 139	1964	120	6	U-40573-MUM	283.00	0x00005B6700000000	1964-01-25 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	91	0	B/39255-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247802	61	FRENCH ECONOMY & TECHNIQUES (MAG NO. 7)	1964	120	6	U-41798-MUM	175.00	0x00005C0100000000	1964-06-27 00:00:00	C. N. C. E.	12	363	0	B/40747-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247803	61	JOHN A. MACDONALD: THE IMPOSSIBLE IDEA	1964	120	6	U-40907-MUM	308.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/39613-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247804	61	SECURITY COUNCIL	1964	120	6	U-41673-MUM	183.00	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	88	0	B/40597-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247805	61	TAKE HER SHE'S MINE - TRL	1964	120	6	U-40574-MUM	60.66	0x00005B6700000000	1964-01-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/39098-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	60.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247806	61	FRENCH ECONOMY TECHNIQUES (NUCLEAR ELECTRICITY) (MAG NO. 8)	1964	120	6	U-41799-MUM	137.00	0x00005C0100000000	1964-06-27 00:00:00	C. N. C. E.	12	363	0	B/40748-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247807	61	THE LITTLE ACRES	1964	120	6	U-40908-MUM	265.00	0x00005B8D00000000	1964-03-03 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39622-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247808	61	HUD - TRL	1964	120	6	U-41800-MUM	71.11	0x00005C0300000000	1964-06-29 00:00:00	MARTIN RITT AND IRVING RAVETCH	12	94	0	B/40265-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247809	61	THE FREE PISTON ENGINE	1964	120	6	U-40575-MUM	171.30	0x00005B6700000000	1964-01-25 00:00:00	A SHELL FILM UNIT LONDON	12	363	0	B/39242-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	171.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247810	44	CHALTI DUNIYA	1964	120	6	U-41674-MUM	239.27	0x00005BEA00000000	1964-06-04 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	12	88	0	B/40616-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	1	239.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247811	61	CHARLES TUPPER THE BIG MAN	1964	120	6	U-40909-MUM	310.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/39614-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMSSIONER	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247812	61	THE CAPTIVE RIVER	1964	120	6	U-40576-MUM	345.95	0x00005B6700000000	1964-01-25 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/39246-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	345.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247813	44	ASAL AUR NAQAL	1964	120	6	U-41675-MUM	175.26	0x00005BEA00000000	1964-06-04 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	12	88	0	B/40617-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247814	61	DAFFY'S INN TROUBLE (CARTOON)	1964	120	6	U-43001-MUM	74.68	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41892-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247815	61	INTRODUCTION TO OIL	1964	120	6	U-40577-MUM	181.66	0x00005B6700000000	1964-01-25 00:00:00	A SHELL FILM UNIT	12	363	0	B/39241-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247816	61	THE PASSWORD IS COURAGE	1964	120	6	U-40910-MUM	3192.7	0x00005B8D00000000	1964-03-03 00:00:00	AN ANDREW & VIRGINIA STONE PRODUCTION	12	87	176	B/39449-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	12	3192.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247817	61	THE TRUSTEESHIP COUNCIL AND SYSTEM	1964	120	6	U-41676-MUM	168.00	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	88	0	B/40600-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247818	61	NELLY'S FOLLY (CARTOON)	1964	120	6	U-43002-MUM	85.34	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41893-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247819	61	BORGO A MOZZANO	1964	120	6	U-40578-MUM	296.57	0x00005B6700000000	1964-01-25 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39244-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	296.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247820	61	THE GENERAL ASSEMBLY	1964	120	6	U-41677-MUM	141.00	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	88	0	B/40599-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247821	61	HAPPY DAZE (CARTOON)	1964	120	6	U-43003-MUM	72.85	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41894-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247822	61	MCLINTOCK	1964	120	6	U-40911-MUM	3426.52	0x00005B8D00000000	1964-03-03 00:00:00	MICHAEL WAYNE	12	87	176	B/39131-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	14	3426.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247823	61	YOUR OWN BLOOD	1964	120	6	U-43004-MUM	2472.00	0x00005C8900000000	1964-11-10 00:00:00	LENFILM STUDIOS U. S. S. R.	12	87	176	B/41767-MUM	105	109	108	N	SOVEXPORT FILM	9	2472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247824	61	THE UGLY AMERICAN - TEASER TRL	1964	120	6	U-41678-MUM	39.62	0x00005BEA00000000	1964-06-04 00:00:00	GEORGE ENGLAND	12	94	0	B/39590-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247825	61	MCLINTOCK - TRL	1964	120	6	U-40912-MUM	70.63	0x00005B8D00000000	1964-03-03 00:00:00	MICHAEL WAYNE	12	94	0	B/39132-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	70.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247826	44	HIS HIGHNESS	1964	120	6	U-43005-MUM	3708.81	0x00005C8900000000	1964-11-10 00:00:00	ANAND JOSHI	12	87	176	B/41854-MUM	105	109	107	N	ANAND JOSHI, NEETI FILMS	12	3708.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247827	61	4 FOR TEXAS - TEASER TRL NO. 2	1964	120	6	U-41679-MUM	16.28	0x00005BEA00000000	1964-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/40118-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	16.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247828	61	CHANGE OF SEASONS (PUNJABI)	1964	120	6	U-40579-MUM	163.00	0x00005B6900000000	1964-01-27 00:00:00	THE PUNJAB EDUCATIONAL FIMS PRODUCTION CO-OPERATIVE INDUSTRIAL SOCIETY LTD.	12	88	0	B/39296-MUM	105	110	107	N	DEV PARKASH SHARMA	1	163.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247829	43	WORLD AT YOUR FEET	1964	120	6	U-40913-MUM	243.00	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/39329-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247830	208	MAHARASHTRA NEWS NO. 149 OCT. 1964	1964	120	6	U-43006-MUM	304.00	0x00005C8900000000	1964-11-10 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/41967-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247831	61	THE NEW INTERNS - TRL	1964	120	6	U-43007-MUM	88.40	0x00005C8900000000	1964-11-10 00:00:00	ROBERT COHN	12	94	0	B/41798-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	88.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247832	61	HOVERCRAFT	1964	120	6	U-40580-MUM	320.00	0x00005B6900000000	1964-01-27 00:00:00	JOHN READ	12	363	0	B/39096-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247833	61	CARRIERS OF ENERGY	1964	120	6	U-40914-MUM	249.94	0x00005B8D00000000	1964-03-03 00:00:00	G. S. POHEKAR, ASIAN PUBLICITY SERVICE	12	363	0	B/39528-MUM	105	110	108	N	G. S. POHEKAR, ASIAN PUBLICITY SERVICE	1	249.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247834	61	INDIAN NEWS REVIEW NO. 840 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43008-MUM	269.00	0x00005C8A00000000	1964-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41975-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247835	63	DHOLA MARWAN	1964	120	6	U-40915-MUM	3809.22	0x00005B8D00000000	1964-03-03 00:00:00	KWALITY CHITRA	12	87	176	B/39669-MUM	105	109	107	N	KWALITY CHITRA	14	3809.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247836	61	NINE DAYS OF ONE YEAR	1964	120	6	U-40581-MUM	3029.11	0x00005B6900000000	1964-01-27 00:00:00	MOSFILM STUDIO	12	87	176	B/39144-MUM	105	109	108	N	SOVEXPORT FILM	11	3029.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247837	61	CLEAN, CORRECT AND CAREFUL	1964	120	6	U-43009-MUM	662.94	0x00005C8A00000000	1964-11-11 00:00:00	COLOURFILM AB STOCKHOLM SWEDEN	12	363	0	B/41938-MUM	105	110	108	N	THE SKF BALL BEARING CO. PRIAVTE LTD.	2	662.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247838	45	DHANDAM DHASHAGUNAM	2011	121	4	VIL/2/12/2011-BAN	0	0x00009EF700000000	2011-06-03 00:00:00	M/S. OM SRI CHAMUNDESHWARI FILMS, BANGALORE	12	87	176	VIL/20/2011-BAN	106	109	107	N	M/S. OM SRI CHAMUNDESHWARI FILMS, BANGALORE	0	0	115	25	5	114	20	B	0	0	0	0	0	0	0	0	\N	\N
247839	61	POND'S TALCUM POWDER DISPLAY COMPETITION AND PARTY BY CHESE BROUGH POND'S INC., MADRAS, INDIA 1961 (SILENT)	1964	120	6	U-41680-MUM	182.88	0x00005BEB00000000	1964-06-05 00:00:00	CHESEBROUGH - POND'S INC. MADRAS	12	363	0	B/40641-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247840	61	INDIAN NEWS REVIEW NO. 804 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-40916-MUM	293.00	0x00005B8E00000000	1964-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39677-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247841	61	FURY OF THE PAGANS	1964	120	6	U-40582-MUM	2266.24	0x00005B6A00000000	1964-01-28 00:00:00	MARIO BARTOLINI	12	87	176	B/39108-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2266.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247842	61	ON THE RIGHT LINES WITH SKF	1964	120	6	U-43010-MUM	243.84	0x00005C8A00000000	1964-11-11 00:00:00	COLOURFILM AB, STOCKHOLM SWEDEN	12	363	0	B/41939-MUM	105	110	108	N	THE SKF BALL BEARING CO. PRIVATE LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247843	61	CRUSADER FOR HUMAN RIGHTS - ELEANOR ROOSEVELT	1964	120	6	U-41681-MUM	156.36	0x00005BEB00000000	1964-06-05 00:00:00	AMA PRIVATE LTD.	12	363	0	B/40607-MUM	105	110	107	N	AMA PRIVATE LTD.	1	156.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247844	243	DOCTOR OF THE HILLS	1964	120	6	U-43011-MUM	118.87	0x00005C8A00000000	1964-11-11 00:00:00	ICAIC, HAVANA CUBA	12	363	0	B/41859-MUM	105	110	108	N	CUBAN EMBASSY BOMBAY	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247845	61	POPE PAUL IN THE HOLY LAND	1964	120	6	U-40583-MUM	398.98	0x00005B6A00000000	1964-01-28 00:00:00	FOX MOVIETONE	12	363	0	B/39310-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	398.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247846	61	A 60 SECOND CYCLE (HINDI, GUJARATI, MARATHI, TELUGU & TAMIL)	1964	120	6	U-41682-MUM	30.48	0x00005BEB00000000	1964-06-05 00:00:00	AKAR	12	363	0	B/40609-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247847	61	THE ROBE - TRL	1964	120	6	U-43012-MUM	66.75	0x00005C8A00000000	1964-11-11 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/41906-MUM	105	110	108	N	20TH CENTURY FOC CORP. (INDIA) PRIVATE LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247848	61	THE WORLD'S HEAVY WEIGHT CHAMPIONSHIP FIGHT SONNY LIST-ON- VS - CASSIUS CLAY	1964	120	6	U-40917-MUM	527.91	0x00005B8E00000000	1964-03-04 00:00:00	MANNY SPIRO	12	363	0	B/39709-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	527.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247849	61	MOOD FOR FUN	1964	120	6	U-41683-MUM	30.48	0x00005BEB00000000	1964-06-05 00:00:00	UNITED FILM ARTS	12	363	0	B/40608-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247850	61	THE LAST LAUGH (SILENT)	1964	120	6	U-40584-MUM	975.36	0x00005B6A00000000	1964-01-28 00:00:00	UFA GERMANY	12	363	0	B/39249-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247851	44	IMAGES OF LIFE (TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-43013-MUM	117.39	0x00005C8A00000000	1964-11-11 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41937-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247852	44	AYEE MILAN KI BELA	1964	120	6	U-41684-MUM	4420.82	0x00005BEC00000000	1964-06-06 00:00:00	J. OM PRAKASH	12	87	176	B/40254-MUM	105	109	107	N	FILMYUG	18	4420.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247853	61	SWAMI VIVEKANANDA (SHORTER VERSION)	1964	120	6	U-40585-MUM	603.50	0x00005B6B00000000	1964-01-29 00:00:00	BIMAL ROY PRODUCTIONS	12	88	0	B/39311-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	2	603.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247854	61	METRO NEWS VOL : 410 (HINDI & BENGALI)	1964	120	6	U-40918-MUM	298.7	0x00005B8E00000000	1964-03-04 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/39706-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	298.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247855	44	PAHADI JAWAN	1964	120	6	U-43014-MUM	3585.66	0x00005C8C00000000	1964-11-13 00:00:00	M. D. SHRESTA, NIYAMPAL FILMS	12	87	176	B/41947-MUM	105	109	107	N	NIYAMPAL FILMS	13	3585.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247856	44	METRO NEWS VOL : 405 (HINDI & BENGALI)	1964	120	6	U-40586-MUM	289.56	0x00005B6B00000000	1964-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39314-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247857	61	MILLIONS ON THE MARCH	1964	120	6	U-41685-MUM	206.10	0x00005BEF00000000	1964-06-09 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40021-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	206.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247858	51	NIMBOOT GRAM PANCHAYAT	1964	120	6	U-43015-MUM	400.18	0x00005C8C00000000	1964-11-13 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/41877-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	400.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247859	61	I WALK AROUND MOSCOW	1964	120	6	U-43016-MUM	2212.00	0x00005C8C00000000	1964-11-13 00:00:00	MOSFILM STUDIO	12	87	176	B/41835-MUM	105	109	108	N	SOVEXPORT FILM	8	2212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247860	43	MAHITICHITRA NO. 45	1964	120	6	U-41686-MUM	236.83	0x00005BF000000000	1964-06-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/40661-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	236.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247861	61	SHEHERAZADE	1964	120	6	U-43017-MUM	3098.30	0x00005C8C00000000	1964-11-13 00:00:00	CINE ALLIANCE	12	87	176	B/41607-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	14	3098.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247862	61	INDIAN NEWS REVIEW NO. 799 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40587-MUM	300.00	0x00005B6B00000000	1964-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39299-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247863	61	INDIAN NEWS REVIEW NO. 818 (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-41687-MUM	248.00	0x00005BF000000000	1964-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40670-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247864	88	MADEMOISELLE DE PARIS (NON QUARTIER)	1964	120	6	U-43018-MUM	304.80	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4, LELAND PUBLISHING PRODUCTION	12	363	0	B/41820-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247865	61	INDIAN NEWS REVIEW NO. 818-A (HINDI, TAMIL, TELUGU........)	1964	120	6	U-41688-MUM	288.00	0x00005BF000000000	1964-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/40678-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247866	61	THE LAST CHAPTER (HINDI, TAMIL, TELUGU........)	1964	120	6	U-41689-MUM	573.00	0x00005BF000000000	1964-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	573.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247867	61	BERKELY NUCLEAR POWER STATION	1964	120	6	U-40588-MUM	441.96	0x00005B6B00000000	1964-01-29 00:00:00	A. E. I. FILM UNIT (COSSAIR TURFERY)	12	363	0	B/39308-MUM	105	110	108	N	ATOMIC ENERGY ESTABLISHMENT TROMBAY, BOMBAY	4	441.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247868	88	MADEMOISELLE DE PARIS (ORLY AIRPORT)	1964	120	6	U-43019-MUM	335.28	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41821-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247869	61	METRO NEWS VOL : 424 (HINDI & BENGALI)	1964	120	6	U-41690-MUM	303.27	0x00005BF000000000	1964-06-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/40673-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247870	88	MADEMOISELLE DE PARIS (LE PALAIS - ROYAL)	1964	120	6	U-43020-MUM	304.80	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41822-MUM	105	110	108	N	FEDERATION OF FILM SOCIRTIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247871	61	LIVING WORD IN JAPAN	1964	120	6	U-40589-MUM	151.46	0x00005B6B00000000	1964-01-29 00:00:00	AMERICAN BIBLE SOCIETY	12	363	0	B/38976-MUM	105	110	108	N	BIBLE SOCIETY OF INDIA AND CEYLON	1	151.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247872	61	EL CONDOR	1964	120	6	U-41691-MUM	599.54	0x00005BF000000000	1964-06-10 00:00:00	MRA PRODUCTIONS	12	363	0	B/40238-MUM	105	110	108	N	FRIENDS OF MORAL RE - ARMAMENT (INDIA)	1	599.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247873	88	MADEMOIESELLE DE PARIS (MONTPARNASSE)	1964	120	6	U-43021-MUM	304.80	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41825-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247874	121	PASSION OF JOAN OF ARC	1964	120	6	U-40590-MUM	975.36	0x00005B6B00000000	1964-01-29 00:00:00	ALBATROSS	12	363	0	B/39252-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247875	61	PRESIDENT JOHNSON'S ADDRESS TO THE ASSOCIATED PRESS	1964	120	6	U-41692-MUM	121.92	0x00005BF000000000	1964-06-10 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/40658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247876	61	THE NECKLACE	1964	120	6	U-43022-MUM	335.28	0x00005C8C00000000	1964-11-13 00:00:00	A FRANCO LONDON FILM PRODUCTION	12	363	0	B/41826-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247877	44	TARZAN AUR JALPARI	1964	120	6	U-40919-MUM	3489.04	0x00005B8E00000000	1964-03-04 00:00:00	URVASHI CHITRA	12	87	176	B/39538-MUM	105	109	107	N	URVASHI CHITRA	14	3489.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247878	44	DOOR GAGAN KI CHHAON MEN	1964	120	6	U-41693-MUM	4202.49	0x00005BF000000000	1964-06-10 00:00:00	KISHOR KUMAR	12	87	176	B/40420-MUM	105	109	107	N	KISHOR KUMAR	16	4202.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247879	44	NAYA MANDIR (BHAKRA DAM)	1964	120	6	U-40591-MUM	708.96	0x00005B6C00000000	1964-01-30 00:00:00	SHOREY DOCUMENTARY FILM	12	88	0	B/39285-MUM	105	110	107	N	KANWAR SHOREY (C/O BOMBAY FILM LABORATORY)	2	708.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247880	61	THE JEWELS	1964	120	6	U-43023-MUM	457.20	0x00005C8C00000000	1964-11-13 00:00:00	A FRANCO LONDON FILM PRODUCTION	12	363	0	B/41827-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247881	61	A STEELWORK IN THE DESERT	1964	120	6	U-40920-MUM	146.00	0x00005B8E00000000	1964-03-04 00:00:00	HGP FILMGESELLCHAFT KG, BERLIN (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/39646-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247882	51	AMUCHI SOYARI	1964	120	6	U-41694-MUM	304.80	0x00005BF200000000	1964-06-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40565-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247883	88	MADEMOISELLE DE PARIS (ROMAN ARENAIN PARIS) (ARENES DE LUTECE)	1964	120	6	U-43024-MUM	304.80	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41819-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247884	61	SHEHERAZADE - TRL	1964	120	6	U-43025-MUM	108.50	0x00005C8F00000000	1964-11-16 00:00:00	CINE ALLIANCE	12	94	0	B/41608-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	108.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247885	61	PLANNED LIVING	1964	120	6	U-40921-MUM	125.00	0x00005B8E00000000	1964-03-04 00:00:00	HERBERT K. THIES (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/39649-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247886	61	VISIT OF PRESIDENT ARIF OF IRAQ TO INDIA	1964	120	6	U-41695-MUM	525.00	0x00005BF200000000	1964-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/40678A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	525.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247887	70	FURSTLICHES ROKOKO (MUSIC ONLY)	1964	120	6	U-43026-MUM	137.00	0x00005C8F00000000	1964-11-16 00:00:00	EUPHONA FILMS	12	88	0	B/41917A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247888	61	POWER OF MADRAS (TAMIL)	1964	120	6	U-41696-MUM	535.00	0x00005BF200000000	1964-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40509-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	535.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247889	61	VILLAGE FOLKLORE AND CHRISTIAN FESTIVALS	1964	120	6	U-40922-MUM	103.00	0x00005B8E00000000	1964-03-04 00:00:00	AMADEUS FILM, MUNICH (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/39644-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247890	61	EUROPE TODAY	1964	120	6	U-43027-MUM	236.00	0x00005C8F00000000	1964-11-16 00:00:00	MUNCHEN FILM E. GEET	12	363	0	B/41918-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247891	51	AMHI SUSAJJA AHOT	1964	120	6	U-41697-MUM	289.86	0x00005BF200000000	1964-06-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40615-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247892	61	WATERS OF BANGKOK	1964	120	6	U-40923-MUM	282.55	0x00005B8E00000000	1964-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39665-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247893	61	GERMAN SOLDIERS TODAY	1964	120	6	U-43028-MUM	221.00	0x00005C8F00000000	1964-11-16 00:00:00	DEUTSCHE REPORTAGEFILM	12	363	0	B/41919-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247894	61	SETA FOR CALIGULA	1964	120	6	U-43029-MUM	129.54	0x00005C8F00000000	1964-11-16 00:00:00	GUTA SCHNEIDER FILM	12	88	0	B/41920-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247895	61	FOOTBALL TECHNIQUE - PART 2	1964	120	6	U-43030-MUM	176.00	0x00005C8F00000000	1964-11-16 00:00:00	INSTITUT FUR FILM UND BILD	12	88	0	B/41923-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247896	61	STARS IN THE GROUND	1964	120	6	U-41698-MUM	566.62	0x00005BF200000000	1964-06-12 00:00:00	A GERARD HOLDSWORTH PRODUCTION LTD.	12	363	0	B/40543-MUM	105	110	108	N	NATIONAL MINERAL DEVELOPMENT CORPORATION	2	566.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247897	61	FOOTBALL TECHNIQUE - PART 3	1964	120	6	U-43031-MUM	165.00	0x00005C8F00000000	1964-11-16 00:00:00	INSTITUT FOR FILM UND BILD	12	88	0	B/41924-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247898	61	THE DIAMOND PEOPLE	1964	120	6	U-41699-MUM	634.29	0x00005BF200000000	1964-06-12 00:00:00	A GERARD HOLDSWORTH PRODUCTION LTD.	12	363	0	B/40544-MUM	105	110	107	N	NATIONAL MINERAL DEVELOPMENT CORPORATION	3	634.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247899	61	A THUSAND YEAR'S BLOOMING	1964	120	6	U-43032-MUM	136.00	0x00005C8F00000000	1964-11-16 00:00:00	KULTUR LEHRFILM KLEMENS LINDEAN	12	363	0	B/41922-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	136.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247900	61	A MODERN RESCUE OPERATION IN THE MOUNTAINS	1964	120	6	U-43033-MUM	115.00	0x00005C8F00000000	1964-11-16 00:00:00	ERHARD KOHLER FILM	12	88	0	B/41921-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247901	61	HAPPY PLAYTIME HAPPY DREAMS (HINDI, BENGALI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-41700-MUM	27.44	0x00005BF200000000	1964-06-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/40646-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	27.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247902	61	LAND OF THE BLUE HILLS (NALGONDA) (TELUGU & URDU)	1964	120	6	U-43034-MUM	304.48	0x00005C8F00000000	1964-11-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF ANDHRA PRADESH	12	88	0	B/42003-MUM	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF ANDHRA PRADESH	1	304.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247903	44	MARVEL MAN - TRL	1964	120	6	U-43035-MUM	107.90	0x00005C9000000000	1964-11-17 00:00:00	INDO AFRICA FILMS LTD.	12	94	0	B/42014-MUM	105	110	107	N	INDO AFRICA FILMS LTD.	1	107.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247904	61	THE MAN FROM THE DINERS CLUB - TRL	1964	120	6	U-40592-MUM	70.71	0x00005B6D00000000	1964-01-31 00:00:00	BILL BLOOM	12	94	0	B/39139-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247905	61	NORTH DAKOTA THE CHANGING PICTURE	1964	120	6	U-43036-MUM	273.41	0x00005C9000000000	1964-11-17 00:00:00	BILL SNYDER PRODUCTIONS	12	88	0	B/41937-0-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	273.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247906	61	RADIATION IN PERSPECTIVE	1964	120	6	U-40593-MUM	463.91	0x00005B6D00000000	1964-01-31 00:00:00	MOTION PICTURE SERVICE OF U. S. DEPT. OF AGRICULTURE	12	88	0	B/39272-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	463.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247907	64	NAAG PANCHAMI - TRL	1964	120	6	U-43037-MUM	85.34	0x00005C9000000000	1964-11-17 00:00:00	SWASTIK FILMS	12	94	0	B/41956-MUM	105	110	107	N	K. L. JAISWAL	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247908	129	BEAUTY CARE	1964	120	6	U-43038-MUM	31.00	0x00005C9000000000	1964-11-17 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/41987-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247909	61	COSTLY WATER	1964	120	6	U-40924-MUM	117.00	0x00005B8E00000000	1964-03-04 00:00:00	DIA - FILM MUNICH (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/39645-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247910	61	FAIR LADY IN THE FAIR WIND	1964	120	6	U-40594-MUM	133.00	0x00005B6D00000000	1964-01-31 00:00:00	EUPHONE FILM GMBH	12	363	0	B/39280-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	133.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247911	61	PROMISE AND REASSURANCE (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-43039-MUM	369.00	0x00005C9000000000	1964-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42008-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	369.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247912	61	THE PRE-OLUMPIC VERSATILITY TEST	1964	120	6	U-40595-MUM	224.00	0x00005B6D00000000	1964-01-31 00:00:00	WILHELM TIEDEMANN	12	363	0	B/39284-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247913	44	CHA CHA CHA	1964	120	6	U-43040-MUM	3861.09	0x00005C9000000000	1964-11-17 00:00:00	CHANDRA SHEKHAR BHAVDEEP FILMS	12	87	176	B/41928-MUM	105	109	107	N	BHAV DEEP FILMS	15	3861.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247943	61	THE LEOPARD	1963	120	6	U-40407-MUM	4637.79	0x00005B4B00000000	1963-12-28 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/38792-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	19	4637.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247914	61	STEFAN AND THE WHITE BIRDS	1964	120	6	U-40925-MUM	150.00	0x00005B8E00000000	1964-03-04 00:00:00	JURA - FILM, MUNICH (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/39647-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247915	61	SOMETHING WORTH KNOWING (HINDI, BENGALI, TAMIL, TELUGU........)	1964	120	6	U-43041-MUM	31.00	0x00005C9000000000	1964-11-17 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/41996-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247916	61	CABINET OF DR. CALIGARI (SILENT)	1964	120	6	U-40596-MUM	914.40	0x00005B6D00000000	1964-01-31 00:00:00	DEKLA-BIOSCOP	12	363	0	B/39250-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	914.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247917	61	SIEGE OF THE SAXONS	1964	120	6	U-43042-MUM	2411.28	0x00005C9000000000	1964-11-17 00:00:00	JUD KINBERG	12	87	176	B/41696-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2411.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247918	61	THE SECRET SEVEN	1964	120	6	U-43043-MUM	2507.67	0x00005C9000000000	1964-11-17 00:00:00	JOSEPH FRYD	12	87	176	B/41520-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2507.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247919	61	QUACKODILE TEARS (MERVIE MELODIES) (CARTOON)	1964	120	6	U-40926-MUM	164.29	0x00005B8E00000000	1964-03-04 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39661-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	164.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247920	61	BLUE ANGEL	1964	120	6	U-40597-MUM	1219.20	0x00005B6D00000000	1964-01-31 00:00:00	U. F. A. GERMANY	12	363	0	B/39253-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	3	1219.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247921	61	THE SECRET SEVEN - TRL	1964	120	6	U-43044-MUM	65.92	0x00005C9000000000	1964-11-17 00:00:00	JOSEPH FRYD	12	94	0	B/41521-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247922	61	GUNS OF DIABLO	1964	120	6	U-43045-MUM	2215.88	0x00005C9000000000	1964-11-17 00:00:00	BORIS INGSTER	12	87	176	B/41582-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2215.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247923	58	RELIEF (TELUGU & BENGALI)	1964	120	6	U-40598-MUM	29.57	0x00005B6D00000000	1964-01-31 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39216-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247924	61	BRIGHT FLAME	1964	120	6	U-43046-MUM	335.28	0x00005C9100000000	1964-11-18 00:00:00	BURT MARTIN & ASSOCIATES FOR NATIONAL COUNCIL OF CHURCHES	12	363	0	B/41671-MUM	105	110	108	N	THE CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247925	61	GEORGES P. VANIER SOLDIER DIPLOMAT - GOVERNOR GENERAL	1964	120	6	U-40927-MUM	312.00	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/39610-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247926	61	A WORD OF ADVICE (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1964	120	6	U-43047-MUM	31.00	0x00005C9100000000	1964-11-18 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/41980-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247927	61	THE MYSTERIES OF PARIS	1964	120	6	U-43048-MUM	2873.76	0x00005C9100000000	1964-11-18 00:00:00	TITANUS	12	87	176	B/41435-MUM	105	109	108	N	NORONHA PRIVATE LTD.	12	2873.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247928	42	BIGGER BETTER EGGS WITH MINDIF	1964	120	6	U-40599-MUM	30.48	0x00005B6D00000000	1964-01-31 00:00:00	G. A. THAKUR & AVINASH C. JAIN	12	363	0	B/39319-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247929	61	IT'S NEVER TOO EARLY TO LEARN (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1964	120	6	U-43049-MUM	31.00	0x00005C9100000000	1964-11-18 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/41989-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247930	61	FOLLOWING A GREAT RIVER : THE UPPER RHINE	1964	120	6	U-43050-MUM	270.00	0x00005C9100000000	1964-11-18 00:00:00	INSTITUT FUR FILM UND BILD	12	363	0	B/41218-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247931	61	A FAMILY FRIEND (HINDI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-40600-MUM	30.48	0x00005B6E00000000	1964-02-01 00:00:00	AKAR	12	363	0	B/39266-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247932	44	THE HOUSEHOLDER	1963	120	6	U-40401-MUM	2843.00	0x00005B4B00000000	1963-12-28 00:00:00	ISMAIL MERCHANT	12	87	176	B/39025-MUM	105	109	107	N	ISMAIL MERCHANT	10	2843.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247933	61	FILM JOURNAL 4 - DUKE ELLINGTON SELECTIONS	1963	120	6	U-40402-MUM	455.37	0x00005B4B00000000	1963-12-28 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39002-MUM	105	110	107	N	AMA PRIVATE LTD.	2	455.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247934	61	LILIES OF THE FIELD	1963	120	6	U-40403-MUM	2582.57	0x00005B4B00000000	1963-12-28 00:00:00	RALPH NELSON	12	87	176	B/38864-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2582.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247935	44	ASLIL CHIZ	1963	120	6	U-40301-MUM	30.48	0x00005B3F00000000	1963-12-16 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/38798-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247936	44	AAP KI PASAND	1963	120	6	U-40302-MUM	8.23	0x00005B3F00000000	1963-12-16 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/38799-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	8.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247937	61	LILIES OF THE FIELD - TRL	1963	120	6	U-40404-MUM	117.34	0x00005B4B00000000	1963-12-28 00:00:00	RALPH NELSON	12	94	0	B/38865-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	117.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247938	44	HER EK KI PASAND	1963	120	6	U-40303-MUM	26.21	0x00005B3F00000000	1963-12-16 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/38800-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247939	51	LAGHU UDYOG ANVESHAN SANSTHA	1963	120	6	U-40405-MUM	285.00	0x00005B4B00000000	1963-12-28 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39015-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247940	61	THE CONDEMNED ALTONA - TRL	1963	120	6	U-40304-MUM	71.72	0x00005B3F00000000	1963-12-16 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/38662-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) LTD.	1	71.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247941	51	CHOOK CHHOTI HANI MOTHI	1963	120	6	U-40406-MUM	79.00	0x00005B4B00000000	1963-12-28 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38992-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247942	61	ROAD SAFELY	1963	120	6	U-40305-MUM	457.20	0x00005B3F00000000	1963-12-16 00:00:00	ATMA RAM	12	363	0	B/38954-MUM	105	110	107	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247944	44	PHOOL BANE ANGAARE	1963	120	6	U-40408-MUM	4295.53	0x00005B4B00000000	1963-12-28 00:00:00	KEWAL SURI	12	87	176	B/38966-MUM	105	109	107	N	KEWAL SURI	18	4295.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247945	61	SWAMI VIVEKANANDA	1963	120	6	U-40409-MUM	2027.83	0x00005B4B00000000	1963-12-28 00:00:00	BIMAL ROY PRODUCTIONS	12	87	175	B/38967-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	7	2027.83	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
247946	44	AWARA ABDULLA	1963	120	6	U-40410-MUM	3837.85	0x00005B4D00000000	1963-12-30 00:00:00	BANY TALWAR AND KRIPAL	12	87	176	B/39009-MUM	105	109	107	N	HANNA FILMS	14	3837.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247947	61	A CHILD IS WAITING - TRL	1963	120	6	U-40411-MUM	71.50	0x00005B4D00000000	1963-12-30 00:00:00	STANLEY KRAMER	12	94	0	B/38171-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	71.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247948	61	THE FAMILY CHOICE (HINDI, BENGALI, TAMIL, MALAYALAM, TELUGU, KANARESE))	1963	120	6	U-40412-MUM	30.17	0x00005B4D00000000	1963-12-30 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/38994-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247949	61	THE FIFTH EYE	1963	120	6	U-40413-MUM	555.04	0x00005B4D00000000	1963-12-30 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/39021-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	555.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247950	61	THE CODE OF DISCIPLINE	1963	120	6	U-40414-MUM	825.00	0x00005B4D00000000	1963-12-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	88	0	B/38991-MUM	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD.	3	825.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247951	61	TREASURE IN INDIA	1964	120	6	U-43051-MUM	433.73	0x00005C9100000000	1964-11-18 00:00:00	THE BRITISH AND FOREIGN BIBLE SOCIETY	12	363	0	B/41634-MUM	105	110	108	N	REV. R. S. RABATOR, SECRETARY BIBLE SOCIETY OF INDIA & CEYLON	1	433.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247952	61	PRESIDENT JOHNSON'S U. N. SPEECH	1963	120	6	U-40415-MUM	192.02	0x00005B4D00000000	1963-12-30 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/39033-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247953	61	ELECTRICAL AND POTENTIAL ENERGY AND POTENTIAL DIFFERENCE PART - I	1963	120	6	U-40306-MUM	335.28	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38917-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247954	44	ANOKHA KHEL	1963	120	6	U-40416-MUM	32.92	0x00005B4D00000000	1963-12-30 00:00:00	DEP UNIT, (MOHAN STUDIOS)	12	363	0	B/39034-MUM	105	110	107	N	DEP UNIT, (MOHAN STUDIOS)	1	32.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247955	51	CHHOTA JAWAN	1963	120	6	U-40417-MUM	3553.00	0x00005B4D00000000	1963-12-30 00:00:00	SADANAND DESAI	12	87	176	B/39001-MUM	105	109	107	N	SUBODH CHITRA	14	3553.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247956	61	ELECTRICAL AND POTENTIAL ENERGY AND POTENTIAL DIFFERENCE PART - II	1963	120	6	U-40307-MUM	243.84	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38918-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247957	61	SOUND WAVES IN AIR	1963	120	6	U-40308-MUM	414.53	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38919-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	414.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247958	61	AFRICAS CHARTER OF UNITY (HARTIYA EDINSTVA AFRIKI)	1964	120	6	U-43052-MUM	227.38	0x00005C9100000000	1964-11-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41306-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247959	61	COLLISION OF HARD SPHERES	1963	120	6	U-40309-MUM	243.84	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38905-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247960	61	INDIAN NEWS REVIEW NO. 841 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43053-MUM	288.00	0x00005C9100000000	1964-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42045-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247961	175	MOTION ECONOMY	1963	120	6	U-40418-MUM	195.00	0x00005B4D00000000	1963-12-30 00:00:00	H. P. WOOD & SONS	12	88	0	B/36665-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247962	61	THE LIST OF ADRIAN MESSENGER - TEASER TRL	1963	120	6	U-40310-MUM	75.59	0x00005B4000000000	1963-12-17 00:00:00	EDWARD LEWIS	12	94	0	B/38558-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247963	43	MAHITICHITRA NO. 48	1964	120	6	U-43054-MUM	245.36	0x00005C9100000000	1964-11-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/42029-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247964	61	APPLE CULTIVATION (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-40419-MUM	899.00	0x00005B4D00000000	1963-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39045-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	899.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247965	64	NAAG PANCHAMI	1964	120	6	U-43055-MUM	3657.99	0x00005C9200000000	1964-11-19 00:00:00	SWASTIK FILMS	12	87	176	B/41933-MUM	105	109	107	N	K. L. JAISWAL	14	3657.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247966	51	PAHOO RE KITI WAT	1963	120	6	U-40311-MUM	3955.88	0x00005B4000000000	1963-12-17 00:00:00	MAHARASHTRA FILM INDUSTRIAL CO - OPERATIVE SOCIETY LTD.	12	87	176	B/38844-MUM	105	109	107	N	R. P. DESHPANDE	16	3955.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247967	61	INDIAN NEWS REVIEW NO. 795 (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-40420-MUM	300.00	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247968	61	THE FINEST HOURS	1964	120	6	U-43056-MUM	3298.55	0x00005C9200000000	1964-11-19 00:00:00	JACK LE VIEN	12	87	176	B/41698-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	3298.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247969	61	WHAT IS AN AMPHIBIAN ?	1963	120	6	U-40312-MUM	121.92	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC.	12	88	0	B/38943-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247970	61	WONDERFUL LIFE - TRL	1964	120	6	U-43057-MUM	88.39	0x00005C9200000000	1964-11-19 00:00:00	AN LVY PRODUCTION	12	94	0	B/41873-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247971	61	SUCCESSION - FROM SAND DUNE TO FOREST	1963	120	6	U-40313-MUM	195.07	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38942-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247972	61	THE SECRET OF PROSPERITY	1964	120	6	U-43058-MUM	314.54	0x00005C9200000000	1964-11-19 00:00:00	RAHL-JOHN PRODUCTIONS	12	363	0	B/41972-MUM	105	110	107	N	RAHL-JOHN PRODUCTIONS	1	314.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247973	61	RENAISSANCE OF ASIA	1964	120	6	U-43059-MUM	243.84	0x00005C9200000000	1964-11-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41980AMUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247974	61	SIMPLE PLANTS : THE ALGAE	1963	120	6	U-40314-MUM	213.36	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38941-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247975	129	NEAR RUSSIA (VBLIZY ROSSII)	1964	120	6	U-43060-MUM	243.84	0x00005C9200000000	1964-11-19 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIO PRODUCTION	12	363	0	B/41944-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247976	61	GEORGES ETIENNE CARTIER: THE LION OF QUEBEC	1964	120	6	U-40928-MUM	312.00	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39612-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247977	61	ORIGIN OF LAND PLANTS - LIVERWARTS AND MOSSES	1963	120	6	U-40315-MUM	158.50	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38940-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247978	61	WHY BOTHER ?	1964	120	6	U-43061-MUM	77.7	0x00005C9200000000	1964-11-19 00:00:00	UNILEVER LTD.	12	88	0	B/42009-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	77.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247979	61	ARCTIC ESSAY: PARTS 1,2,3: NORTH OF 60 - INVARION FROM THE SOUTH - OUR NORTHERN CITIZEN	1964	120	6	U-40929-MUM	981.00	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39629-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMUNISSIONER	3	981.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247980	61	WITH GENERAL CARGO	1964	120	6	U-43062-MUM	254.81	0x00005C9200000000	1964-11-19 00:00:00	UNILEVER LTD. (A GERARD HOLDSWORTH PRODUCTION)	12	363	0	B/42012-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	3	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247981	61	THE WILD WESTERNERS	1964	120	6	U-40930-MUM	1906.53	0x00005B8F00000000	1964-03-05 00:00:00	SAM KATZMAN	12	363	0	B/39312-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1906.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247982	61	GYMNOSPERMS	1963	120	6	U-40316-MUM	195.07	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38939-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247983	44	VEER BHIMSEN - TRL	1964	120	6	U-43063-MUM	90.83	0x00005C9300000000	1964-11-20 00:00:00	CHANDRAKANT, JOY FILMS	12	94	0	B/42064-MUM	105	110	107	N	JOY FILMS	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247984	51	SANT NIVRITTI DNYANDEV	1964	120	6	U-43064-MUM	3974.26	0x00005C9300000000	1964-11-20 00:00:00	BHAGIRATHI CHITRA	12	87	176	B/42030-MUM	105	109	107	N	VINAYAK SARASWATE	14	3974.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247985	61	SEED GERMINATION	1963	120	6	U-40317-MUM	182.88	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38937-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247986	61	THE FIRST MANY - CELLED ANIMALS : SPONGES	1963	120	6	U-40318-MUM	207.26	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38936-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247987	61	THE B.B.C. ENGLISH BY TELEVISION - CONNIE'S BIRTHDAY PRESENT	1964	120	6	U-43065-MUM	152.4	0x00005C9300000000	1964-11-20 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41749-MUM	105	110	107	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247988	61	ANGIOSPERMS THE FLOWERING PLANTS	1963	120	6	U-40319-MUM	231.65	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38938-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247989	61	YOUNG BLOOD HAWKE - TRL	1964	120	6	U-43066-MUM	85.65	0x00005C9300000000	1964-11-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/41770-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247990	61	THE WILD WESTERNERS - TRL.	1964	120	6	U-40931-MUM	62.18	0x00005B8F00000000	1964-03-05 00:00:00	SAM KATZMAN	12	94	0	B/39313-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247991	61	HIGH AND LOW - TRL	1964	120	6	U-43067-MUM	150.40	0x00005C9300000000	1964-11-20 00:00:00	TOHO CO. LTD.	12	94	0	B/4171A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	150.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247992	61	LOVE CAGE - TRL	1964	120	6	U-43068-MUM	49.19	0x00005C9300000000	1964-11-20 00:00:00	A JACQUES BAR PRODUCTION	12	94	0	B/41601-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	49.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247993	44	GO - DAAN	1963	120	6	U-40320-MUM	4063.29	0x00005B4000000000	1963-12-17 00:00:00	TRILOK JETLY	12	87	176	B/38663A-MUM	105	109	107	N	TRILOK JETLY	15	4063.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247994	44	CHITRALEKHA	1964	120	6	U-43069-MUM	4053.30	0x00005C9400000000	1964-11-21 00:00:00	A. K. NADIADWALA PUSHPA PICTURES	12	87	176	B/41929-MUM	105	109	107	N	A. K. NADIADWALA PUSHPA PICTURES	17	4053.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247995	61	BACKGROUND TO LATIN AMERICA	1964	120	6	U-40932-MUM	649.00	0x00005B8F00000000	1964-03-05 00:00:00	NATIONAL FILM BOARD OF CANDADA, GOVT. OF CANADA	12	363	0	B/39624-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247996	61	DEEP SEA SURVIVAL	1963	120	6	U-40421-MUM	329.18	0x00005B4E00000000	1963-12-31 00:00:00	AIR FORCE	12	88	0	B/38326-MUM	105	110	108	N	AIR-INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247997	61	ADVANCED WELDING TECHNIQUES PART I SELECTING ELECTRODES FOR WELDING MILD STEEL	1964	120	6	U-43070-MUM	182.88	0x00005C9400000000	1964-11-21 00:00:00	FLECHER SMITH STUDIO INC.	12	363	0	B/42007-MUM	105	110	108	N	POWER CABLES PRIVATE LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
247998	61	THE RAVEN - TRL.	1964	120	6	U-40933-MUM	52.70	0x00005B8F00000000	1964-03-05 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	94	0	B/39290-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	52.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
247999	61	HOME NURSING (TAKING TEMPERATURE AND GIVING MEDICINE) (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-40422-MUM	286.00	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39046-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248000	61	CAPTAIN SINDBAD	1963	120	6	U-40321-MUM	2389.93	0x00005B4000000000	1963-12-17 00:00:00	A KING BROTHERS PRODUCTION	12	87	176	B/38523-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2389.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248001	61	ISLAND OF LOVE - TRL.	1964	120	6	U-40934-MUM	77.74	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39135-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248002	51	TUKARAM JAWAN ZALA	1963	120	6	U-40423-MUM	297.00	0x00005B4E00000000	1963-12-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39016-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248003	61	RAMPAGE - TRL.	1964	120	6	U-40935-MUM	106.48	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39170-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	106.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248004	61	CONTROL OF BLEEDING (HINDI, TAMIL, TELUGU, BENGALI........)	1963	120	6	U-40424-MUM	342.00	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	342.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248005	61	THE GERMAN MUSEUM IN MUNICH	1963	120	6	U-40425-MUM	501.00	0x00005B4E00000000	1963-12-31 00:00:00	NORMAN DIX (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/38738-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	501.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248006	61	MONKEY AND THE CROCODILE	1963	120	6	U-40426-MUM	323.39	0x00005B4E00000000	1963-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/39024-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	323.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248007	45	ONE DAY	2011	121	4	VIL/2/11/2011-BAN	0	0x00009EED00000000	2011-05-24 00:00:00	M/S. B.K. ENTERTAINERS, BANGALORE GRAMANTHARA	12	87	176	VIL/19/2011-BAN	106	109	107	N	M/S. B.K. ENTERTAINERS, BANGALORE GRAMANTHARA	0	0	99	42	5	99	42	B	0	0	0	0	0	0	0	0	\N	\N
248008	51	APALA HIMALAYA PRADARSHAN	1963	120	6	U-40322-MUM	375.00	0x00005B4000000000	1963-12-17 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38890-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248009	44	PANCH PUTLIYAN	1963	120	6	U-40427-MUM	681.00	0x00005B4E00000000	1963-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/39031-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	681.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248010	61	BANANA CULTIVATION (HINDI, TAMIL, TELUGU, BENGALI...........)	1963	120	6	U-40428-MUM	800.00	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39047-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	800.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248011	51	M. S. NEWS MAGAZINE NO. 140	1964	120	6	U-40936-MUM	292.00	0x00005B9000000000	1964-03-06 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/39604-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248012	61	SIDNEY NOLAN	1963	120	6	U-40429-MUM	243.84	0x00005B4E00000000	1963-12-31 00:00:00	QANTAS	12	363	0	B/39026-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION (N. DELHI)	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248013	51	PANTPRADHAN MUMBAIT	1964	120	6	U-40937-MUM	278.00	0x00005B9000000000	1964-03-06 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/39605-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248014	61	METRO NEWS VOL : 401 (HINDI & BENGALI)	1963	120	6	U-40430-MUM	295.65	0x00005B4E00000000	1963-12-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39054-56-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248015	44	BHOOTNATH- TRL	1963	120	6	U-40431-MUM	84.69	0x00005B4E00000000	1963-12-31 00:00:00	SEWAK AHLUWALIA	12	94	0	B/39052-MUM	105	110	107	N	SEWAK AHLUWALIA	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248016	51	MAHARASHTRACHI PARAMPARA	1964	120	6	U-40938-MUM	251.00	0x00005B9000000000	1964-03-06 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39603-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	251.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248017	61	THE PASSWORD IS - TRL	1964	120	6	U-40939-MUM	61.27	0x00005B9000000000	1964-03-06 00:00:00	AN ANDREW & VIRGINIA STONE PRODUCTION	12	94	0	B/39450-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	61.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248018	61	INDIAN NEWS REVIEW NO. 793 (HINDI, TAMIL, TELUGU........)	1963	120	6	U-40323-MUM	282.00	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248019	61	THE PARENT TRAP	1964	120	6	U-40940-MUM	3645.00	0x00005B9000000000	1964-03-06 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	87	176	B/39575-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	13	3645.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248020	61	THE PARENT TRAP - TRL	1964	120	6	U-40941-MUM	129.00	0x00005B9000000000	1964-03-06 00:00:00	WALT DISNEY PRODUCTIONS LTD.	12	94	0	B/39576-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	129.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248021	61	THE MONGOLS - TRL	1964	120	6	U-40432-MUM	108.97	0x00005B5100000000	1964-01-03 00:00:00	GUIDO GIAMBARTO LOMEI	12	94	0	B/38715-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	108.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248022	54	GEET BAHARAN DE - TRL	1964	120	6	U-40942-MUM	91.44	0x00005B9000000000	1964-03-06 00:00:00	JASMER GILL, AKASH BANI PICTURES	12	94	0	B/39608-MUM	105	110	107	N	JASMER GILL, AKASH BANI PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248023	44	MAHARATI BEHULA	1964	120	6	U-43071-MUM	4000.00	0x00005C9400000000	1964-11-21 00:00:00	B. K. ADARSH ADARSHLOK	12	87	176	B/41927-MUM	105	109	107	N	B. K. ADARSH ADARSHLOK	15	4000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248024	61	A PARTY	1964	120	6	U-40433-MUM	30.48	0x00005B5200000000	1964-01-04 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/39084-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248025	44	DOSTI - TRL	1964	120	6	U-43072-MUM	106.68	0x00005C9600000000	1964-11-23 00:00:00	TARACHAND BARJATYA	12	94	0	B/42013-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248026	61	SO SIMPLE	1964	120	6	U-40434-MUM	30.48	0x00005B5200000000	1964-01-04 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/39085-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248027	61	METRO NEWS VOL : 352 (HINDI & BENGALI)	1963	120	6	U-40324-MUM	294.20	0x00005B4100000000	1963-12-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38972-74-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248028	129	SAYONARA GIRL	1964	120	6	U-40435-MUM	30.48	0x00005B5200000000	1964-01-04 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/39086-87-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248029	61	BILL OF HARE (MERRIE MELODIES) (CARTOON)	1964	120	6	U-40943-MUM	174.96	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39664-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248030	43	MAHITICHITRA NO. 39	1963	120	6	U-40325-MUM	225.55	0x00005B4100000000	1963-12-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/38960-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	225.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248031	61	EXPLAINING MATTER MOLECULES IN MOTION	1964	120	6	U-43073-MUM	124.34	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/42022-MUM	105	110	108	N	HYGRADE FILMS	1	124.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248032	44	ARAB KA LAL	1964	120	6	U-40436-MUM	3374.44	0x00005B5200000000	1964-01-04 00:00:00	J. J. DUMASIA	12	87	176	B/38412-MUM	105	109	107	N	BANWARILAL S. DIXIT	12	3374.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248033	61	BARBARY COAST BUNNY (BUGG BUNNY - LOONEY TUNES) (CARTOON)	1964	120	6	U-40944-MUM	185.00	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39663-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248034	61	LIGHT AND COLOUR	1964	120	6	U-43074-MUM	149.02	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/42025-MUM	105	110	108	N	HYGRADE FILMS	1	149.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248035	44	AWARA ABDULLA - TRL	1964	120	6	U-40437-MUM	91.43	0x00005B5200000000	1964-01-04 00:00:00	BANY TALWAR & KRIPAL	12	94	0	B/39083-MUM	105	110	107	N	HANNA FILMS	1	91.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248036	61	THE DIXIE FRYER (MERRIE MELODIES) (CARTOON)	1964	120	6	U-40945-MUM	169.16	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/39662-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	169.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248037	61	A CONVERSATION WITH JAWAHARLAL NEHRU	1964	120	6	U-43075-MUM	329.08	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS (ROBERT D. GRAFF)	12	88	0	B/42017-MUM	105	110	108	N	HYGRADE FILMS	1	329.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248038	61	BIG GAME HUNTERS WITHOUT GUNS HATARI - TEASER TRL NO. 1	1964	120	6	U-40438-MUM	159.41	0x00005B5400000000	1964-01-06 00:00:00	HOWARD HAWKS	12	94	0	B/38812-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	159.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248039	61	A CONVERSATION WITH LORD BERTRAND RUSSELL	1964	120	6	U-43076-MUM	329.69	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/42019-MUM	105	110	108	N	HYGRADE FILMS	1	329.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248040	61	ECHINODERMS - SEA STARS AND THEIR RELATIVES	1963	120	6	U-40326-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38928-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248041	61	LOVIS CORINTH A BIOGRAPHY THROUGH HIS PICTURES	1964	120	6	U-40946-MUM	113.00	0x00005B9000000000	1964-03-06 00:00:00	KNOOP FILM (HAMBURG)	12	363	0	B/39648-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248042	61	THE UNIQUE CONTRIBUTION	1964	120	6	U-43077-MUM	332.94	0x00005C9600000000	1964-11-23 00:00:00	ENCYLOPAEDIA BRITTANICA FILMS	12	88	0	B/47020-MUM	105	110	108	N	HYGRADE FILMS	1	332.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248043	61	HATARI - TEASER TRL NO. 2	1964	120	6	U-40439-MUM	34.75	0x00005B5400000000	1964-01-06 00:00:00	HOWARD HAWKS	12	94	0	B/38813-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248044	61	WISDOM : A CONVERSATION WITH PEARL S. BUCK	1964	120	6	U-43078-MUM	327.56	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	363	0	B/42018-MUM	105	110	108	N	HYGRADE FILMS	1	327.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248045	61	THE CARETAKERS - TRL	1964	120	6	U-40440-MUM	83.22	0x00005B5400000000	1964-01-06 00:00:00	HALL BARTLETT	12	94	0	B/38713-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	83.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248046	61	SONS OF THUNDER - TRL	1964	120	6	U-40947-MUM	65.23	0x00005B9000000000	1964-03-06 00:00:00	VIDES (ROME) LES FILMS ARIANE (PARIS) (ITALY - FRANCE - DUBBED IN U. S. A.)	12	94	0	B/39196-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248047	61	YOUR DIGESTION	1964	120	6	U-43079-MUM	132.9	0x00005C9600000000	1964-11-23 00:00:00	A UNILEVER FILM (A WORLD WIDE ANIMATION PRODUCTION)	12	88	0	B/42011-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	132.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248048	93	DIE SCHLEUSE	1964	120	6	U-40948-MUM	113.00	0x00005B9000000000	1964-03-06 00:00:00	DMT DUMONT - TIME ZEIGT (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/39651-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248049	51	M. S. NEWS MAGAZINE NO. 137-A OCT. NOV. 1963	1964	120	6	U-40441-MUM	303.00	0x00005B5400000000	1964-01-06 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/39048-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248050	61	YOUR HAIR & SCALP	1964	120	6	U-43080-MUM	155.4	0x00005C9600000000	1964-11-23 00:00:00	A UNILEVER FILM (HINDLE EDGAR)	12	88	0	B/42010-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	155.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248051	51	VRIKSHA DEVO BHAVA	1964	120	6	U-40442-MUM	145.00	0x00005B5500000000	1964-01-07 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39051-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	145.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248052	61	RURAL NURSE (A PILOT PROJECT IN E1 SALVADOR)	1964	120	6	U-40949-MUM	205.00	0x00005B9000000000	1964-03-06 00:00:00	UNITE NATIONS FILM BOARD	12	88	0	B/39627-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248053	61	MARCO POLO'S TRAVELS	1964	120	6	U-43081-MUM	206.37	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/42024-MUM	105	110	108	N	HYGRADE FILMS	1	206.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248054	61	THE 7TH GAMES	1964	120	6	U-40950-MUM	445.00	0x00005B9000000000	1964-03-06 00:00:00	QUANTAS EMPIRES AIRWAYS LTD. (A CINE SOUND PRODUCTION, SYDNEY AUSTRALIA)	12	363	0	B/39571-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	445.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248055	61	COMPARISONS : PORTRAIT OF THE ARTIST	1964	120	6	U-40443-MUM	312.00	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39061-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248056	61	CAVE DWELLERS OF THE OLD STONE AGE	1964	120	6	U-43082-MUM	183.00	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA FILMS BRITANNICA FILMS	12	88	0	B/42021-MUM	105	110	108	N	HYGRADE FILMS	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248057	61	HOW TO PRODUCE ELECTRIC CURRENT WITH MAGNETS	1964	120	6	U-43083-MUM	118.83	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/42026-MUM	105	110	108	N	HYGRADE FILMS	1	118.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248058	61	SUBMARINE HUNT	1964	120	6	U-40444-MUM	327.00	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39071-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248059	44	EK CHHOTISI GUDIA RANI (BUNDER BOY BIDI) (ASSAMESE)	1964	120	6	U-40951-MUM	31.00	0x00005B9000000000	1964-03-06 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/39584-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248060	64	SAINYASE BHAILE MILANWA - TRL	1964	120	6	U-43084-MUM	95.71	0x00005C9600000000	1964-11-23 00:00:00	M. L. MOHATA	12	94	0	B/42044-MUM	105	110	107	N	M. L. MOHATA, TECHNICIANS ENTERPRISE	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248061	61	COMPARISONS: THREE GRANDMOTHERS	1964	120	6	U-40445-MUM	312.00	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39060-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248062	129	STORY OF A RURAL BOY	1964	120	6	U-43085-MUM	827.00	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41937-E-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	827.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248063	43	MAHITICHITRA NO. 40	1964	120	6	U-40446-MUM	233.17	0x00005B5500000000	1964-01-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/39099-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248064	61	THE GUNNERS (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43086-MUM	296.00	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41976-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248065	61	EXPLORATIONS ALEXANDER GALT: THE STUBBORN IDEALIST	1964	120	6	U-40953-MUM	310.00	0x00005B9000000000	1964-03-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/39611-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248066	61	TOKENS OF GRATITUDE (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43087-MUM	217.00	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42046-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248067	44	DULHA DULHAN	1964	120	6	U-40447-MUM	4267.00	0x00005B5500000000	1964-01-07 00:00:00	NAGINA FILMS	12	87	176	B/39053-MUM	105	109	107	N	NAGINA FILMS	15	4267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248068	61	THE RIVERS OF PLENTY (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43088-MUM	287.00	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248069	60	SAMSON	1964	120	6	U-40448-MUM	4010.43	0x00005B5500000000	1964-01-07 00:00:00	DARSHAN	12	87	176	B/38839-MUM	105	109	107	N	DARSHAN	15	4010.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248070	61	WHERE THERE'S SMOKE (CARTOON)	1964	120	6	U-40954-MUM	178.00	0x00005B9000000000	1964-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/39566-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248071	44	SANT GYANESHWAR	1964	120	6	U-43089-MUM	3972.53	0x00005C9600000000	1964-11-23 00:00:00	RAMRAJ K. NAHTA	12	87	176	B/42006-MUM	105	109	107	N	RAMRAJ K. NAHTA RANGLOK	15	3972.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248072	61	PEANUT BATTLE (CARTOON)	1964	120	6	U-40955-MUM	172.21	0x00005B9000000000	1964-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/39567-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248073	229	PANIC IN THE TRAIN	1964	120	6	U-40449-MUM	2696.00	0x00005B5500000000	1964-01-07 00:00:00	FILM POLSKI	12	87	176	B/39036-MUM	105	109	108	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC	11	2696.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248074	61	METRO NEWS VOL : 402 (HINDI & BENGALI)	1964	120	6	U-40450-MUM	294.13	0x00005B5600000000	1964-01-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39110-12-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248075	61	FIRST FLIGHT UP (CARTOON)	1964	120	6	U-40956-MUM	163.98	0x00005B9000000000	1964-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/39563-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	163.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248076	61	TOWARDS UNITY IN PAPUA & NEW GUINEA	1964	120	6	U-43090-MUM	304.80	0x00005C9700000000	1964-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/41558-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248077	61	MEIOSIS: SEX CELL FORMATION (BIOLOGY PROGRAM UNIT - 5 HERODITY)	1963	120	6	U-40327-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38934-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248078	61	ALL GOD'S CHILDREN	1964	120	6	U-43091-MUM	1181.00	0x00005C9700000000	1964-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41911-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1181.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248079	61	LET US CONTINUE	1964	120	6	U-40957-MUM	288.34	0x00005B9100000000	1964-03-07 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/39417-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248080	44	AAO PYAR KAREN	1964	120	6	U-43092-MUM	4727.50	0x00005C9700000000	1964-11-24 00:00:00	FILMALAYA PRIVATE LTD.	12	87	176	B/41519-MUM	105	109	107	N	FILMALAYA PRIVATE LTD.	18	4727.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248081	61	SEGMENTATION : THE ANNELID WORMS	1963	120	6	U-40328-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38927-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248082	61	FUNDAMENTALS OF THE NERVOUS SYSTEM	1963	120	6	U-40329-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38933-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248083	44	SCHOOLOMEN TANDURUSTI KE LIYE DOPAHAR KA KHANA (SCHOOL LUNCHES FOR A BETTER WORLD) (GUJARATI, BENGALI, URDU, PUNJABI, TAMIL, TELUGU)	1964	120	6	U-40958-MUM	109.72	0x00005B9100000000	1964-03-07 00:00:00	A. TYLER HULL PRODUCTIONS	12	88	0	B/39434-MUM	105	110	108	N	RAMNORD RESEARCH LABORATORIES LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248084	88	HOMMAGE A CLAUDE DE BUSSY	1964	120	6	U-43093-MUM	701.04	0x00005C9700000000	1964-11-24 00:00:00	MARCE L' HERBIER	12	363	0	B/42038-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	3	701.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248085	61	WHAT IS A REPTILE ? (BIOLOGY PROGRAM - UNIT - 3 - ANIMAL LIFE)	1963	120	6	U-40330-MUM	219.46	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38929-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248086	61	WHAT IS A MAMMAL ? (BIOLOGY PROGRAM - UNIT - 3 - ANIMAL LIFE)	1963	120	6	U-40331-MUM	170.69	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38932-MUM	105	110	108	N	DR. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248087	61	WHAT IS A BIRD ? (BIOLOGY PROGRAM - UNIT - 3 - ANIMAL LIFE)	1963	120	6	U-40332-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38930-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248088	61	THE CHICK EMBRYO	1963	120	6	U-40333-MUM	158.50	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38931-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248089	61	THE THRILL OF IT ALL - TEASER TRL	1963	120	6	U-40334-MUM	51.10	0x00005B4100000000	1963-12-18 00:00:00	A ROSS HANTER ARWIN PRODUCTIONS	12	94	0	B/38578-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	51.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248090	61	PLANKTON AND THE OPEN SEA	1963	120	6	U-40335-MUM	231.65	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38944-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248091	61	THE CAVE COMMUNITY	1963	120	6	U-40336-MUM	158.50	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38945-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248092	61	THE GLASSLANDS	1963	120	6	U-40337-MUM	207.26	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38947-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248093	129	LET THERE, ALWAYS BE SUNSHINE (PUST VSEGDA BUDET SOLNTSE)	1964	120	6	U-43094-MUM	550.16	0x00005C9700000000	1964-11-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41285-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	550.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248094	61	COMEBACK (THE STORY OF JOHNNY)	1964	120	6	U-43095-MUM	274.32	0x00005C9800000000	1964-11-25 00:00:00	JAC HEIN FOR COMEBACK INC.	12	88	0	B/42016-MUM	105	110	108	N	INDIAN SOCIETY FOR THE REHABILITATION OF THE HANDICAPPED	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248095	61	THE TEMPERATE DECIDUOUS FOREST	1963	120	6	U-40338-MUM	195.07	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38948-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248096	61	INDIAN NEWS REVIEW NO. 842 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43096-MUM	302.00	0x00005C9800000000	1964-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248097	61	OUR NATIONAL GAME HOCKEY	1964	120	6	U-43097-MUM	301.00	0x00005C9800000000	1964-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42087-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248098	61	THE STORY OF TAJ	1964	120	6	U-43098-MUM	594.00	0x00005C9800000000	1964-11-25 00:00:00	THEATRE PUBLICITY	12	363	0	B/41969-MUM	105	110	107	N	THEATRE PUBLICITY	2	594.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248099	88	CONTRECHANT	1964	120	6	U-43099-MUM	274.32	0x00005C9800000000	1964-11-25 00:00:00	CLAUDE BOISSAL	12	363	0	B/42043-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248100	61	THE HIGH ARCTIC BIOME (BIOLOGY PROGRAMME)	1963	120	6	U-40339-MUM	268.22	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38946-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248101	70	LE BELLE AN BOA (MUSIC ONLY)	1964	120	6	U-43100-MUM	182.88	0x00005C9800000000	1964-11-25 00:00:00	CELIA FILMS	12	363	0	B/42040-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248102	61	INDIAN NEWS REVIEW NO. 796 (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-40451-MUM	297.00	0x00005B5600000000	1964-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248103	61	THE FISH EMBRYO: FROM FERTILIZATION TO HATCHING	1963	120	6	U-40340-MUM	134.11	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38949-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248104	61	THE DAYTONA 500	1964	120	6	U-40452-MUM	158.50	0x00005B5600000000	1964-01-08 00:00:00	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	12	363	0	B/39102-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD.	2	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248105	61	FREE FALL AND PROJECTILE MOTION	1963	120	6	U-40341-MUM	335.28	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38916-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248106	61	RESEARCH FOR BETTER LIVING	1964	120	6	U-40453-MUM	221.00	0x00005B5600000000	1964-01-08 00:00:00	A HINTON & A. F. FREEMAN	12	88	0	B/39105-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248107	44	DUNIYAME GEHUN KI KHURAK (WHEAT FOODS AROUND THE WORLD) (GUJARATI, TAMIL, BENGALI, PUNJABI, URDU & TELUGU)	1964	120	6	U-40959-MUM	122.22	0x00005B9100000000	1964-03-07 00:00:00	A TYLER HULL PRODUCTIONS	12	88	0	B/39426-MUM	105	110	107	N	THE WORLD RAMWORD RESEARCH LABORATORIES LTD.	1	122.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248108	61	THE COLOMBO PLAN (MARATHI)	1964	120	6	U-40454-MUM	112.00	0x00005B5600000000	1964-01-08 00:00:00	HALAS & BACHELOR CARTOON FILMS	12	88	0	B/39093-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248109	61	TOWARDS BETTER STANDARDS	1964	120	6	U-40455-MUM	135.00	0x00005B5600000000	1964-01-08 00:00:00	MARKS & SPENCER LTD. PHOTO UNIT	12	88	0	B/39094-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248110	219	BIRTH CERTIFICATE	1964	120	6	U-40456-MUM	2994.00	0x00005B5600000000	1964-01-08 00:00:00	FILM POLSKI	12	87	176	B/39039-MUM	105	109	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC	12	2994.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248111	60	BAGHI SHAHZADA - TRL.	1964	120	6	U-41082-MUM	82.00	0x00005BA400000000	1964-03-26 00:00:00	GEEPEE FILMS	12	94	0	B/39809-MUM	105	110	107	N	GEEPEE FILMS	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248112	61	STAMP OF QUALITY	1963	120	6	U-40342-MUM	710.00	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38968-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	710.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248113	61	A NEW ERA (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40457-MUM	297.00	0x00005B5700000000	1964-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39126-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248114	61	BOATS A POPPIN	1964	120	6	U-40458-MUM	488.00	0x00005B5700000000	1964-01-09 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39107-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	488.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248115	51	SHISTA HICH YASHACHI SHIDI	1964	120	6	U-40459-MUM	298.00	0x00005B5700000000	1964-01-09 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/39014-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248116	41	VALLEY OF THE TENNESSEE (KANNADA, ORIYA & MALAYALAM)	1963	120	6	U-40343-MUM	312.12	0x00005B4100000000	1963-12-18 00:00:00	UNITES FILMS	12	363	0	B/38956-59-MUM	105	110	108	N	U. S. I. S.	3	312.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248117	61	IT HAPPENED AT THE WORLD'S FAIR	1964	120	6	U-40460-MUM	2918.46	0x00005B5700000000	1964-01-09 00:00:00	TED RICHMOND	12	87	176	B/38280-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2918.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248118	61	TIKO AND THE SHARK - TRL.	1964	120	6	U-41089-MUM	58.52	0x00005BA400000000	1964-03-26 00:00:00	GOFFREDO LOMBARDO	12	94	0	B/39714A-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248119	61	FLATWORMS (PLATYHELMINTHES)	1963	120	6	U-40344-MUM	195.07	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38923-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248120	43	VANRAJ - CHAVDO - TRL	1964	120	6	U-40461-MUM	86.87	0x00005B5700000000	1964-01-09 00:00:00	B. D. DAVE	12	94	0	B/39050-MUM	105	110	107	N	B. D. DAVE	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248121	51	KAAY HO CHAMATKAR	1964	120	6	U-40462-MUM	3907.77	0x00005B5700000000	1964-01-09 00:00:00	ANANT CHITRA	12	87	176	B/39023-MUM	105	109	107	N	R. M. KARVE (C/O NAV MAHARASHTRA FILMS)	16	3907.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248122	61	ADAPTIVE RADIATION - THE MOLLUSLES	1963	120	6	U-40345-MUM	219.46	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38925-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248123	219	A VISIT FROM THE PRESIDENT	1964	120	6	U-40463-MUM	2598.00	0x00005B5800000000	1964-01-10 00:00:00	FILM POLSKI	12	87	176	B/39040-MUM	105	109	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	10	2598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248124	61	NICOTINIC ACID	1964	120	6	U-40464-MUM	125.00	0x00005B5800000000	1964-01-10 00:00:00	CINEMATOGRAPHY CENTER OF CARLO ERBA, S. P. A.	12	363	0	B/39080-MUM	105	110	108	N	MAC. LABORATORIES PRIVATE LTD.	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248125	129	INAUGUARATION OF INDIA'S LARGEST RADIO - FACTORS	1964	120	6	U-40960-MUM	30.48	0x00005B9100000000	1964-03-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/39681-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248126	61	THE LYOPHILIZATION	1964	120	6	U-40465-MUM	110.00	0x00005B5800000000	1964-01-10 00:00:00	CINEMATOGRAPHY CENTER OF CARLO ERBA, S. P. A. MILAN	12	363	0	B/39079-MUM	105	110	108	N	MAC LABORATORIES PRIVATE LTD.	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248127	61	THE QUESTION TREE	1964	120	6	U-40961-MUM	182.88	0x00005B9100000000	1964-03-07 00:00:00	HENRY STRAUSS PRODUCTION, NEW YORK	12	363	0	B/39673-MUM	105	110	108	N	I B M WORLD TRADE CORPORATION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248128	61	ELECTROMAGNETS	1964	120	6	U-40466-MUM	121.0	0x00005B5800000000	1964-01-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248129	61	A MOON IS BORN	1964	120	6	U-40962-MUM	60.96	0x00005B9100000000	1964-03-07 00:00:00	IBM WORLD TRADE CORPORATION	12	363	0	B/39670-MUM	105	110	107	N	IBM WORLD TRADE CORPORATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248130	61	HOW TO USE A CLASSROOM FILM	1964	120	6	U-40467-MUM	198.00	0x00005B5800000000	1964-01-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	88	0	B/38179-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248131	61	TECHNICS 3 STUDIES IN JAZZ	1964	120	6	U-40963-MUM	140.00	0x00005B9100000000	1964-03-07 00:00:00	PORTA FILM GMBH, HAMBURG (F. R. GERMANY)	12	363	0	B/39652-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248132	61	LAWS OF HEREDITY	1963	120	6	U-40346-MUM	182.88	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38935-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248133	61	AASHO ROAD TEST, PART 3 (ROAD TO BETTER ROADS)	1964	120	6	U-40468-MUM	129.54	0x00005B5800000000	1964-01-10 00:00:00	BUREAU OF PUBLIC ROADS, U. S. DEPARTMENT OF COMMERCE	12	88	0	B/39082-MUM	105	110	108	N	COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248134	45	HUNTER	2011	121	4	VIL/2/10/2011-BAN	0	0x00009EE900000000	2011-05-20 00:00:00	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	16	87	176	VIL/16/2011-BAN	106	109	107	N	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	112	17	5	107	30	B	0	0	0	0	0	0	0	0	\N	\N
248135	61	THE JOINTED LEGGED ANIMALS : ARTHROPODS	1963	120	6	U-40347-MUM	219.46	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38926-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248136	44	TARZAN AND THE GORILLA - TRL	1964	120	6	U-40469-MUM	100.00	0x00005B5B00000000	1964-01-13 00:00:00	PYARELAL	12	94	0	B/39078-MUM	105	110	107	N	PYARELAL	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248137	61	PHOTOSYNTHESIS	1963	120	6	U-40348-MUM	234.70	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38920-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248138	61	THE BIRTH OF VIOLIN	1964	120	6	U-40964-MUM	136.00	0x00005B9100000000	1964-03-07 00:00:00	JURA - FILM, MUNICH (F. R. GERMANY)	12	88	0	B/39643-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	136.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248139	60	PHIR WOHI DIL LAYA HOON - TRL	1964	120	6	U-40470-MUM	94.49	0x00005B5C00000000	1964-01-14 00:00:00	NASIR HUSAIN FILMS PRIVATE LTD.	12	94	0	B/39106-MUM	105	110	107	N	TAHIR HUSAIN KHAN	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248140	61	FUNGI	1963	120	6	U-40349-MUM	182.88	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38921-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248141	61	STINGING - CELLED ANIMALS COELENTERATES	1963	120	6	U-40350-MUM	195.07	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38922-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248142	44	KAWALI KI RAAT - TRL	1964	120	6	U-40965-MUM	81.38	0x00005B9300000000	1964-03-09 00:00:00	DURGESH PRODUCTIONS	12	94	0	B/39744-MUM	105	110	107	N	DURGESH PRODUCTIONS	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248143	61	ON THE SPOT: PRAIRIE UNIVERSITY	1964	120	6	U-40471-MUM	327.00	0x00005B5C00000000	1964-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39063-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248144	44	TARZAN AND THE GORILLA	1963	120	6	U-40351-MUM	3327.14	0x00005B4200000000	1963-12-19 00:00:00	PYARELAL, HIND PICTURES	12	87	176	B/38505-MUM	105	109	107	N	PYARELAL, HIND PICTURES	14	3327.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248145	61	N. P. D. (NUCLEAR POWER DEMONSTRATION)	1964	120	6	U-40472-MUM	268.00	0x00005B5C00000000	1964-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39072-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	268.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248146	61	THE INTERNATIONAL ATOM	1964	120	6	U-40966-MUM	285.00	0x00005B9300000000	1964-03-09 00:00:00	OFFICE OF PUBLIC INFORMATION, UNITED NATIONS	12	88	0	B/39592-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248147	54	LAAJO	1963	120	6	U-40352-MUM	3660.65	0x00005B4300000000	1963-12-20 00:00:00	HARI KRISHAN	12	87	176	B/38951-MUM	105	109	107	N	HARI KRISHAN	13	3660.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248148	61	MALNAD A GIFT OF NATURE (HINDI, TAMIL, TELUGU.....)	1963	120	6	U-40353-MUM	308.00	0x00005B4300000000	1963-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38725-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248149	51	PATHALAG	1964	120	6	U-40967-MUM	3374.37	0x00005B9300000000	1964-03-09 00:00:00	SHRIPAD CHITRA	12	87	176	B/39725-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	13	3374.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248150	61	CARE OF ASPHYXIA (STOPPAGE OF BREATHING) (HINDI, TAMIL, TELUGU......)	1963	120	6	U-40354-MUM	521.00	0x00005B4300000000	1963-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38969-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	521.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248151	61	DANCE SQUARED	1964	120	6	U-40968-MUM	47.00	0x00005B9300000000	1964-03-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/39598-MUM	105	110	108	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	47.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248152	61	CARE OF SHOCK AND UNCONSCIOUSNESS (HINDI, TAMIL, TELUGU.....)	1963	120	6	U-40355-MUM	435.00	0x00005B4300000000	1963-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/38971-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	435.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248153	51	M. S. NEWS MAGAZINE NO. 138	1963	120	6	U-40356-MUM	291.00	0x00005B4300000000	1963-12-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/38859-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248154	61	A CHRISTMAS FANTASY	1964	120	6	U-40969-MUM	99.00	0x00005B9300000000	1964-03-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/39599-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248155	42	AGRICULTURE IN DANDAKARANYA	1963	120	6	U-40357-MUM	304.80	0x00005B4300000000	1963-12-20 00:00:00	DANDAKARANYA DEVELOPMENT AUTORITY GOVT. OF INDIA	12	88	0	B/38892-MUM	105	110	107	N	AMRIT ARTS	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248156	61	POPE JOHN XXIII (1881-1963)	1964	120	6	U-40970-MUM	408.43	0x00005B9400000000	1964-03-10 00:00:00	MOVIETONEWS INC.	12	363	0	B/39710-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	2	408.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248157	61	THE UNITED NATIONS HEAR PRESIDENT KENNEDY	1963	120	6	U-40358-MUM	324.61	0x00005B4400000000	1963-12-21 00:00:00	USIS - ITV	12	363	0	B/38894-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248158	61	ROMANCE OF ARABIA	1964	120	6	U-40971-MUM	132.89	0x00005B9400000000	1964-03-10 00:00:00	THOMAS CRAVEN FILM CORPN.	12	363	0	B/39691-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	132.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248159	61	AMERICA'S UNTAPPED ASSET	1964	120	6	U-40473-MUM	162.00	0x00005B5C00000000	1964-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39065-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248160	61	V MIRE STEKLA (IN THE WORLD OF GLASS)	1963	120	6	U-40359-MUM	507.00	0x00005B4400000000	1963-12-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/38977-MUM	105	110	108	N	SOVEXPORTFILM	2	507.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248161	61	JORDAN A MODERN NATION HALF AS OLD AS TIME	1964	120	6	U-40972-MUM	307.54	0x00005B9400000000	1964-03-10 00:00:00	A THOMAS CRAVEN FILM CORPN.	12	363	0	B/39692-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248162	61	THE DAYS OF WHISKY GAP	1964	120	6	U-40474-MUM	312.00	0x00005B5C00000000	1964-01-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/39064-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248163	61	GLASS IT'S DESIGN, FORM AND COLOUR	1964	120	6	U-40973-MUM	137.16	0x00005B9400000000	1964-03-10 00:00:00	AN OLLE KINCH STOCKHOLM PRODUCTION	12	88	0	B/39682-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248164	61	WOODY'S CLIP JOINT (CARTOON)	1964	120	6	U-42901-MUM	180.43	0x00005C7500000000	1964-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/41807-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248165	61	THE LOVELY STAGE	1964	120	6	U-40475-MUM	2711.11	0x00005B5C00000000	1964-01-14 00:00:00	STUART MILLAR AND LAWRENCE TURMAN	12	87	176	B/38749-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2711.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248166	61	SKINFOLKS (CARTOON)	1964	120	6	U-42902-MUM	180.43	0x00005C7500000000	1964-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/41810-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248167	61	DEPRESSION INTRODUCTION TO DIAGNOSIS AND TREATMENT	1964	120	6	U-40974-MUM	243.84	0x00005B9400000000	1964-03-10 00:00:00	FILM SURVEYS LTD.	12	363	0	B/39634-MUM	105	110	108	N	FACT FILMS PRIVATE LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248168	61	UDAR PO OBLAKAM (ATTACKING THE CLOUDS)	1963	120	6	U-40360-MUM	583.00	0x00005B4400000000	1963-12-21 00:00:00	GEORGIAN STUDIOS OF NEWSREELS, DOCUMENTARIES AND EDUCATIONAL FILMS	12	88	0	B/38975-MUM	105	110	108	N	THE SOVEXPORTFILM	2	583.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248169	61	THE LOVELY STAGE - TRL	1964	120	6	U-40476-MUM	83.37	0x00005B5C00000000	1964-01-14 00:00:00	STUART MILLAR AND LAWRENCE TURMAN	12	94	0	B/38750-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	83.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248170	61	TOOLS BY THE MILLION	1964	120	6	U-42903-MUM	192.00	0x00005C7500000000	1964-10-21 00:00:00	THE SANDVIK STEEL WORKS CO. LTD.	12	363	0	B/41805-MUM	105	110	108	N	SURESH CINE PROCESS	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248171	61	OPEN AIR CAPITAL	1964	120	6	U-40975-MUM	259.08	0x00005B9400000000	1964-03-10 00:00:00	KINO CENTRALEN	12	88	0	B/39683-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248172	61	INDIAN NEWS REVIEW NO. 797 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40477-MUM	286.00	0x00005B5D00000000	1964-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248173	61	THROUGH ROCK AND ORE	1964	120	6	U-42904-MUM	192.00	0x00005C7500000000	1964-10-21 00:00:00	THE SANDVIK STEEL WORKS CO. LTD.	12	363	0	B/41804-MUM	105	110	108	N	SURESH CINE PROCESS	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248174	61	SURFACE DRESSING	1964	120	6	U-42905-MUM	164.59	0x00005C7500000000	1964-10-21 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/41808-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248175	61	METRO NEWS VOL : 403 (HINDI & BENGALI)	1964	120	6	U-40478-MUM	280.41	0x00005B5D00000000	1964-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39156-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248176	61	PROTECT YOUR BUILDING WITH SNOWCEM (HINDI, TAMIL, TELUGU, BENGALI & MALAYALAM)	1963	120	6	U-40361-MUM	30.48	0x00005B4400000000	1963-12-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/38852-MUM	105	110	107	N	SNOWCEM INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248177	61	WHAT IS ELECTRONIC DATA PROCESSING	1964	120	6	U-40976-MUM	243.84	0x00005B9400000000	1964-03-10 00:00:00	IBM WORLD TRADE CORPORATION	12	363	0	B/39692A-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248178	61	ENGLISH BY TELEVISION - WALTER IN HOSPITAL	1964	120	6	U-42906-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C.	12	88	0	B/41740-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248179	44	SUBHADRA HARAN - TRL	1964	120	6	U-40479-MUM	91.44	0x00005B5D00000000	1964-01-15 00:00:00	BASANT PICTURES	12	94	0	B/39140-MUM	105	110	107	N	BASANT PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248180	61	THE INFORMATION MACHINE OR CREATIVE MAN & DATA PROCESSOR	1964	120	6	U-40977-MUM	121.92	0x00005B9400000000	1964-03-10 00:00:00	IBM WORLD TRADE CORPORATION	12	363	0	B/39671-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248181	61	ENGLISH BY TELEVISION WALTER AND CONNIE AS DETECTIVES	1964	120	6	U-42907-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C.	12	88	0	B/41741-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248182	64	BALMA BADA NADAN	1964	120	6	U-40480-MUM	3875.00	0x00005B5D00000000	1964-01-15 00:00:00	RAJKUMAR KOHLI	12	87	176	B/39102A-MUM	105	109	107	N	RAJKUMAR KOHLI	14	3875.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248183	61	WIND, SAND AND STAR	1964	120	6	U-40978-MUM	139.60	0x00005B9400000000	1964-03-10 00:00:00	THOMAS CRAVEN FILM CORPN.	12	363	0	B/39693-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	139.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248184	61	INDIAN NEWS REVIEW NO. 837 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-42908-MUM	297.00	0x00005C7500000000	1964-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41840-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248185	61	IN THE VALLEY OF PYATIGORA (VDOLINE PYATIGORA)	1963	120	6	U-40362-MUM	609.60	0x00005B4400000000	1963-12-21 00:00:00	POPULAR SCIENCE FILM STUDIO	12	88	0	B/38979-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248186	61	COME TO THE NEWYORK WORLD'S FAIR	1964	120	6	U-40979-MUM	304.8	0x00005B9400000000	1964-03-10 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/39676-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	3	304.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248187	61	METRO NEWS VOL : 443 (HINDI & BENGALI)	1964	120	6	U-42909-MUM	292.6	0x00005C7500000000	1964-10-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41846-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248188	61	A DAY IN THE NIGHT OF JONATHAN MOLE	1964	120	6	U-40481-MUM	359.00	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/39068-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	359.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248189	60	DOSTI	1964	120	6	U-42910-MUM	30.48	0x00005C7500000000	1964-10-21 00:00:00	G. S. CHAWLA	12	363	0	B/41797-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248190	61	AMAZONS OF ROME	1964	120	6	U-40980-MUM	2416.29	0x00005B9400000000	1964-03-10 00:00:00	CARLO BRAGAGLIA	12	87	176	B/39147-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2416.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248191	61	LIFELINE TO ADELAIDE	1963	120	6	U-40363-MUM	152.40	0x00005B4400000000	1963-12-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/38803-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248192	44	DARA SINGH (THE IRON MAN)	1964	120	6	U-40482-MUM	3955.00	0x00005B5D00000000	1964-01-15 00:00:00	GULSHANLAL BAHL	12	87	176	B/39022-MUM	105	109	107	N	GULSHANLAL BAHL	15	3955.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248193	60	BAGHI	1964	120	6	U-42911-MUM	3992.62	0x00005C7500000000	1964-10-21 00:00:00	R. L. SURI, MUKUL MOVIES	12	87	176	B/41552-MUM	105	109	107	N	R. L. SURI, MUKUL MOVIES	15	3992.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248194	61	AMAZONS OF ROME - TRL	1964	120	6	U-40981-MUM	51.24	0x00005B9400000000	1964-03-10 00:00:00	CARLO BRAGAGLIA	12	94	0	B/39148-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	51.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248195	61	FESTIVAL IN ADELAIDE	1963	120	6	U-40364-MUM	670.56	0x00005B4400000000	1963-12-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38808-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	670.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248196	61	CROSSROADS (PERSPECTIVE SERIES)	1964	120	6	U-40483-MUM	327.00	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39074-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248197	61	GARDENS OF JAPAN	1964	120	6	U-42912-MUM	198.00	0x00005C7500000000	1964-10-21 00:00:00	KOGA PRODUCTION (THE MINISTRY OF FOREIGN AFFAIRS OF JAPAN)	12	363	0	B/41807-A-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN BOMBAY	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248198	61	SOUTH OF THE STIRLINGS	1963	120	6	U-40365-MUM	160.32	0x00005B4400000000	1963-12-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/38805-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248199	44	LEADER	1964	120	6	U-40982-MUM	5095.33	0x00005B9400000000	1964-03-10 00:00:00	S. MUKERJI, S. MUKERJI FILM SYNDICATE PRIVATE LTD.	12	87	176	B/38438-MUM	105	109	107	N	S. MUKERJI, S. MUKERJI FILM SYNDICATE PRIVATE LTD.	18	5095.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248200	61	DRESDEN STORY	1964	120	6	U-40484-MUM	327.00	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39067-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248201	61	THE B.B.C. ENGLISH BY TELEVISION WALTER PLAYS FOOTBALL	1964	120	6	U-42913-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTION LTD)	12	88	0	B/41756-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248202	61	THE GOLD RUSH	1963	120	6	U-40366-MUM	1969.92	0x00005B4400000000	1963-12-21 00:00:00	CHARLES CHAPLIN	12	363	0	B/38747-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	8	1969.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248203	61	THE B.B.C. ENGLISH BY TELEVISION WALTER AND CONNIE AS GUIDES TO LONDON	1964	120	6	U-42914-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTION LTD.)	12	88	0	B/41746-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248204	70	FIGURE SKATING LOOPS	1964	120	6	U-40485-MUM	214.00	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39073-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248205	61	THE GOLD RUSH - TRL	1963	120	6	U-40367-MUM	54.25	0x00005B4400000000	1963-12-21 00:00:00	CHARLES CHAPLIN	12	94	0	B/38748-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248206	61	THE B.B.C. ENGLISH BY TELEVISION CONNIES SEWING PARTY	1964	120	6	U-42915-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41747-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248207	61	NEW WELDING PROCEDURES	1964	120	6	U-40486-MUM	243.84	0x00005B5D00000000	1964-01-15 00:00:00	EUTECTIC WELDING ALLOYS CORPORATION	12	363	0	B/39043-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248208	61	YOUNG WOMEN OF JAPAN	1963	120	6	U-40368-MUM	270.00	0x00005B4400000000	1963-12-21 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/38961-MUM	105	110	108	N	JAPANESE CONSULATE GENERAL	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248209	61	COMPARISONS : THREE APPRENTICES	1964	120	6	U-40487-MUM	312.00	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39059-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248210	61	MACHINES THAT MOVE MOUNTAINS	1963	120	6	U-40369-MUM	504.75	0x00005B4400000000	1963-12-21 00:00:00	HUNNAR FILMS	12	363	0	B/38843-MUM	105	110	107	N	HUNNAR FILMS	2	504.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248211	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE IN THE LIBRARY	1964	120	6	U-42916-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B.B.. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41750-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248212	61	COMPARISONS : WEDDING DAY	1964	120	6	U-40488-MUM	312.00	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39058-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248213	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AS A PHOTOGRAPHER	1964	120	6	U-42917-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41751-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248214	61	GIRLS	1963	120	6	U-40370-MUM	2620.00	0x00005B4400000000	1963-12-21 00:00:00	A MOSFILM PRODUCTIONS	12	87	176	B/38953-MUM	105	109	108	N	MR. I. G. BONI, VICE - CONSUL, THE USSR CONSULATE GENERAL	10	2620.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248215	61	THE B.B.C. ENGLISH BY TELEVISION WALTER AS A NEWSPAPER REPORTER	1964	120	6	U-42918-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41752-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248216	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE FIND A MASTERPIECE	1964	120	6	U-42919-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41753-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248217	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE AT THE MUSEUM	1964	120	6	U-42920-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41754-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248218	43	MAHITICHITRA NO. 42	1964	120	6	U-40983-MUM	236.83	0x00005B9500000000	1964-03-11 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	363	0	B/39748-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	1	236.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248219	61	FLAMING YEARS	1963	120	6	U-40371-MUM	2971.0	0x00005B4400000000	1963-12-21 00:00:00	MOSFILM STUDIO	12	87	176	B/38964-MUM	105	109	108	N	SOVEXPORTFILM	12	2971.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248220	61	GANDHI	1963	120	6	U-40372-MUM	248.72	0x00005B4400000000	1963-12-21 00:00:00	BURTON BENJAMIN	12	88	0	B/38893-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	248.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248221	61	SPENCER'S MOUNTAIN - TRL	1963	120	6	U-40373-MUM	93.57	0x00005B4400000000	1963-12-21 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/39003-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248222	61	THE FIGHT FOR THE ASHES	1963	120	6	U-40374-MUM	525.17	0x00005B4600000000	1963-12-23 00:00:00	DONALD RAWLINGS	12	88	0	B/38993-MUM	105	110	108	N	THE CRICKET CLUB OF INDIA LTD.	1	525.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248223	44	JADOO - I - PHOOL	1963	120	6	U-40375-MUM	30.48	0x00005B4600000000	1963-12-23 00:00:00	DEP UNIT	12	363	0	B/38982-MUM	105	110	107	N	DEP UNIT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248224	61	COMPARISONS : THE HEADMEN	1964	120	6	U-40489-MUM	312.00	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39062-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248225	61	CANADA	1964	120	6	U-40490-MUM	71.32	0x00005B5E00000000	1964-01-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/39197-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	71.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248226	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE ON THE STAGE	1964	120	6	U-42921-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41755-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248227	61	THE B. B. C. ENGLISH BY TELEVISION-WALTER WRITES A STORY	1964	120	6	U-42922-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41757-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248228	61	INDIAN NEWS REVIEW NO. 805 (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-40984-MUM	273.00	0x00005B9500000000	1964-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248229	61	FRENCH ECONOMY & TECHNIQUES (AERODYNAMIC AND THE NATURAL GAS OF LACQ)	1964	120	6	U-42923-MUM	198.00	0x00005C7500000000	1964-10-21 00:00:00	C. N. C. E.	12	363	0	B/41814-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248230	61	METRO NEWS VOL: 411 (HINDI & BENGALI)	1964	120	6	U-40985-MUM	282.00	0x00005B9500000000	1964-03-11 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/39763-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248231	44	DEEPAK	1964	120	6	U-40986-MUM	1851.36	0x00005B9500000000	1964-03-11 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/39675-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1851.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248232	61	A TICKLISH AFFAIR	1964	120	6	U-40987-MUM	2434.32	0x00005B9500000000	1964-03-11 00:00:00	JOE PASTERNAK	12	87	176	B/39441-MUM	105	109	108	N	METRO - GOLDWYN - MAYER - INDIA LTD.	10	2434.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248233	61	THE COVER STORY	1964	120	6	U-42924-MUM	30.48	0x00005C7500000000	1964-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/41834-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248234	61	THE B. B. C. ENGLISH BY TELEVISION CONNIE IN THE AIR	1964	120	6	U-42925-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41744A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248235	61	THE B. B. C. ENGLISH BY TELEVISION WALTER IN COURT	1964	120	6	U-42926-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41745-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248236	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AS A MUSIC TEACHER	1964	120	6	U-42927-MUM	152.4	0x00005C7500000000	1964-10-21 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41748-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248237	44	INSAN JAAG UTHA - TRL	1964	120	6	U-42928-MUM	88.00	0x00005C7600000000	1964-10-22 00:00:00	SHAKTI FILMS	12	94	0	B/41852-MUM	105	110	107	N	SHAKTI FILMS	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248238	61	CLEOPATRA - SPECIAL TRL.	1964	120	6	U-42929-MUM	102.34	0x00005C7600000000	1964-10-22 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/41626-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	102.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248239	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE IN A GARAGE	1964	120	6	U-42930-MUM	152.4	0x00005C7600000000	1964-10-22 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41733A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248240	61	MURDER AT THE GALLOP -TRL	1964	120	6	U-40988-MUM	72.54	0x00005B9500000000	1964-03-11 00:00:00	GEORGE H. BROWN	12	94	0	B/39705-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248241	58	ARIYAADA KADHAL	2011	120	4	VIL/1/05/2011-BAN	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S. A3. MOVIE MAKERS, BANGALORE	13	87	176	VIL/25/2011-BAN	106	109	107	N	M/S. A3. MOVIE MAKERS, BANGALORE	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
248242	61	MURDER AT THE GALLOP	1964	120	6	U-40989-MUM	2251.86	0x00005B9600000000	1964-03-12 00:00:00	GEORGE H. BROWN	12	87	176	B/39704-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	8	2251.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248243	61	ZOTZ - TRL	1964	120	6	U-40990-MUM	74.06	0x00005B9600000000	1964-03-12 00:00:00	WILLIAM CASTLE	12	94	0	B/39362-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248244	61	A FACE IN THE RAIN - TRL	1964	120	6	U-40991-MUM	51.51	0x00005B9600000000	1964-03-12 00:00:00	JOSEPH E. LEVINE	12	94	0	B/39292-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248245	45	MISS INDIA	2011	121	4	VIL/2/14/2011-BAN	0	0x00009F0400000000	2011-06-16 00:00:00	M/S. OMKAR CINE CREATIONS, BANGALORE	15	87	176	VIL/23/2011-BAN	106	109	107	N	M/S. OMKAR CINE CREATIONS, BANGALORE	0	0	101	0	5	98	35	B	0	0	0	0	0	0	0	0	\N	\N
248246	61	JASON AND THE ARGONAUTS  - TRL	1964	120	6	U-40992-MUM	74.68	0x00005B9600000000	1964-03-12 00:00:00	CHARLES H. SCHNEER	12	94	0	B/39346-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248247	61	JASON AND THE ARGONAUTS	1964	120	6	U-40993-MUM	2877.92	0x00005B9600000000	1964-03-12 00:00:00	CHARLES H. SCHNEER	12	87	176	B/39345-MUM	105	109	108	N	COLUMBAI FILMS OF INDIA LTD.	12	2877.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248248	61	THREE TREASURES - TRL	1964	120	6	U-40994-MUM	95.00	0x00005B9600000000	1964-03-12 00:00:00	TOHO CO. LTD.	12	94	0	B/39637-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248249	61	JOURNEY INTO INDIA	1964	120	6	U-40995-MUM	304.76	0x00005B9700000000	1964-03-13 00:00:00	CHURCH MISSIONARY SOCIETY	12	363	0	B/39160-MUM	105	110	108	N	CHURCH MISSIONARY SOCIETY	1	304.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248250	61	GIDGET GOES TO ROME - TRL	1964	120	6	U-40996-MUM	82.60	0x00005B9700000000	1964-03-13 00:00:00	JERRY BRESLER	12	94	0	B/39360-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248251	61	GIDGET GOES TO ROME	1964	120	6	U-40997-MUM	2856.89	0x00005B9700000000	1964-03-13 00:00:00	JERRY BRESLER	12	87	176	B/39359-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2856.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248252	51	HASAT KHELAT BUDDHI VIKAS (SHORTER VERSION)	1964	120	6	U-40998-MUM	316.00	0x00005B9700000000	1964-03-13 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39734-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	316.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248253	61	GENOA - A - NEW HARBOUR FOR EUROPE	1964	120	6	U-40999-MUM	328.00	0x00005B9700000000	1964-03-13 00:00:00	UNIEUROPA FILM, ROME	12	363	0	B/39739-MUM	105	110	108	N	SURESH CINE PROCESS	1	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248254	51	SARDI SE ARAM (GUJARATI & BENGALI)	1964	120	6	U-41000-MUM	28.00	0x00005B9700000000	1964-03-13 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/39560-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	28.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248255	61	SPENCER'S MOUNTAIN - TEASER TRL	1963	120	6	U-40201-MUM	23.16	0x00005B3500000000	1963-12-06 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/38802-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	23.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248256	61	JOHN F. KENNEDY	1963	120	6	U-40202-MUM	588.26	0x00005B3500000000	1963-12-06 00:00:00	MOVIETONEWS INC.	12	363	0	B/38794-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	588.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248257	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE MOVING FURNITURE	1964	120	6	U-42931-MUM	152.40	0x00005C7600000000	1964-10-22 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41762-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248258	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE IN THE COUNTRY	1964	120	6	U-42932-MUM	152.40	0x00005C7600000000	1964-10-22 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	363	0	B/41760-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248259	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE SELLING BOOKS	1964	120	6	U-42933-MUM	152.40	0x00005C7600000000	1964-10-22 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41759-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248260	61	THE B. B. C. ENGLISH BY TELEVISION WALTER AND CONNIE THE OLD LADY	1964	120	6	U-42934-MUM	152.4	0x00005C7600000000	1964-10-22 00:00:00	B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	88	0	B/41758-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248261	61	LAHAUL AND SPITI (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-42935-MUM	541.00	0x00005C7600000000	1964-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41856-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248262	44	AWARA BADAL - TRL	1964	120	6	U-42936-MUM	78.00	0x00005C7700000000	1964-10-23 00:00:00	AMARJYOT FILMS	12	94	0	B/41853-MUM	105	110	107	N	AMARJYOT FILMS	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248263	44	CHILDREN'S NEWSREEL NO. 1	1964	120	6	U-42937-MUM	288.00	0x00005C7700000000	1964-10-23 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/41829-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248264	44	SHIKARI	1963	120	6	U-40203-MUM	4105.97	0x00005B3500000000	1963-12-06 00:00:00	F. C. MEHRA	12	87	176	B/38614-MUM	105	109	107	N	F. C. MEHRA	15	4105.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248265	61	MODERN MOSQUITO CONTROL	1964	120	6	U-42938-MUM	341.38	0x00005C7700000000	1964-10-23 00:00:00	AMERICAN CYANAMID COMPANY	12	363	0	B/41792-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	341.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248266	61	ATHELETE (HORLICKS NO. 4) (MUSIC ONLY & SILENT)	1963	120	6	U-40204-MUM	27.50	0x00005B3600000000	1963-12-07 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/38752-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	27.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248267	61	THE MYSTERY OF 3 CLOCKS	1964	120	6	U-42939-MUM	313.94	0x00005C7700000000	1964-10-23 00:00:00	MOODY INSTITUTE OF SCIENCE (MOODY BIBLE INSTITUTE)	12	363	0	B/41848-MUM	105	110	108	N	ASIAN SCREEN, INC.	1	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248268	61	WHERE THE DEER ROAM	1963	120	6	U-40205-MUM	229.00	0x00005B3600000000	1963-12-07 00:00:00	MOSFILM STUDIO	12	88	0	B/38695-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248269	61	MALARIA ERADICATION	1964	120	6	U-42940-MUM	423.06	0x00005C7A00000000	1964-10-26 00:00:00	EASTERN MOVIES, NEW DELHI	12	88	0	B/41855-MUM	105	110	108	N	M. S. HAJI	2	423.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248270	44	SATHI	1964	120	6	U-42941-MUM	26.51	0x00005C7A00000000	1964-10-26 00:00:00	PADMA FILMS OF INDIA	12	363	0	B/41832-MUM	105	110	107	N	PADMA FILMS OF INDIA	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248271	61	TRADITION UND LEISTUNG (TRADITION AND ACHIEVEMENT)	1963	120	6	U-40206-MUM	303.00	0x00005B3600000000	1963-12-07 00:00:00	LEONARIS FILM (FEDERAL REPUBLIC OF GERMANY)	12	363	0	B/38737-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248272	43	PANCHAYATI RAJ	1964	120	6	U-42942-MUM	320.04	0x00005C7A00000000	1964-10-26 00:00:00	VINOO BHAT & DWARAKESH PARIKH	12	88	0	B/41836-MUM	105	110	107	N	DELIGHT PICTURES (PVT.) LTD.	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248273	61	INDIAN NEWS REVIEW NO. 837-A (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-42943-MUM	91.00	0x00005C7A00000000	1964-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248274	61	GLOOSCAP COUNTRY	1963	120	6	U-40207-MUM	150.00	0x00005B3600000000	1963-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/38698-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER BOMBAY 1	2	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248275	61	TITANS- THE RISE OF AMERICAN POWER	1964	120	6	U-42944-MUM	666.60	0x00005C7A00000000	1964-10-26 00:00:00	THERESE DENNY	12	363	0	B/40864-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	2	666.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248276	60	JAMMU & KASHMIR NEWS PARADE	1964	120	6	U-42945-MUM	305.40	0x00005C7A00000000	1964-10-26 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	12	363	0	B/41871-MUM	105	110	107	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVERNMENT	1	305.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248277	61	PRESIDENTIAL ELECTION U.S.A.	1964	120	6	U-42946-MUM	180.44	0x00005C7B00000000	1964-10-27 00:00:00	AMA LTD., BOMBAY	12	363	0	B/41878-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248278	61	FISHERMAN'S GAMBLE	1963	120	6	U-40208-MUM	104.00	0x00005B3600000000	1963-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38697A-MUM	105	110	108	N	CANADIAN GOVERNMENT, TRADE COMMISSIONER	1	104.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248279	61	ERIK THE CONQUEROR	1964	120	6	U-42947-MUM	2216.45	0x00005C7C00000000	1964-10-28 00:00:00	A GALATEA PRODUCTION	12	87	176	B/41453-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2216.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248280	61	ON THE BEAT - TRL	1963	120	6	U-40209-MUM	93.50	0x00005B3600000000	1963-12-07 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/38535-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	93.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
319371	42	TITLI	2001	120	2	CIL-1-34-01-CAL	0	0x0000916C00000000	2001-12-05 00:00:00	TAPAN BISWAS	12	0	0	CIL/134/2001-CAL	0	0	0	N	TAPAN BISWAS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
248281	44	SUNDARTAKA RAHASYA - 1	1964	120	6	U-42948-MUM	33.23	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	363	0	B/41830-MUM	105	110	107	N	PADMA FILMS OF INDIA	1	33.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248282	61	SUNDARTA KA RAHASYA - 2	1964	120	6	U-42949-MUM	19.81	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	363	0	B/41831-MUM	105	110	107	N	PADMA FILMS OF INDIA	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248283	44	GOOD AS GOLD	1964	120	6	U-42950-MUM	16.76	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	363	0	B/41833-MUM	105	110	107	N	PADMA FILMS OF INDIA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248284	44	PAREEKSHA - TRL	1963	120	6	U-40210-MUM	91.44	0x00005B3600000000	1963-12-07 00:00:00	CINE LINKS	12	94	0	B/38796-MUM	105	110	107	N	S. R. SAAZ, ASOKA PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248285	61	INDIAN NEWS REVIEW NO. 838 (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-42951-MUM	292.00	0x00005C7C00000000	1964-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41880-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248286	61	METRO NEWS VOL : 444	1964	120	6	U-42952-MUM	274.32	0x00005C7C00000000	1964-10-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41890-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248287	61	BOMBAY FLIGHT 417	1963	120	6	U-40211-MUM	2241.98	0x00005B3600000000	1963-12-07 00:00:00	FILMISTAN (PRIVATE) LTD.	12	87	176	B/32486-MUM	105	109	107	N	FILMISTAN (PRIVATE) LTD.	9	2241.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248288	61	LEGION'S LAST PATROL	1964	120	6	U-42953-MUM	2676.60	0x00005C7E00000000	1964-10-30 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/40532-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2676.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248289	61	ON THE BEAT	1963	120	6	U-40212-MUM	2888.00	0x00005B3800000000	1963-12-09 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/38534-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2888.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248290	61	LEGION'S LAST PATROL - TRL	1964	120	6	U-42954-MUM	50.50	0x00005C7E00000000	1964-10-30 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/40533-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	50.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248291	60	APRIL FOOL	1964	120	6	U-42955-MUM	4527.80	0x00005C7F00000000	1964-10-31 00:00:00	SUBODH MUKERJEE	12	87	176	B/41354-MUM	105	109	107	N	SUBODH MUKERJEE PRODUCTIONS	17	4527.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248292	61	TARAS BULBA	1963	120	6	U-40213-MUM	3337.28	0x00005B3800000000	1963-12-09 00:00:00	AN HECHT CURTLEIGH PRODUCTION	12	87	176	B/38058-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	15	3337.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248293	61	DIAGNOSIS AND OFFICE MANAGEMENT OF THE ARTHRITIDES	1964	120	6	U-42956-MUM	329.18	0x00005C7F00000000	1964-10-31 00:00:00	AUDIO PRODUCTIONS INC. MEDICAL DIVISION NEW YORK	12	88	0	B/41489-MUM	105	110	108	N	DR. N. J. MODI, CONVENER, MEDICAL FILMS & TAPE RECORDED LIBRARIES ASSOCIATIONS OF INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248294	44	EKATA	1964	120	6	U-42957-MUM	266.00	0x00005C7F00000000	1964-10-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/41910-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248295	61	PAMYATI VELIKOGO SINA INDII (IN MEMORY OF THE GREAT SON OF INDIA)	1964	120	6	U-42958-MUM	287.00	0x00005C7F00000000	1964-10-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41706-MUM	105	110	108	N	SOVEXPORT FILM	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248296	61	LOVE IN LAS VEGAS	1964	120	6	U-42959-MUM	2197.61	0x00005C7F00000000	1964-10-31 00:00:00	JACK CUMMIGS GEORGE SYDNEY PRODUCTION	12	87	176	B/39457-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2197.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248297	61	THREE STOOGES GO AROUND THE WORLD IN A DAZE	1964	120	6	U-42960-MUM	2599.95	0x00005C7F00000000	1964-10-31 00:00:00	NORMAN MAURER	12	87	176	B/41627-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2599.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248298	61	THREE STOOGES GO AROUND THE WORLD IN A DAZE - TRL	1964	120	6	U-42961-MUM	78.03	0x00005C7F00000000	1964-10-31 00:00:00	NORMAN MAURER	12	94	0	B/41628-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248299	61	SAMURAI PIRATE	1964	120	6	U-42962-MUM	2695.38	0x00005C7F00000000	1964-10-31 00:00:00	JOHO CO. LTD.	12	87	176	B/41631-MUM	105	109	108	N	EDUCATIONAL FILMS OFM INDIA DIVISION OF FILM LIBRARY (PVT.) LTD.	7	2695.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248300	61	633 SQUADRION	1964	120	6	U-42963-MUM	2576.17	0x00005C7F00000000	1964-10-31 00:00:00	A MIRISCH CORPORATION	12	87	176	B/41595-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2576.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248301	61	THE MYSTERIES OF PARIS - TRL	1964	120	6	U-42964-MUM	103.02	0x00005C7F00000000	1964-10-31 00:00:00	TITANUS	12	94	0	B/41436-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248302	61	A. I. C. C. SESSION 1964 BOMBAY	1964	120	6	U-42965-MUM	228.00	0x00005C7F00000000	1964-10-31 00:00:00	THE PRESIDENT BOMBAY PROVINCIALO CONGRESS COMMITTEE	12	363	0	B/41898-MUM	105	110	107	N	THE PRESIDENT BOMBAY PROVINCIALO CONGRESS COMMITTEE	2	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248303	61	IT HAPPENED ON A SATURDAY	1964	120	6	U-42966-MUM	366.00	0x00005C8100000000	1964-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41884-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	366.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248304	44	MARVEL MAN	1964	120	6	U-42967-MUM	3937.86	0x00005C8100000000	1964-11-02 00:00:00	INDO AFRICA FILMS LTD.	12	87	176	B/41724-MUM	105	109	107	N	INDO AFRICA FILMS LTD.	14	3937.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248305	61	FATE IS THE HUNTER - TRL	1964	120	6	U-42968-MUM	62.78	0x00005C8100000000	1964-11-02 00:00:00	TWENTIETH CENTUIRY FOX FILM CORP.	12	94	0	B/41708-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248306	61	FATE IS THE HUNTER	1964	120	6	U-42969-MUM	2917.00	0x00005C8100000000	1964-11-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/41707-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2917.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248307	45	RAAJADAANI	2011	121	4	VIL/2/13/2011-BAN	0	0x00009F0400000000	2011-06-16 00:00:00	SRI DHEVIRAMMA ENTERPRICES, BANGALORE	16	87	170	VIL/24/2011-BAN	106	109	107	N	SRI DHEVIRAMMA ENTERPRICES, BANGALORE	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
248308	61	DR. STRANGELOVE - TRL	1964	120	6	U-42970-MUM	90.23	0x00005C8100000000	1964-11-02 00:00:00	STANLEY KUBRICK	12	94	0	B/41531-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248309	44	DIL KI BAAT	1963	120	6	U-40214-MUM	36.27	0x00005B3800000000	1963-12-09 00:00:00	A. ZAHOOR, K. G. PRODUCTION	12	363	0	B/38755-MUM	105	110	107	N	A. ZAHOOR, K. G. PRODUCTION	1	36.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248310	44	JOTISH	1963	120	6	U-40215-MUM	33.83	0x00005B3800000000	1963-12-09 00:00:00	A. ZAHOOR, K. G. PRODUCTIONS	12	363	0	B/38754-MUM	105	110	107	N	A. ZAHOOR, K. G. PRODUCTIONS	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248311	61	ALOUETTE, CANADA'S FIRST SATELLITE	1963	120	6	U-40216-MUM	160.00	0x00005B3800000000	1963-12-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38696-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248312	70	THE JOY OF WINTER	1963	120	6	U-40217-MUM	170.00	0x00005B3800000000	1963-12-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38702A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	2	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248313	51	SUKHACHI SAVLI	1963	120	6	U-40218-MUM	4008.12	0x00005B3800000000	1963-12-09 00:00:00	KIRTI MANDIR CHITRA	12	87	176	B/38774-MUM	105	109	107	N	GAJANAN JAGIRDAR	14	4008.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248314	51	THORATANCHI KAMLA - TRL	1963	120	6	U-40219-MUM	91.44	0x00005B3800000000	1963-12-09 00:00:00	SUREL CHITRA	12	94	0	B/38801-MUM	105	110	107	N	SUREL CHITRA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248315	61	BRIDGES OF ASSISTANCE HYGIENE	1963	120	6	U-40220-MUM	165.00	0x00005B3900000000	1963-12-10 00:00:00	PROFIL FILM	12	88	0	B/38742-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248316	61	G. H. H. IN INDIA	1963	120	6	U-40221-MUM	140.00	0x00005B3900000000	1963-12-10 00:00:00	ATLANTIK FILM	12	363	0	B/38733-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248317	61	VISIT TO A HORSEMAN	1963	120	6	U-40222-MUM	185.00	0x00005B3900000000	1963-12-10 00:00:00	WILHELM TIEDEMANN	12	363	0	B/38734-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248318	61	SMEAR AND SQUASH TECHNIQUES	1963	120	6	U-40223-MUM	67.06	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38819-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	67.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248319	61	MADEMOISELLE DE PARIS (ST. GERMAIN DES PRES) (WITH FRENCH TITLES)	1964	120	6	U-42971-MUM	304.80	0x00005C8100000000	1964-11-02 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41823-MUM	105	110	107	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248320	51	YALACH MHANTAT PREM	1964	120	6	U-42972-MUM	3953.86	0x00005C8100000000	1964-11-02 00:00:00	MADHAV WELANKAR NALANDA CHITRA	12	87	176	B/41806-MUM	105	109	107	N	NALANDA CHITRA	14	3953.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248321	61	WITH THIER EYES ON THE STARS	1964	120	6	U-42973-MUM	592.74	0x00005C8100000000	1964-11-02 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/41838-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	592.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248322	61	A LOOK AT LOG ISLAND	1964	120	6	U-42974-MUM	245.95	0x00005C8100000000	1964-11-02 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/41837-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	245.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248323	61	GETTING TO KNOW MONOPHOTO FILM SETTERS	1964	120	6	U-42975-MUM	428.24	0x00005C8100000000	1964-11-02 00:00:00	THE MONOTYPE CORPORATION LTD.	12	363	0	B/41874-MUM	105	110	107	N	THE MONOTYPE CORPORATION LTD.	1	428.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248324	61	STAY PUT !	1964	120	6	U-42976-MUM	240.79	0x00005C8100000000	1964-11-02 00:00:00	THE MONOTYPE CORPORATION LTD.	12	363	0	B/41875-MUM	105	110	108	N	THE MONOTYPE CORPORATION LTD.	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248325	61	BRIDGES OF ASSISTANCE COTTON	1963	120	6	U-40224-MUM	160.00	0x00005B3900000000	1963-12-10 00:00:00	PROFIL FILM	12	363	0	B/38741-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248326	44	STAR PERFORMER	1964	120	6	U-42977-MUM	30.48	0x00005C8100000000	1964-11-02 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/41851-MUM	105	110	107	N	G. S. CHAWLA, INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248327	243	THE TEACHER OF CILANTRO	1964	120	6	U-42978-MUM	219.46	0x00005C8100000000	1964-11-02 00:00:00	ICAIC, HAVANA, CUBA	12	363	0	B/41858-MUM	105	110	108	N	CUBAN EMBASSY, BOMBAY	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248328	51	AAJCHA SHETKARI	1964	120	6	U-42979-MUM	290.47	0x00005C8100000000	1964-11-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/41876-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248329	61	LE MECANISME DE L' AUDITION L' ADAPTATION	1963	120	6	U-40225-MUM	122.00	0x00005B3900000000	1963-12-10 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	88	0	B/38764-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248330	61	MADEMOISELLE DE PARIS (LE REVE) (WITH FRENCH TITLES)	1964	120	6	U-42980-MUM	304.80	0x00005C8100000000	1964-11-02 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION	12	363	0	B/41824-MUM	105	110	107	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248331	45	LOKAVE HELIDA MATHIDU	2011	121	4	VIL/2/16/2011-BAN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S. DEVARATHNA CREATIONS, BANGALORE	17	87	170	VIL/29/2011-BAN	106	109	107	N	M/S. DEVARATHNA CREATIONS, BANGALORE	0	0	74	55	5	74	50	B	0	0	0	0	0	0	0	0	\N	\N
248332	61	PAPER CHROMATOGRAPHY (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40226-MUM	170.69	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER COLORADO	12	88	0	B/38823-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248333	44	EK ILAJ	1964	120	6	U-42981-MUM	29.87	0x00005C8100000000	1964-11-02 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/41899-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248334	61	MAKERS OF IRON	1964	120	6	U-42982-MUM	331.31	0x00005C8100000000	1964-11-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/41881-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	331.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248335	61	FOR THE WHITEST WASH (TAMIL, KANNADA, TELUGU & MALAYALAM)	1963	120	6	U-40227-MUM	15.24	0x00005B3900000000	1963-12-10 00:00:00	HUNNAR FILMS	12	363	0	B/38756-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248336	44	SABSE SAFED	1963	120	6	U-40228-MUM	15.24	0x00005B3900000000	1963-12-10 00:00:00	HUNNAR FILMS	12	363	0	B/38761-MUM	105	110	107	N	HUNNAR FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248337	61	SAY YES TO HES (HINDI, MARATHI, GUJARATI.......)	1966	120	6	U-47345-MUM	30.48	0x00005E7700000000	1966-03-19 00:00:00	JYOTI G. THAKUR	12	363	0	B/46042-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248365	45	RAMBA	2011	121	4	VIL/2/18/2011-BAN	0	0x00009F1900000000	2011-07-07 00:00:00	M/S. DREAM CREATIONS, BANGALORE	16	87	176	VIL/27/2011-BAN	106	109	107	N	M/S. DREAM CREATIONS, BANGALORE	0	0	89	45	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
248338	61	INDIAN NEWS REVIEW NO. 839 (HINDI, BENGALI, TAMIL, TELUGU.........)	1964	120	6	U-42983-MUM	304.00	0x00005C8200000000	1964-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41913-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248339	44	EK RAAZ	1963	120	6	U-40229-MUM	30.48	0x00005B3900000000	1963-12-10 00:00:00	A. C. E. PVT. LTD.	12	363	0	B/38620-MUM	105	110	107	N	ACE CAMERA EQUIPMENT PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248340	61	ROBIN AND THE SEVEN HOODS - TRL	1964	120	6	U-42984-MUM	76.96	0x00005C8200000000	1964-11-03 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/41841-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248341	61	CITY OF THE BEES	1964	120	6	U-42985-MUM	487.68	0x00005C8600000000	1964-11-07 00:00:00	MOODY INSTITUTE OF SCIENCE	12	363	0	B/41847-MUM	105	110	108	N	ASIAN SCREEN INC.	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248342	61	NOTRE DAME DE PARIS JOYAU DE LA FRANCE	1963	120	6	U-40230-MUM	213.00	0x00005B3900000000	1963-12-10 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	88	0	B/38762-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248343	61	THE STORY OF DUPONT ELASTAMERS	1964	120	6	U-42986-MUM	304.80	0x00005C8600000000	1964-11-07 00:00:00	E. I. DUPONT DE NEMOURS INC. (AUDIO CORPORATION INC.)	12	363	0	B/41932-MUM	105	110	107	N	UNION COMMERCIAL & INDUSTRIAL CO. PVT. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248344	61	TRAFFIC COURT, U. S. A.	1964	120	6	U-42987-MUM	72.54	0x00005C8600000000	1964-11-07 00:00:00	CREATIVE ART STUDIO INC.	12	88	0	B/41907-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248345	61	THE WELDING OF I DO NICKEL STEEL	1964	120	6	U-42988-MUM	317.30	0x00005C8600000000	1964-11-07 00:00:00	THE INTERNATIONAL NICKEL COMPANY (MOND) LTD.	12	363	0	B/41694-MUM	105	110	108	N	NICKEL INFORMATION BUREAU PRIVATE LTD.	1	317.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248346	229	THE CHAIR (NO DIALOGUE OR COMMENTARY)	1964	120	6	U-42989-MUM	170.00	0x00005C8600000000	1964-11-07 00:00:00	FILM POLSKI, WARSAW POLAND	12	363	0	B/41916-MUM	105	110	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248347	43	DAYANI DEVI	1964	120	6	U-42990-MUM	262.13	0x00005C8600000000	1964-11-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/41914-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	262.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248348	243	HEROES OF WORK	1964	120	6	U-42991-MUM	115.82	0x00005C8600000000	1964-11-07 00:00:00	ICAIC, HAVANA, CUBA	12	363	0	B/41857-MUM	105	110	108	N	CUBAN EMBASSY, BOMBAY	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248349	229	THE MATTER (NO DIALOGUE OR COMMENTARY)	1964	120	6	U-42992-MUM	278.00	0x00005C8600000000	1964-11-07 00:00:00	FILM POLSKI, WARSAW POLAND	12	88	0	B/41915-MUM	105	110	108	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248350	61	GUNFIGHTERS OF CASA GRANDE	1964	120	6	U-42993-MUM	2469.18	0x00005C8800000000	1964-11-09 00:00:00	LESTER WELCH	12	87	176	B/41584-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2469.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248351	61	SEPARATE BEDS - TRL	1964	120	6	U-42994-MUM	72.30	0x00005C8800000000	1964-11-09 00:00:00	MARTIN RANSOHOFF	12	94	0	B/41280A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248352	61	SIEGE OF THE SAXONS - TRL	1964	120	6	U-42995-MUM	84.12	0x00005C8800000000	1964-11-09 00:00:00	JUD KINBERG	12	94	0	B/41697-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248353	44	GEET GAAYA PATTHARON NE	1964	120	6	U-42996-MUM	4770.26	0x00005C8800000000	1964-11-09 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/41891-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	17	4770.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248354	61	MECHANIZED LONG HOLE DRILLING	1964	120	6	U-42997-MUM	98.00	0x00005C8800000000	1964-11-09 00:00:00	SANDVIK STEEL WORKS LTD. AND ATLAS COPCO AB	12	363	0	B/41902-MUM	105	110	108	N	SURESH CINE PROCESS	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248355	61	UNIVERSE BY NIGHT - TRL	1964	120	6	U-42998-MUM	68.15	0x00005C8800000000	1964-11-09 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/40626-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	68.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248356	61	HONEY'S MONEY (CARTOON)	1964	120	6	U-42999-MUM	72.54	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41895-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248357	61	FISH AND SLIPS (CARTOON)	1964	120	6	U-43000-MUM	72.54	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/41896-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248358	61	A WINDOW ON THE WORLD - ALGERIA, A HINGE BETWEEN EAST AND WEST	1963	120	6	U-40231-MUM	152.00	0x00005B3900000000	1963-12-10 00:00:00	A. S. M. PATHE CINEMA PRODUCTION	12	363	0	B/38765-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248359	61	LA VIE CACHEE DES RUISSEAUX	1963	120	6	U-40232-MUM	122.00	0x00005B3900000000	1963-12-10 00:00:00	L' INSTITUT NATIONAL AGRONOMIQUE	12	88	0	B/38763-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248360	61	HISTOLOGICAL TECHNIQUES (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40234-MUM	109.73	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS BOULDER, COLORADO	12	88	0	B/38816-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248361	61	EQUILIBRIUM (CHEMICAL EDUCATION - MATERIAL STUDY)	1963	120	6	U-40235-MUM	280.42	0x00005B3900000000	1963-12-10 00:00:00	CHEM STUDY FILM GEORGE C. PIMENTEL	12	88	0	B/38822-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248362	61	WEIGHING TECHNIQUES (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40236-MUM	97.54	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38815-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	97.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248363	61	ACID - BASE INDICATORS (CHEMICAL EDUCATION - MATERIAL STUDY)	1963	120	6	U-40237-MUM	243.84	0x00005B3900000000	1963-12-10 00:00:00	CHEM STUDY FILMS J. A. CAMPBELL HARVIEY MUDD COLLEGE	12	88	0	B/38821-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248364	61	REMOVING FROG PITUITARY (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40238-MUM	12.19	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38820-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	12.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248366	61	NEUROSPORA TECHNIQUES (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40239-MUM	97.54	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38817-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	97.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248367	61	MEASURING TECHNIQUES (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40240-MUM	170.69	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38818-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248368	44	A PHILOSOPHER'S JOURNEY (MARATHI, GUJARATI, BENGALI, ASSAMESE........)	1963	120	6	U-40241-MUM	548.64	0x00005B3A00000000	1963-12-11 00:00:00	OWEN MURPHY PRODUCTIONS INC.	12	363	0	B/38828-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248369	61	CHANGE OF SCALE	1963	120	6	U-40242-MUM	280.42	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38846-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248370	61	MEASURING SHORT DISTANCES	1963	120	6	U-40243-MUM	243.84	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38845-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248371	61	LIFE AND WORK IN GERMANY (FROM HANDICRAFTS TO INDUSTRY)	1963	120	6	U-40244-MUM	422.00	0x00005B3A00000000	1963-12-11 00:00:00	MELOPNON FILM	12	363	0	B/38736-MUM	105	110	108	N	COUNSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	422.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248372	61	STRAIGHT LINE KINEMATICS	1963	120	6	U-40245-MUM	365.76	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38847-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248373	218	ANOKHI BHENT	1963	120	6	U-40246-MUM	30.48	0x00005B3A00000000	1963-12-11 00:00:00	CHITRA KALPANA	12	363	0	B/38841-42-MUM	105	110	107	N	RAJA T. DATE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248374	61	TIME AND CLOCKS	1963	120	6	U-40247-MUM	329.18	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38848-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248375	61	SHORT TIME INTERVALS	1963	120	6	U-40248-MUM	243.84	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38850-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248376	61	MOLECULAR SPECTROSCOPY	1963	120	6	U-40249-MUM	260.22	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILM BRYCE CRAW FORD	12	88	0	B/38824-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	260.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248377	61	IONIZATION ENERGY	1963	120	6	U-40250-MUM	268.22	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILM PROF. BRUCE MAHAN	12	88	0	B/38825-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248378	61	MECHANISM OF AN ORGANIC REACTION	1963	120	6	U-40251-MUM	231.65	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILM PROF. HENRY RAPOPORT	12	88	0	B/38827-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248379	61	CHEMICAL FAMILIES	1963	120	6	U-40252-MUM	243.84	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILM J. L. HOLLENBERG	12	88	0	B/38826-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248380	61	WHERE LOVE HAS GONE - TRL	1965	120	6	U-44901-MUM	73.00	0x00005D6800000000	1965-06-21 00:00:00	JOSEPH E. LEVINE	12	94	0	B/43404-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248381	61	SHENANDOAH	1965	120	6	U-44902-MUM	2876.09	0x00005D6800000000	1965-06-21 00:00:00	ROBERT ARTHUR	12	87	176	B/43802-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2876.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248382	61	INDIAN NEWS REVIEW NO. 792 ( HINDI, TAMIL, TELUGU, BENGALI..........)	1963	120	6	U-40253-MUM	295.00	0x00005B3A00000000	1963-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/38863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248383	129	BREATHE THROUGH YOUR NOSE	1965	120	6	U-44903-MUM	30.48	0x00005D6900000000	1965-06-22 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43777-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICES PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248384	61	METRO NEWS VOL : 351 (HINDI, BENGALI)	1963	120	6	U-40254-MUM	298.70	0x00005B3A00000000	1963-12-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/38860-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248385	61	INDIAN NEWS REVIEW NO. 872 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44904-MUM	297.00	0x00005D6A00000000	1965-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248386	61	RICE	1963	120	6	U-40255-MUM	365.00	0x00005B3A00000000	1963-12-11 00:00:00	SOCIETE COMMERCIALE DES POTASSES D'ALSACE	12	363	0	B/38743-MUM	105	110	108	N	POTASH FERTILIZERS LTD.	1	365.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248387	61	FATHER CAME TOO	1965	120	6	U-44905-MUM	2535.00	0x00005D6A00000000	1965-06-23 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/43837-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2535.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248388	61	GIRLS, GIRLS, GIRLS - TRL	1963	120	6	U-40256-MUM	83.21	0x00005B3A00000000	1963-12-11 00:00:00	HAL B. WALLIS	12	94	0	B/38699-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248389	61	FATHER CAME TOO - TRL	1965	120	6	U-44906-MUM	66.00	0x00005D6A00000000	1965-06-23 00:00:00	THE RANK ORGANISATION LTD.	12	94	0	B/43838-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248390	61	THE LEOPARD - TEASER TRL	1963	120	6	U-40257-MUM	36.58	0x00005B3A00000000	1963-12-11 00:00:00	TWENTIETH CENTURY - FOX FILM CORPORATION	12	94	0	B/38840-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248391	61	WORLD WITHOUT SUN	1965	120	6	U-44907-MUM	2550.56	0x00005D6B00000000	1965-06-24 00:00:00	JACQUES YVES COUSTEAU AND JACQUES MAUGER	12	87	175	B/43841-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2550.56	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
248392	61	BIMBO THE GREAT	1963	120	6	U-40258-MUM	2486.78	0x00005B3B00000000	1963-12-12 00:00:00	JOSEPH E. LEVINE	12	87	176	B/38710-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2486.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248393	61	WORLD WITHOUT SUN - TRL	1965	120	6	U-44908-MUM	81.68	0x00005D6B00000000	1965-06-24 00:00:00	JACQUES YVES COUSTEAU AND JACQUES MAUGER	12	94	0	B/43842-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248394	58	PILLAIYIU PARISU (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-44909-MUM	1851.35	0x00005D6C00000000	1965-06-25 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/43946-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1851.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248395	61	MONDO CANE NO. 2 - TRL	1965	120	6	U-44910-MUM	106.53	0x00005D6C00000000	1965-06-25 00:00:00	GUALTIERO JACOPETTI AND FRANCO PROSPERI	12	94	0	B/42415-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	106.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248396	44	BRIGHTWAYS	1965	120	6	U-44911-MUM	31.00	0x00005D6C00000000	1965-06-25 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/43921-MUM	105	110	108	N	FILMLETS (PVT.) LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248397	61	MODERN SHOPPING CENTRE FOR SAREES (KANNADA)	1965	120	6	U-44912-MUM	21.34	0x00005D6C00000000	1965-06-25 00:00:00	JAYANTILAL BROTHERS	12	363	0	B/43789-MUM	105	110	107	N	JAYANTILAL BROTHERS	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248398	61	STRANGE BEDFELLOWS - TEASER TRL.	1965	120	6	U-44913-MUM	28.07	0x00005D6C00000000	1965-06-25 00:00:00	MELVIN FRANK	12	94	0	B/42902-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	28.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248399	61	STRANGE BEDFELLOWS - TRL	1965	120	6	U-44914-MUM	64.08	0x00005D6C00000000	1965-06-25 00:00:00	MELVIN FRANK	12	94	0	B/42901-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248400	44	YEARS OF LIGHTNING DAY OF DRUMS (BENGALI, TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-44915-MUM	2340.86	0x00005D6C00000000	1965-06-25 00:00:00	HERSCHENSOHN PRODUCTIONS	12	87	176	B/43814-MUM	105	109	108	N	UNITED STATES INFORMATION SERVICE	9	2340.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248401	61	COME BLOW YOUR HORN - TEASER TRL.	1965	120	6	U-44916-MUM	32.00	0x00005D6C00000000	1965-06-25 00:00:00	NORMAL LEAR AND BUD YORKIN	12	94	0	B/43911-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248402	61	COO COO BIRD DOG (CARTOON)	1965	120	6	U-44917-MUM	180.75	0x00005D6C00000000	1965-06-25 00:00:00	RAYMOND KATZ AND HENRY BINDER	12	364	0	B/43850-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	180.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248403	61	VECTORS	1963	120	6	U-40259-MUM	310.90	0x00005B3B00000000	1963-12-12 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38849-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248404	61	SCIENCE FOR BEGINNERS	1965	120	6	U-44918-MUM	121.92	0x00005D6C00000000	1965-06-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/43891-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248405	218	DHULAI KI SHAAN	1963	120	6	U-40260-MUM	15.24	0x00005B3B00000000	1963-12-12 00:00:00	TRIO FILMS	12	363	0	B/38790-91-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248406	61	MAINTENANCE OF ELECTRICAL SIGNALLING EQUIPMENT OUTSIDE EQUIPMENT PART II	1965	120	6	U-44919-MUM	197.51	0x00005D6C00000000	1965-06-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43889-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248407	61	A LOVELY LIFE	1965	120	6	U-44920-MUM	30.48	0x00005D6C00000000	1965-06-25 00:00:00	UNITED FILM ARTS	12	363	0	B/43880-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248408	61	FARMER FOR A DAY	1965	120	6	U-44921-MUM	491.95	0x00005D6C00000000	1965-06-25 00:00:00	CLYDE BRUCKMAN	12	363	0	B/43851-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	491.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248409	61	BACTERIOLOGICAL TECHNIQUES	1963	120	6	U-40261-MUM	60.96	0x00005B3B00000000	1963-12-12 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38886-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248410	61	L'ABEDZIE JEZIORO (SWANS LAKE)	1965	120	6	U-44922-MUM	166.00	0x00005D6C00000000	1965-06-25 00:00:00	FILM POLSKI	12	88	0	B/43886-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248411	61	FLOWER : STRUCTURE & FUNCTION	1965	120	6	U-44923-MUM	121.92	0x00005D6C00000000	1965-06-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/43892-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248412	61	INDISPENSABLE TOOL (HINDI, GUJARATI, BENGALI, KANNADA.........)	1963	120	6	U-40262-MUM	31.00	0x00005B3B00000000	1963-12-12 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/38866-72-MUM	105	110	107	N	K. D. MASTER	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248413	44	COUGH	1965	120	6	U-44924-MUM	27.74	0x00005D6C00000000	1965-06-25 00:00:00	AMA PRIVATE LTD.	12	363	0	B/48894A-MUM	105	110	107	N	AMA PRIVATE LTD.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248414	51	RAM TEK	1963	120	6	U-40263-MUM	131.00	0x00005B3C00000000	1963-12-13 00:00:00	MANOHAR N. TIDKE	12	363	0	B/38858-MUM	105	110	107	N	TIDKE FILM PRODUCING CORPORATION	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248415	61	MAINTENANCE OF ELECTRICAL SIGNALLING EQUIPMENT : EQUIPMENT AT THE BOX	1965	120	6	U-44925-MUM	208.48	0x00005D6C00000000	1965-06-25 00:00:00	BRITISH TRANSPORT FILMS LTD.	12	88	0	B/43890-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248416	61	MITOSIS	1963	120	6	U-40264-MUM	280.42	0x00005B3C00000000	1963-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38877-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248417	59	ROWDEELAKU ROWDI	2011	121	4	VIL/2/20/2011-BAN	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	350	87	170	VIL/26/2011-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	112	24	5	112	14	B	0	0	0	0	0	0	0	0	\N	\N
248418	61	DNA : MOLECULE OF HEREDITY	1963	120	6	U-40265-MUM	195.07	0x00005B3C00000000	1963-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38878-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248419	61	MAINTEANCE OF ELECTRICAL SIGNALLING EQUIPMENT OUTSIDE EQUIPMENT PART I	1965	120	6	U-44926-MUM	285.29	0x00005D6C00000000	1965-06-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43888-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248420	61	SIMPLE WAVES	1963	120	6	U-40266-MUM	329.18	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38882-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248421	176	VOLUNTEERS (DOBROVALTSY)	1965	120	6	U-44927-MUM	1160.24	0x00005D6C00000000	1965-06-25 00:00:00	GORKY FILM STUDIO PRODUCTION	12	363	0	B/43938-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1160.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248422	61	WONDERS OF ARKANSAS	1965	120	6	U-44928-MUM	506.58	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER	12	363	0	B/43846-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	506.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248423	61	SNAPES AND POLARITIES OF MOLE CULES	1963	120	6	U-40267-MUM	219.46	0x00005B3C00000000	1963-12-13 00:00:00	CHEM STUDY FILM DAVID A. DOWS	12	88	0	B/38885-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248424	61	CANDID MICROPHONE NO. 3 SERIES 4	1965	120	6	U-44929-MUM	307.85	0x00005D6C00000000	1965-06-25 00:00:00	GEORGE AND B. K. BLAKE	12	363	0	B/43845-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	307.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248425	61	CHILD SOCK-COLOGY (CARTOON)	1965	120	6	U-44930-MUM	179.83	0x00005D6C00000000	1965-06-25 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA	12	364	0	B/43844-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248426	61	CLOWN PRINCE OF RASSLIN	1965	120	6	U-44931-MUM	251.16	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER	12	363	0	B/43843-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	251.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248427	61	BABY BOOGIE (CARTOON)	1965	120	6	U-44932-MUM	176.48	0x00005D6C00000000	1965-06-25 00:00:00	STEVEN BOUSUSTON	12	364	0	B/43849-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	176.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248428	61	WONDERS OF ONTARIO	1965	120	6	U-44933-MUM	520.60	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER	12	363	0	B/43847-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	520.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248429	61	WONDERS OF PUERTO RICO	1965	120	6	U-44934-MUM	522.43	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER	12	363	0	B/43848-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	522.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248430	61	DEFINITE AND MULTIPLE PROPORTIONS	1963	120	6	U-40268-MUM	335.28	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38889-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248431	61	THE TRUTH SPRING	1965	120	6	U-44935-MUM	2863.29	0x00005D6C00000000	1965-06-25 00:00:00	ALAN BROWN	12	87	176	B/43828-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2863.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248432	61	THE TRUTH ABOUT SPRING - TRL	1965	120	6	U-44936-MUM	68.27	0x00005D6C00000000	1965-06-25 00:00:00	ALAN BROWN	12	94	0	B/43829-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248433	61	THE SWORD OF ALI BABA	1965	120	6	U-44937-MUM	2260.40	0x00005D6F00000000	1965-06-28 00:00:00	HOWARD CHRISTIE	12	87	176	B/43830-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2260.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248434	61	PIPERS AND A	1963	120	6	U-40269-MUM	111.00	0x00005B3C00000000	1963-12-13 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/38699A-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248435	61	GOOD NEIGHBOR SAM - TRL	1965	120	6	U-44938-MUM	91.44	0x00005D6F00000000	1965-06-28 00:00:00	DAVID SWIFT	12	94	0	B/43853-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248436	61	ELEMENTARY CHARGES AND TRANSFER OF KINETIC ENERGY	1963	120	6	U-40270-MUM	274.32	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38898-MUM	105	110	108	N	DR. J. PAULDR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA LEONARD, TEACHER COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248437	61	THE SWORD OF ALI BABA - TRL	1965	120	6	U-44939-MUM	53.95	0x00005D6F00000000	1965-06-28 00:00:00	HOWARD CHRISTIE	12	94	0	B/43831-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.TD.	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248438	42	SATURN-SPACE VEHICLE	1965	120	6	U-44940-MUM	117.35	0x00005D6F00000000	1965-06-28 00:00:00	LEO SELTZER ASSOCIATES INC.	12	363	0	B/43798-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248439	61	ELECTRONS IN A UNIFORM MAGNETIC FIELD	1963	120	6	U-40271-MUM	121.92	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38895-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248440	61	LONG TIME INTERVALS	1963	120	6	U-40272-MUM	292.61	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38897-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	292.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248441	61	GENETICS : TECHNIQUES HANDLING DROSOPHILA	1963	120	6	U-40273-MUM	36.58	0x00005B3C00000000	1963-12-13 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38887-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	36.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248442	61	THE SEA	1963	120	6	U-40274-MUM	329.18	0x00005B3C00000000	1963-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38875-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248443	61	BEHAVIOUR OF GASES	1963	120	6	U-40275-MUM	182.88	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38900-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248444	61	A MILLION TO ONE	1963	120	6	U-40276-MUM	54.86	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38901-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA, UNIVERSITY TEAM IN INDIA	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248445	61	COUNTING ELECTRICAL CHARGES IN MOTION	1963	120	6	U-40277-MUM	243.84	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38899-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248446	61	MATTER WAVES	1963	120	6	U-40278-MUM	316.99	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38896-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248447	61	CRYSTALS AND THEIR STRUCTURES	1963	120	6	U-40279-MUM	243.84	0x00005B3C00000000	1963-12-13 00:00:00	CHEM STUDY FILM J. ARTHUR CAMPBELL	12	88	0	B/38884-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248448	61	RANDOM EVENTS	1963	120	6	U-40280-MUM	341.38	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38880-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	341.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248449	61	THE DESERT	1963	120	6	U-40281-MUM	243.84	0x00005B3C00000000	1963-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38876-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248450	61	GASES AND HOW THEY COMBINE (CHEMICAL EDUCATION MATERIAL STUDY)	1963	120	6	U-40282-MUM	243.84	0x00005B3C00000000	1963-12-13 00:00:00	CHEM STUDY FILM GEORGE C. PIMENTEL	12	88	0	B/38883-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248451	61	ELASTIC COLLISIONS AND STORED ENERGY	1963	120	6	U-40283-MUM	316.99	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38881-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248452	58	HAJI MUSA	1963	120	6	U-40284-MUM	31.00	0x00005B3F00000000	1963-12-16 00:00:00	NOWSHIN FILMS	12	363	0	B/38779-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248453	61	WHAT IS ECOLOGY ?	1963	120	6	U-40285-MUM	134.11	0x00005B3F00000000	1963-12-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/38879-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248454	61	RED SAILS - TRL	1963	120	6	U-40286-MUM	87.00	0x00005B3F00000000	1963-12-16 00:00:00	MOSFILM STUDIO	12	94	0	B/38744-MUM	105	110	108	N	SOVEXPORTFILM	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248455	61	UNITED IN PROGRESS	1963	120	6	U-40287-MUM	319.74	0x00005B3F00000000	1963-12-16 00:00:00	GUGGENHEIM PRODUCTIONS INC.	12	363	0	B/38838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248456	44	GHAR BHAR KA LADLA	1963	120	6	U-40288-MUM	22.86	0x00005B3F00000000	1963-12-16 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/38797-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248457	61	A MAGNET LABORATORY	1963	120	6	U-40290-MUM	243.84	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/38904-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248458	58	HOLLYWOOD	2011	120	4	VIL/1/10/2011-BAN	0	0x00009F6300000000	2011-09-19 00:00:00	M/S. R K. MOVIES, CHENNAI	13	87	176	VIL/40/2011-BAN	106	109	107	N	M/S. R K. MOVIES, CHENNAI	0	0	127	0	5	126	24	B	0	0	0	0	0	0	0	0	\N	\N
248459	44	KAMAL - KA - JADOO	1963	120	6	U-40376-MUM	30.48	0x00005B4600000000	1963-12-23 00:00:00	DEP UNIT	12	363	0	B/38983-MUM	105	110	107	N	DEP UNIT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248460	61	SOUTH - WEST CORNER (AROUND AUSTRALIA NO. 1)	1963	120	6	U-40377-MUM	164.90	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/38809-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	164.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248461	45	MODELS	2011	121	4	VIL/2/23/2011-BAN	0	0x00009F7900000000	2011-10-11 00:00:00	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	15	87	176	VIL/37/2011-BAN	106	109	107	N	M/S. ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	69	45	5	69	1	B	0	0	0	0	0	0	0	0	\N	\N
248462	64	BALMA BADA NADAN - TRL	1964	120	6	U-40491-MUM	73.15	0x00005B5E00000000	1964-01-16 00:00:00	RAJ KUMAR KOHLI	12	94	0	B/39198-MUM	105	110	107	N	RAJ KUMAR KOHLI	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248463	61	THE PRESIDENT	1964	120	6	U-40492-MUM	163.37	0x00005B5F00000000	1964-01-17 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/39152-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	163.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248464	61	HATARI	1964	120	6	U-40493-MUM	4327.34	0x00005B6000000000	1964-01-18 00:00:00	HOWARD HAWKS	12	87	176	B/38810-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	4327.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248465	61	THE YELLOW CANARY - TRL	1964	120	6	U-40494-MUM	66.53	0x00005B6000000000	1964-01-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/39013-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	66.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248466	61	E. M. F.	1963	120	6	U-40289-MUM	182.88	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38907-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248467	60	GHADIYAL CHHAP BEEDI (MARATHI)	1963	120	6	U-40378-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	363	0	B/38782-83-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248468	61	THE ARTS TODAY - II PAINTING (KUNST UNSERER ZEIT II MALEREI)	1964	120	6	U-40495-MUM	160.00	0x00005B6000000000	1964-01-18 00:00:00	ALFERD EHRHARD	12	88	0	B/37827-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248469	60	KARIM JUNIOR BEEDI	1963	120	6	U-40379-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	363	0	B/38781-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248470	61	MAJESTIC LOVELINESS (HINDI, MALAY & ARABIC)	1964	120	6	U-40496-MUM	22.86	0x00005B6000000000	1964-01-18 00:00:00	CHOPRA FILMS	12	363	0	B/39113-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248471	60	RUKMINI HALL	1963	120	6	U-40380-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	MOWSHIN FILMS	12	363	0	B/38776-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248472	61	ELEMENTS, COMPOUNDS AND MIXTURES	1963	120	6	U-40291-MUM	310.90	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38906-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248473	60	KARIM BEEDI	1963	120	6	U-40381-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	363	0	B/38780-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248474	61	PHOTONS	1963	120	6	U-40292-MUM	231.65	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38902-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248475	60	STATE DRESSES	1963	120	6	U-40382-MUM	31.00	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	363	0	B/38775-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248476	61	PERSPECTIVE : RAILROAD TOWN	1964	120	6	U-40497-MUM	327.00	0x00005B6000000000	1964-01-18 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39066-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248478	61	ENERGY UNLIMITED	1963	120	6	U-40384-MUM	167.64	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38807-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248479	145	LEGEND ON THE TRAIN	1964	120	6	U-40498-MUM	2377.44	0x00005B6000000000	1964-01-18 00:00:00	HANNIA FILM STUDIOS AT HUNGARIAN FILM LABORATORY	12	87	176	B/39142-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY	9	2377.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248480	61	PHOTO ELECTRIC EFFECT	1963	120	6	U-40293-MUM	310.90	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38903-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248481	61	BRIDGES OF ASSISTANCE - LEPROSY	1963	120	6	U-40385-MUM	165.00	0x00005B4600000000	1963-12-23 00:00:00	PROFIL FILM	12	88	0	B/38740-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248482	218	ANOKHA NAACH	1963	120	6	U-40294-MUM	15.24	0x00005B3F00000000	1963-12-16 00:00:00	TRIO FILMS	12	363	0	B/38788-89-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248483	61	PRESIDENT JOHNSON'S ADDRESS TO THE CONGRESS	1964	120	6	U-40499-MUM	316.99	0x00005B6000000000	1964-01-18 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/39151-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248484	61	UNIVERSAL GRAVITATION	1963	120	6	U-40295-MUM	365.76	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38908-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248485	61	IMAGES OF LIFE NO. 3	1964	120	6	U-40500-MUM	166.73	0x00005B6000000000	1964-01-18 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/39181-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	166.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248486	61	ANXIETY AND TENSION - RECOGNITION AND TREATMENT	1963	120	6	U-40386-MUM	365.76	0x00005B4600000000	1963-12-23 00:00:00	CARLIS PRODUCTIOS INC.	12	363	0	B/38955-MUM	105	110	108	N	SARABHAI CHEMICALS	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248487	51	NISHCHAYACHE BAL	1963	120	6	U-40296-MUM	298.00	0x00005B3F00000000	1963-12-16 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/38891-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248488	61	CONSERVATION OF ENERGY	1963	120	6	U-40297-MUM	329.18	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38909-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248489	88	LA GUITARE	1964	120	6	U-43101-MUM	289.56	0x00005C9800000000	1964-11-25 00:00:00	CLAUDE BOISSAL	12	363	0	B/42041-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248490	61	NAROD CHESTVUET GEROEV KOSMOSA (SOVIET PEOPLE HONOUR SPACE HEROES)	1963	120	6	U-40387-MUM	590.00	0x00005B4600000000	1963-12-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/38784-MUM	105	110	108	N	SOVEX PORT FILM	2	590.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248491	61	PERIODIC MOTIONS	1963	120	6	U-40298-MUM	365.76	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38910-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248492	70	SYMPHONIE POUR UN HOMME SEUL (MUSIC ONLY)	1964	120	6	U-43102-MUM	182.88	0x00005C9800000000	1964-11-25 00:00:00	CELIA FILMS	12	363	0	B/42042-MUM	105	110	108	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248493	61	FAREWELL MY DOVES	1963	120	6	U-40388-MUM	2645.00	0x00005B4600000000	1963-12-23 00:00:00	A YALTA FILM STUDIO PRODUCTION	12	87	176	B/38981-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	2645.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248494	61	VECTOR KINEMATICS	1963	120	6	U-40299-MUM	219.46	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	88	0	B/38888-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248495	61	VIRUSES AND CANCER	1964	120	6	U-43103-MUM	146.30	0x00005C9800000000	1964-11-25 00:00:00	J. R. GEIGY S. A. BASLE, SWITZERLAND, CONDOR FILMS LTD.	12	363	0	B/41961-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248496	61	CULTURINES SHINE MOLD PLASMODIUM (BIOLOGICAL TECHNIQUES SERIES)	1963	120	6	U-40300-MUM	79.25	0x00005B3F00000000	1963-12-16 00:00:00	THORNE FILMS, BOULDER, COLORADO	12	88	0	B/38814-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	79.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248497	61	THEY ARE OUR FUTURE (ONI NASHE BUDUSHEE)	1964	120	6	U-43104-MUM	243.84	0x00005C9800000000	1964-11-25 00:00:00	MOSCOW POPULAR FILM STUDIO PRODUCTION	12	363	0	B/41951-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248498	61	SPANNER IN THE WORKS	1963	120	6	U-40389-MUM	167.34	0x00005B4600000000	1963-12-23 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	363	0	B/38804-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	167.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248499	43	SAFAL MANAV (A SUCCESSFUL MAN)	1964	120	6	U-43105-MUM	30.48	0x00005C9800000000	1964-11-25 00:00:00	DEVI DUTT	12	363	0	B/42047-MUM	105	110	107	N	DEVI DUTT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248500	129	THE SEA IS AHEAD (VPEREDI MORE)	1964	120	6	U-43106-MUM	243.84	0x00005C9800000000	1964-11-25 00:00:00	A TURKMEN FILM STUDIOS PRODUCTION	12	363	0	B/41942-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248501	61	AN AGRICULTURAL OFFICER IN POPUA AND NEW GUINEA	1963	120	6	U-40390-MUM	289.56	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/38806-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248502	129	THIS WILL BE SO	1964	120	6	U-43107-MUM	106.68	0x00005C9800000000	1964-11-25 00:00:00	A SVERDLOVSK FILM STUDIO PRODUCTION	12	363	0	B/41946-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248503	61	PRIME MINISTER NEHRU VISITS NIGERIA	1963	120	6	U-40391-MUM	476.00	0x00005B4600000000	1963-12-23 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/39004-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	476.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248504	61	INDIAN NEWS REVIEW NO. 794 (HINDI, TAMIL, TELUGU, ....)	1963	120	6	U-40392-MUM	304.00	0x00005B4700000000	1963-12-24 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/39005-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248535	44	NAI UMAR KI NAI FASAL	1965	120	6	U-46814-MUM	3773.11	0x00005E2900000000	1965-12-31 00:00:00	R. CHANDRA	12	87	176	B/45544-MUM	105	109	107	N	SHRI VISHWA BHARATI FILMS (P) LTD.	15	3773.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248505	61	HOT ROLLING OF STEEL STRIPS IN THE PLANETARY ROLLING MILL	1964	120	6	U-43108-MUM	121.92	0x00005C9800000000	1964-11-25 00:00:00	O. K. PRODUCTION, STOCKHOLN SWEDEN	12	363	0	B/42054-MUM	105	110	108	N	A SEA ELECTRIC INDIA PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248506	61	ASEA (THE ASEA INDUCTION STIRRER)	1964	120	6	U-43109-MUM	121.92	0x00005C9800000000	1964-11-25 00:00:00	AL FLM-TEKNIK, SOLNA SWEDEN	12	363	0	B/42053-MUM	105	110	108	N	ASEA ELECTRIC INDIA PVT. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248507	61	THE BRIGHT YOUNG NEW COMER (OFFICE SUPERVISOR'S PROBLEM)	1964	120	6	U-43110-MUM	68.58	0x00005C9800000000	1964-11-25 00:00:00	MCGRAW HILL, TEXT FILMS	12	88	0	B/41965-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248508	61	THE LEOPARD - TRL	1963	120	6	U-40393-MUM	57.78	0x00005B4700000000	1963-12-24 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	94	0	B/38793-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	57.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248509	61	METRO NEWS VOL : 353 (HINDI & BENGALI)	1963	120	6	U-40394-MUM	294.13	0x00005B4700000000	1963-12-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39018-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248510	44	AMAR JYOTI	1965	120	6	U-46802-MUM	3992.88	0x00005E2800000000	1965-12-30 00:00:00	RAMAN B. DESAI	12	87	176	B/45518-MUM	105	109	107	N	BOMBAY MOVIETONE PRIVATE LTD.	14	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248511	61	HULLO, LIFE!	1963	120	6	U-40395-MUM	2883.00	0x00005B4700000000	1963-12-24 00:00:00	MOSFILMS STUDIO	12	87	176	B/38978-MUM	105	109	108	N	SOVEXPORTFILM	10	2883.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248512	61	THERE'S ALWAYS BETTER WAY	1964	120	6	U-43111-MUM	166.11	0x00005C9800000000	1964-11-25 00:00:00	WHIRLPOOL, RCA	12	88	0	B/41966-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	166.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248513	44	BIRTH DAY	1965	120	6	U-46803-MUM	1249.68	0x00005E2900000000	1965-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/45564-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1249.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248514	54	DHARTI VEERAN DI	1966	120	6	U-46804-MUM	3960.68	0x00005F9600000000	1966-12-31 00:00:00	S. HARBANS SINGH	12	87	176	B/45579-MUM	105	109	107	N	PUNJAB FILM ARTS	14	3960.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248515	61	AMPHIBIAN MAN - TRL	1963	120	6	U-40396-MUM	135.00	0x00005B4700000000	1963-12-24 00:00:00	LENFILM STUDIO	12	94	0	B/38965-MUM	105	110	108	N	SOVEXPORTFILM	1	135.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248516	51	KRICKETCHYA MAIDANAWAR	1965	120	6	U-46805-MUM	301.75	0x00005E2900000000	1965-12-31 00:00:00	R. P. DESHPANDE	12	88	0	B/45560-MUM	105	110	107	N	A. V. AGASHE	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248517	61	GROWN UP CHILDREN	1963	120	6	U-40397-MUM	2316.48	0x00005B4700000000	1963-12-24 00:00:00	A MOSFILM PRODUCTION	12	87	176	B/38980-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2316.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248518	44	SANT TUKARAM	1965	120	6	U-46806-MUM	3992.88	0x00005E2900000000	1965-12-31 00:00:00	R. A. PURIA	12	87	176	B/45551-MUM	105	109	107	N	R. A. PURIA	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248519	61	BRILLIANT FREE	1963	120	6	U-40398-MUM	229.21	0x00005B4900000000	1963-12-26 00:00:00	THE INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/39006-MUM	105	110	108	N	THE BOMBAY DIAMOND MERCHANTS ASSOCIATION	1	229.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248520	61	A HUNDRED MILLION TO ONE	1963	120	6	U-40399-MUM	237.74	0x00005B4900000000	1963-12-26 00:00:00	THE INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/39007-MUM	105	110	108	N	THE BOMBAY DIAMOND MERCHANTS ASSOCIATION	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248521	51	IYE MARATHICHIYE NAGARI	1965	120	6	U-46807-MUM	4310.00	0x00005E2900000000	1965-12-31 00:00:00	V. SHANTARAM PRODUCTIONS PRIVATE LIMITED	12	87	176	B/45531-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PRIVATE LIMITED	15	4310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248522	61	PLAY BETTER HOCKEY	1965	120	6	U-46808-MUM	559.00	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45571-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	559.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248523	61	A BOY NAMED AMI	1964	120	6	U-43112-MUM	288.34	0x00005C9900000000	1964-11-26 00:00:00	HAZEL GREENWALD	12	88	0	B/42055-MUM	105	110	108	N	CONSUL OF ISRAEL	2	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248524	61	GIRLS! GIRLS! GIRLS!	1963	120	6	U-40400-MUM	2887.96	0x00005B4B00000000	1963-12-28 00:00:00	HAL B. WALLIS	12	87	176	B/38308-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2887.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248525	61	AFTER THE ECLIPSE	1965	120	6	U-46809-MUM	922.02	0x00005E2900000000	1965-12-31 00:00:00	S. SUKHDEV	12	88	0	B/45555-MUM	105	110	107	N	S. SUKHDEV	4	922.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248526	61	ROOF TOP RAZZLE PAZZLE (CARTOON)	1964	120	6	U-43113-MUM	177.69	0x00005C9900000000	1964-11-26 00:00:00	A WALTER LANZ PRODUCTION	12	364	0	B/42052-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248527	61	VIVEKANANDA BY VIVEKANANDA	2011	120	4	VIL/01/07/2011-BAN-DVD	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S. BEECHIVE PRODUCTIOS, BANGALORE	13	87	164	VIL/36/2011-BAN-DVD	106	109	107	N	M/S. BEECHIVE PRODUCTIOS, BANGALORE	0	0	127	0	5	125	40	B	0	0	0	0	0	0	0	0	\N	\N
248528	61	ROAMIN ROMAN (CARTOON)	1964	120	6	U-43114-MUM	180.43	0x00005C9900000000	1964-11-26 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/42051-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248529	70	SUTLEJ RIVER RECLAMATION & DEVELOPMENT (ENGLISH TITLES ONLY)	1965	120	6	U-46810-MUM	505.95	0x00005E2900000000	1965-12-31 00:00:00	ASIAN FILMS	12	88	0	B/45573A-MUM	105	110	108	N	ASIAN FILMS	2	505.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248530	61	WILD LIFE OF INDIA	1965	120	6	U-46811-MUM	760.00	0x00005E2900000000	1965-12-31 00:00:00	S. SUKHDEV	12	88	0	B/45556-MUM	105	110	107	N	S. SUKHDEV	3	760.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248531	61	THIS MESSAGE IS IMPORTANT (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1964	120	6	U-43115-MUM	31.00	0x00005C9900000000	1964-11-26 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/42104-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248532	61	MY WISE DADDY (HINDI, TAMIL, TELUGU, BENGALI.....)	1965	120	6	U-46812-MUM	116.00	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248533	61	SWEDISH STEEL (SVENSKT STALL)	1964	120	6	U-43116-MUM	457.20	0x00005C9900000000	1964-11-26 00:00:00	NORDISK TONEFILM	12	363	0	B/41423-MUM	105	110	108	N	DIRECTORATE OF TECHNICAL EDUCATION, U. P. KANPUR	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248534	61	GLIMPSES OF INDIA - V (CENTRAL REGION)	1965	120	6	U-46813-MUM	321.00	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45587-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248536	51	YUGE YUGE MI WAT PAHILI	1965	120	6	U-46815-MUM	3946.86	0x00005E2900000000	1965-12-31 00:00:00	UDAY PICTURES	12	87	176	B/45569-MUM	105	109	107	N	UDAY PICTURES	14	3946.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248537	162	VIVEKANANDA BY VIVEKANANDA	2011	120	4	VIL/1/08/2011-BAN-DVD	0	0x00009F6000000000	2011-09-16 00:00:00	M/S. BEECHIVE PRODUCTIOS, BANGALORE	13	87	164	VIL/35/2011-BAN-DVD	106	109	107	N	M/S. BEECHIVE PRODUCTIOS, BANGALORE	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
248538	61	THE MAGIC OF SULPHUR	1964	120	6	U-43117-MUM	300.00	0x00005C9900000000	1964-11-26 00:00:00	U. S. DEPT. OF INTERIOR TEXAS GULF SULPHUR CO.	12	363	0	B/41937-DEL	105	110	108	N	DHARAMSI MORARJI & COMPANY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248539	129	TIME OF CREATIVE ENDEAVOUR	1964	120	6	U-43118-MUM	640.08	0x00005C9900000000	1964-11-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/41295-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	640.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248540	44	RUSTAM - E - HIND	1965	120	6	U-46816-MUM	3931.02	0x00005E2900000000	1965-12-31 00:00:00	K. R. FILMS	12	87	176	B/45329-MUM	105	109	107	N	K. R. FILMS	15	3931.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248541	44	HIS HIGHNESS - TRL	1964	120	6	U-43119-MUM	76.19	0x00005C9A00000000	1964-11-27 00:00:00	KANTILAL PANDYA, NEETI FILMS	12	94	0	B/42111-MUM	105	110	107	N	KANTILAL PANDYA, NEETI FILMS	1	76.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248542	44	BEWARE (SAVADHAN)	1965	120	6	U-46817-MUM	397.76	0x00005E2900000000	1965-12-31 00:00:00	RAM GABALE	12	88	0	B/45554-MUM	105	110	107	N	RAM GABALE	2	397.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248543	44	VEER BHIMSEN	1964	120	6	U-43120-MUM	5141.67	0x00005C9B00000000	1964-11-28 00:00:00	CHANDRAKANT M. GOR	12	87	176	B/41957-MUM	105	109	107	N	JOY FILMS	18	5141.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248544	61	A SYMBOL OF PROGRESS (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-46818-MUM	411.00	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45588-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248545	61	A MATTER OF LIFE	1964	120	6	U-40801-MUM	392.89	0x00005B7F00000000	1964-02-18 00:00:00	ATMARAM	12	363	0	B/1964C-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	392.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248546	61	AS YOU LIKE IT	1965	120	6	U-46819-MUM	487.68	0x00005E2900000000	1965-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/45362-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	487.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248547	44	LO AAGAYE APPU AND PAPPU	2011	120	4	VIL/1/6/2011-BAN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD., MUMBAI	13	87	176	VIL/34/2011-BAN	106	109	107	N	M/S. WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
248548	61	NEOPOLITAN FANSTASY - TRL	1965	120	6	U-46820-MUM	155.27	0x00005E2900000000	1965-12-31 00:00:00	LUX FILM	12	94	0	B/44844-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	155.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248549	61	THE SECRET MARK OF D' ARTAGNAN - TRL	1964	120	6	U-40802-MUM	108.81	0x00005B7F00000000	1964-02-18 00:00:00	LIBER FILMS	12	94	0	B/39222-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	108.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248550	61	INDIAN NEWS REVIEW NO. 900 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-46821-MUM	273.00	0x00005E2E00000000	1966-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248551	61	INDIAN NEWS REVIEW NO. 802 (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-40803-MUM	294.00	0x00005B8000000000	1964-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248552	61	HANDICRAFTS OF ASSAM	1964	120	6	U-40804-MUM	320.0	0x00005B8000000000	1964-02-19 00:00:00	LITTLE CINEMA CULCUTTA PRIVATE LTD.	12	88	0	B/39539-MUM	105	110	107	N	LITTLE CINEMA CULCUTTA PRIVATE LTD.	1	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248553	61	THE MAIN ATTRACTION	1964	120	6	U-40805-MUM	2411.29	0x00005B8000000000	1964-02-19 00:00:00	JOHN PATRICK	12	87	176	B/38283-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2411.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248554	208	MAHARASHTRA NEWS NO. 163, DEC; 1965	1966	120	6	U-46822-MUM	297.00	0x00005E2E00000000	1966-01-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/45592-93-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248555	61	SHOWDOWN	1964	120	6	U-40806-MUM	2186.40	0x00005B8000000000	1964-02-19 00:00:00	GORDON KAY	12	87	176	B/38300-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	2186.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248556	43	MAHITICHITRA NO. 62	1966	120	6	U-46823-MUM	248.71	0x00005E2E00000000	1966-01-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/45598-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	248.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248557	61	METRO NEWS VOL : 408 (HINDI & BENGALI)	1964	120	6	U-40807-MUM	298.7	0x00005B8000000000	1964-02-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39556-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248558	44	MITTI SE SONA	1966	120	6	U-46824-MUM	277.37	0x00005E2E00000000	1966-01-05 00:00:00	G. K. JOSHI, DIRECTOR OF INFORMATION, U. P. GOVT. LUCKNOW	12	88	0	B/45609-MUM	105	110	107	N	SURESH NIGAM	1	277.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248559	61	IT'S FUN TO BE ALIVE	1964	120	6	U-40808-MUM	31.00	0x00005B8000000000	1964-02-19 00:00:00	S. SUKHDEV - UNITED FILM ARTS	12	363	0	B/39511-MUM	105	110	107	N	S. SUKHDEV - UNITED FILM ARTS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248560	61	NO GREATER LOVE	1966	120	6	U-46825-MUM	60.69	0x00005E2E00000000	1966-01-05 00:00:00	ADVERTISING SALES & PROMOTION CO.	12	88	0	B/45605-MUM	105	110	107	N	S. SUKHDEV	1	60.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248561	61	PROBLEM IN SUPERVISION : IMPROVING THE JOB	1964	120	6	U-40809-MUM	99.00	0x00005B8000000000	1964-02-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/39461-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248562	61	METRO - NEWS VOL: 602 (HINDI & BENGALI)	1966	120	6	U-46826-MUM	283.46	0x00005E2F00000000	1966-01-06 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45620-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248563	61	RELAX WITH KISSAN SQUASH	1964	120	6	U-43121-MUM	30.48	0x00005C9B00000000	1964-11-28 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/42095-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248564	61	FIRST AID HANDLING & TRANSPORTING OF THE INJURED: INTRODUCTION	1964	120	6	U-40810-MUM	143.00	0x00005B8000000000	1964-02-19 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/39465-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248565	61	YOUR FAVOURITE	1964	120	6	U-43122-MUM	29.26	0x00005C9B00000000	1964-11-28 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/42097-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248566	44	TALAQ - TRL	1966	120	6	U-46827-MUM	103.02	0x00005E3000000000	1966-01-07 00:00:00	ANUPAM CHITRA	12	94	0	B/45606-MUM	105	110	107	N	ANUPAM CHITRA	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248567	61	RESCUE SQUAD	1964	120	6	U-40811-MUM	165.00	0x00005B8000000000	1964-02-19 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/39472-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248568	44	TARZAN COMES TO DELHI - TRL	1966	120	6	U-46828-MUM	91.44	0x00005E3000000000	1966-01-07 00:00:00	AMAR CHHAYA	12	94	0	B/45561-MUM	105	110	107	N	SURINDER KAPOOR, AMAR CHHAYA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248569	88	FORGES (SILENT)	1964	120	6	U-43123-MUM	215.00	0x00005C9B00000000	1964-11-28 00:00:00	BRISMEE-BETTENDORF A. DELVAUX	12	363	0	B/42063-MUM	105	110	108	N	THE CONSULATE GENERAL OF BELGIUM	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248570	51	SWAYAMWAR ZALE SEETECHE	1964	120	6	U-43124-MUM	3473.50	0x00005C9B00000000	1964-11-28 00:00:00	COMBINE FILM TRADERS	12	87	176	B/42090-MUM	105	109	107	N	COMBINE FILM TRADERS	13	3473.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248571	44	JAI JAWAN (SHORTER VERSION)	1966	120	6	U-46829-MUM	396.24	0x00005E3000000000	1966-01-07 00:00:00	DIRECTOR OF PUBLIC RELATIONS, (HOME DEPTT) GOVT. OF ORISSA	12	88	0	B/45666-MUM	105	110	107	N	B. SAHOO, PRODUCER OF FILMS	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248572	61	JOHNNY COOL - TRL	1964	120	6	U-43125-MUM	58.48	0x00005C9B00000000	1964-11-28 00:00:00	WILLIAM ASHER	12	94	0	B/41598-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	58.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248573	45	OSCAR	2011	121	4	VIL/2/19/2011-BAN	0	0x00009F1F00000000	2011-07-13 00:00:00	SHRI. SANKAHTAHARA GANAPATHI CINE ARTS COMBINES, BANGALORE	15	87	167	VIL/33/2011-BAN	106	109	107	N	SHRI. SANKAHTAHARA GANAPATHI CINE ARTS COMBINES, BANGALORE	0	0	100	0	5	99	23	B	0	0	0	0	0	0	0	0	\N	\N
248574	61	FIRST AID HANDLING & TRANSPORTING OF THE INJURED : LIFE LINES IMPROVISED STRETCHERS & CARRIERS	1964	120	6	U-40812-MUM	143.00	0x00005B8000000000	1964-02-19 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/39466-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248575	61	THE A B C OF HAND TOOLS PART I	1964	120	6	U-40813-MUM	198.00	0x00005B8000000000	1964-02-19 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/39526-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248576	61	THE A B C HAND TOOLS PART II	1964	120	6	U-40814-MUM	164.00	0x00005B8000000000	1964-02-19 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/39527-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248577	127	FAUST	1964	120	6	U-43126-MUM	14.66	0x00005C9B00000000	1964-11-28 00:00:00	GLORIA (A WALTER TRAUT-DIVINA PRODUCTION)	12	88	0	B/41908-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	3	14.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248578	61	SKYWIDE PHILIPS	1964	120	6	U-40815-MUM	299.00	0x00005B8000000000	1964-02-19 00:00:00	CARILLON FILMS NN HOLLAND	12	363	0	B/39488-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248579	61	AMERICANIZATION OF EMILY - TRL	1964	120	6	U-43127-MUM	72.54	0x00005C9B00000000	1964-11-28 00:00:00	A MARTIN RANSHOFF PRODUCTION	12	94	0	B/41845-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248580	61	ULYSSES AGAINST HERCULES - TRL	1964	120	6	U-40816-MUM	118.00	0x00005B8100000000	1964-02-20 00:00:00	COMPAGNIA CINEMATEGRAFICA MONDIALE	12	94	0	B/39168-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	118.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248581	61	AH - KOLYNOS	1964	120	6	U-40817-MUM	22.86	0x00005B8200000000	1964-02-21 00:00:00	HUNNAR FILMS	12	363	0	B/39540-MUM	105	110	107	N	HUNNAR FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248582	61	FIELDS OF SACRIFICE	1964	120	6	U-43128-MUM	422.00	0x00005C9B00000000	1964-11-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (DEPT. OF VETERANS AFFAIRS OF CANADA)	12	363	0	B/42084-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	422.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248583	61	PA FJALLET I SOL (THE MOUNTAIN IN THE SUN)	1964	120	6	U-40818-MUM	365.76	0x00005B8200000000	1964-02-21 00:00:00	SANDREWS FILM STUDIO	12	363	0	B/39543-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248584	61	HAREM HOLIDAY - TRL	1966	120	6	U-46830-MUM	60.35	0x00005E3000000000	1966-01-07 00:00:00	SAM KATZMAN	12	94	0	B/45357A-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248585	61	I KNOW AN OLD LADY WHO SWALLOWED A FLY	1964	120	6	U-43129-MUM	69.00	0x00005C9B00000000	1964-11-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/42086-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248586	61	FRESH AND GLOWING	1964	120	6	U-40819-MUM	15.24	0x00005B8200000000	1964-02-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39548-MUM	105	110	107	N	CLARION ADVERTISING SERVICES (P) LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248587	44	SANJH AUR SAVERA	1964	120	6	U-40820-MUM	3869.42	0x00005B8200000000	1964-02-21 00:00:00	SEVANTILAL SHAH, S. J. FILMS	12	87	176	B/39532-MUM	105	109	107	N	SEVANTILAL SHAH, S. J. FILMS	15	3869.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248588	61	A VERY SPECIAL FAVOR - TEASER TRL	1966	120	6	U-46831-MUM	40.41	0x00005E3000000000	1966-01-07 00:00:00	STANLY SHAPIRO	12	94	0	B/45304-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	40.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248589	61	HANDLE WITH CARE : THE SAFE HANDLING OF RADIO ISOTOPES	1964	120	6	U-43130-MUM	242.00	0x00005C9B00000000	1964-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/42085-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248590	61	SUPERSONIC	1964	120	6	U-43131-MUM	806.81	0x00005C9B00000000	1964-11-28 00:00:00	(A B. B. C. DOCUMENTARY) RICHARD CAWSTON	12	363	0	B/42088-MUM	105	110	108	N	AIR INDIA, BOMBAY	2	806.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248591	44	LESSER THE MERRIER (JITNE KAM UTNE SUKHI)	1966	120	6	U-46832-MUM	287.12	0x00005E3000000000	1966-01-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/44972-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248592	61	AMERICA BY NIGHT - TRL	1964	120	6	U-43132-MUM	47.24	0x00005C9B00000000	1964-11-28 00:00:00	ANGELO FACCENNA	12	94	0	B/41905-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248593	43	RAJU AUR GANGARAM (BOY AND THE PARROT) (BENGALI, ASSAMESE, TELUGU & MALAYALAM)	1964	120	6	U-40821-MUM	1364.59	0x00005B8200000000	1964-02-21 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/39420-24-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1364.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248594	61	THE NAKED BRIGADE	1966	120	6	U-46833-MUM	2735.06	0x00005E3000000000	1966-01-07 00:00:00	ALBERT J. COHEN	12	87	176	B/45306-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	11	2735.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248595	60	APRIL FOOL - TRL	1964	120	6	U-43133-MUM	113.69	0x00005C9D00000000	1964-11-30 00:00:00	SUBODH MUKERJI	12	363	0	B/42112-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS, SUBODH MUKERJI	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248596	61	GALAXY OF ELEMENTS	1964	120	6	U-40822-MM	268.22	0x00005B8200000000	1964-02-21 00:00:00	SWEIDSH INSTITUTE, STOCKOLM	12	88	0	B/39525-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248597	61	IN WHAT AMERICA ?	1964	120	6	U-43134-MUM	609.60	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE)	12	88	0	B/41935-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248598	44	THE VALLEY REVISITED (BENGALI, TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-40823-MUM	174.96	0x00005B8200000000	1964-02-21 00:00:00	A 20TH CENTURY - FOX MOVIETONE PRODUCTONS	12	363	0	B/39551-55-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	174.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248599	61	(KURS INDISCHER OZEAN) INDIAN OCEAN EXPEDITION	1966	120	6	U-46834-MUM	432.00	0x00005E3000000000	1966-01-07 00:00:00	DEUTSCHE FORSCHUNGS GEMEINSEHAFT	12	88	0	B/45658-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	432.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248600	61	55 DAYS AT REKING	1964	120	6	U-40824-MUM	4374.00	0x00005B8200000000	1964-02-21 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/38914-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	18	4374.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248601	51	PEEK SANVRAKSHAN	1966	120	6	U-46835-MUM	122.00	0x00005E3000000000	1966-01-07 00:00:00	DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	12	88	0	B/45594-MUM	105	110	107	N	P. K. RAJHUNS	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248602	61	CULTURE IN TRANSITION (NIGERIA)	1964	120	6	U-43135-MUM	609.60	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE)	12	88	0	B/41937-B-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248603	61	THE MAN FROM THE DINERS CLUB	1964	120	6	U-40825-MUM	2617.93	0x00005B8200000000	1964-02-21 00:00:00	BILL BLOOM	12	87	176	B/39138-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2617.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248604	44	JAWAN MARD - TRL	1966	120	6	U-46836-MUM	84.12	0x00005E3000000000	1966-01-07 00:00:00	KEDAR LAKSHMI PRODUCTIONS	12	94	0	B/45596-MUM	105	110	107	N	CINE EXPERTS	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248605	61	CLASH OF STEEL	1964	120	6	U-40826-MUM	2338.12	0x00005B8200000000	1964-02-21 00:00:00	FLORIDA FILMS, PARIS / FONOROMA, ROME	12	87	176	B/39219-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2338.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248606	61	THE INNER WORLD (GREECE)	1964	120	6	U-43136-MUM	609.60	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC.	12	88	0	B/41937C-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248607	61	TOYS IN THE ATTIC - TRL	1964	120	6	U-40827-MUM	49.75	0x00005B8200000000	1964-02-21 00:00:00	WALTER MIRISH	12	94	0	B/39130-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	49.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248608	129	INDIAN NEWS REVIEW NO. 900 -A	1966	120	6	U-46837-MUM	80.46	0x00005E3100000000	1966-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45681-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248609	61	FIRE BELOW	1964	120	6	U-40828-MUM	304.80	0x00005B8300000000	1964-02-22 00:00:00	BRITISH SHIPPING FEDERATION (A FILMS OF TODAY PRODUCTION)	12	363	0	B/39521-MUM	105	110	108	N	CALTEX INDIA LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248610	45	AA	2011	121	4	VIL/2/17/2011-BAN	0	0x00009F1600000000	2011-07-04 00:00:00	SRI. GOPAL. B. N, BANGALORE	16	87	170	VIL/31/2011-BAN	106	109	107	N	SRI. GOPAL. B. N, BANGALORE	0	0	100	0	5	99	14	B	0	0	0	0	0	0	0	0	\N	\N
248611	61	A WORLD OF DIFFERENCE	1964	120	6	U-40829-MUM	256.00	0x00005B8300000000	1964-02-22 00:00:00	UNILEVER LTD.	12	363	0	B/39535-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	3	256.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248612	44	SWASTH PARIVAR	1964	120	6	U-40830-MUM	30.48	0x00005B8300000000	1964-02-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/39522-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248613	61	SWEDISH PEASANT PAINTINGS	1964	120	6	U-40831-MUM	304.80	0x00005B8300000000	1964-02-22 00:00:00	SWEDISH INSTITUTE	12	88	0	B/39141A-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248614	61	THE PURITAN VERSUS THE CAVALIER (ENGLAND)	1964	120	6	U-43137-MUM	609.60	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE)	12	88	0	B/41936-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248615	61	WHAT IS SOAP ?	1964	120	6	U-40832-MUM	149.00	0x00005B8300000000	1964-02-22 00:00:00	UNILEVER LTD.	12	363	0	B/39537-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	2	149.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248616	61	INDIAN NEWS REVIEW NO. 901 (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-46838-MUM	143.00	0x00005E3500000000	1966-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45680-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	143.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248617	61	NORTHERN HORIZON	1964	120	6	U-40833-MUM	396.24	0x00005B8300000000	1964-02-22 00:00:00	KINO CENTRALEN SWEDEN	12	88	0	B/39542-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248618	61	THE FROZEN MOMENT (JAPAN)	1964	120	6	U-43138-MUM	609.60	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC.	12	88	0	B/41937A-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248619	61	BALANCE AND RHYTHM	1964	120	6	U-40834-MUM	268.22	0x00005B8300000000	1964-02-22 00:00:00	ART FILM, NATIONAL BOARD OF EDUCATION	12	88	0	B/39524-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248620	61	INDIAN NEWS REVIEW NO. 900 -B (HINDI, TAMIL, TELUGU, BENGALI........)	1966	120	6	U-46839-MUM	223.00	0x00005E3600000000	1966-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248621	61	PAPA'S DELICATE CONDITION	1964	120	6	U-40835-MUM	2675.28	0x00005B8500000000	1964-02-24 00:00:00	JACK ROSE	12	87	176	B/39207-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2675.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248622	44	INNA	1964	120	6	U-43139-MUM	243.84	0x00005C9E00000000	1964-12-01 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/41955-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248623	44	THE PROMOTERS OF THE NEW AGE (PROMETEY IZ NOVOGO VEKA)	1964	120	6	U-43140-MUM	243.84	0x00005C9E00000000	1964-12-01 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION	12	363	0	B/41952-MUM	105	110	108	N	THW USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248624	60	GAZAL	1964	120	6	U-43141-MUM	3928.57	0x00005C9E00000000	1964-12-01 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/42089-MUM	105	109	107	N	NATRAJA PRODUCTIONS	14	3928.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248625	61	ACT ONE	1964	120	6	U-43142-MUM	2591.15	0x00005C9E00000000	1964-12-01 00:00:00	DORE SCHARRY	12	87	176	B/41839-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2591.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248626	61	THE FINEST HOURS - TRL	1964	120	6	U-43143-MUM	71.93	0x00005C9E00000000	1964-12-01 00:00:00	JACK LE VIEN	12	94	0	B/42067-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248627	61	INDIAN NEWS REVIEW NO. 843 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43144-MUM	303.00	0x00005C9F00000000	1964-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42143-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248628	60	ALL INDIA UNANI TIBBI CONFERENCE	1964	120	6	U-40836-MUM	54.00	0x00005B8500000000	1964-02-24 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/39518-MUM	105	110	107	N	FILMLETS PRIVATE LTD.	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248629	61	TO KILL A MOCKING BIRD - TEASER TRL	1964	120	6	U-40837-MUM	32.92	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/39236-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	32.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248630	44	THE MATCH OF THE GIANTS (MATCH GIGANTOR)	1964	120	6	U-43145-MUM	609.60	0x00005CA000000000	1964-12-03 00:00:00	CENTRAL DOCUMENTATRY FILM STUDIO	12	363	0	B/41954-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248631	64	KAB HOEHEIN GAWANWA HAMAAR	1964	120	6	U-40838-MUM	3822.49	0x00005B8500000000	1964-02-24 00:00:00	BACHALAL PATEL AND RAMESHWAR NATH VARMA	12	87	176	B/39569-MUM	105	109	107	N	S. K. SINHA	14	3822.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248632	208	MAHARASHTRA NEWS REEL NO. 150 NOV. 64	1964	120	6	U-43146-MUM	304.00	0x00005CA100000000	1964-12-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/42125-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248633	61	CHARLIE'S MOTHER - IN - LOW (THE BEARY'S FAMILY ALBUM)	1964	120	6	U-40839-MUM	177.08	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/39477-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248634	88	LES TEUX DANS LES TEUX	1964	120	6	U-43147-MUM	182.88	0x00005CA100000000	1964-12-04 00:00:00	LE FILMS MICHEL FRANCOIS	12	88	0	B/42161-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248635	61	A BRIDGE NAMED EMMA	1964	120	6	U-40840-MUM	261.82	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/39476-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248636	61	SHUTTER BUG (WOODY WOODPECKER) (CARTOON)	1964	120	6	U-40841-MUM	180.13	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39480-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248637	61	DEMOCRACY FACES A NEW CHALLENGE (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46840-MUM	576.00	0x00005E3600000000	1966-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248638	61	PESKY PELICAN (CHILLY WILLY THE PENGUIN) (CARTOON)	1964	120	6	U-40842-MUM	178.0	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39481-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248639	61	GOOSE IN THE ROUGH (THE BEARY'S FAMILY ALBUM) (CARTOON)	1964	120	6	U-40843-MUM	175.87	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39478-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	175.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248640	61	EVANGILE DE LA PIERRE (WITH FRENCH TITLES)	1964	120	6	U-43148-MUM	243.84	0x00005CA100000000	1964-12-04 00:00:00	MINISTRE DES AFFAIRS ETRANGERES) (CLAUDON DE PRODUCTION) CAPAC FILM COOP.	12	88	0	B/42162-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248641	61	A GREAT BOOK A GREAT FILM	1964	120	6	U-40844-MUM	329.18	0x00005B8500000000	1964-02-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/39510-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248642	88	VEZELAY	1964	120	6	U-43149-MUM	274.32	0x00005CA100000000	1964-12-04 00:00:00	MINISTRE DES AFFAIRS ETRANGERS (LES FILM DU CHAPITEAN)	12	88	0	B/42164-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248643	61	THAT WAS THE WEEK THAT WAS	1964	120	6	U-40845-MUM	224.33	0x00005B8500000000	1964-02-24 00:00:00	BRITISH BROADCASTING CORPORATION	12	363	0	B/39500-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248644	197	FLORAL FABRIC OR PHULDAR KAPDA	1964	120	6	U-40846-MUM	31.00	0x00005B8500000000	1964-02-24 00:00:00	A. R. VARMA	12	363	0	B/39523-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248645	88	BARNA (LA PASSION)	1964	120	6	U-43150-MUM	152.40	0x00005CA100000000	1964-12-04 00:00:00	COMO FILMS	12	88	0	B/42163-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248646	61	GIVE IT A THOUGHT - 2 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46841-MUM	30.00	0x00005E3600000000	1966-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248647	61	OUR HERITAGE EXHIBITION	1964	120	6	U-43151-MUM	30.48	0x00005CA100000000	1964-12-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/42147-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248648	51	RANCHANDICHE ASHIEWAD	1964	120	6	U-40847-MUM	280.00	0x00005B8500000000	1964-02-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39379-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248649	61	TOP FLIGHT	1964	120	6	U-43152-MUM	288.00	0x00005CA200000000	1964-12-05 00:00:00	AN ATHOS FILM PRODUCTION	12	363	0	B/42099-MUM	105	110	108	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248650	61	A SPORTING YEAR	1964	120	6	U-43153-MUM	162.00	0x00005CA200000000	1964-12-05 00:00:00	BRITISH TRAVEL AND HOLIDAYS ASSOCIATION	12	363	0	B/42098-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248651	61	INTERVIEW WITH P. M. NEHRU SEE IT NOW	1964	120	6	U-43154-MUM	133.81	0x00005CA200000000	1964-12-05 00:00:00	COLUMBIA BROADCASTING SYSTEM	12	363	0	B/42116-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	133.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248652	61	FOOTBALL TECHNIQUE PART 1	1964	120	6	U-43155-MUM	135.00	0x00005CA200000000	1964-12-05 00:00:00	INSTITUT FUR FILM UND BILD	12	88	0	B/42096-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248653	61	GET LOST LITTLE DOGGY (CARTOON)	1964	120	6	U-43156-MUM	180.43	0x00005CA200000000	1964-12-05 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/42114-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248654	61	TOM-IC ENERGY (CARTOON)	1964	120	6	U-43157-MUM	186.52	0x00005CA200000000	1964-12-05 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/42100-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	186.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248655	61	INTERVIEW WITH PRIME MINISTER NEHRU 1958	1964	120	6	U-43158-MUM	421.23	0x00005CA200000000	1964-12-05 00:00:00	USIS	12	363	0	B/42117-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	421.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248656	61	LIBRIUM PSYCHOPHARMACOLOGY IN ACTION	1964	120	6	U-43159-MUM	243.84	0x00005CA200000000	1964-12-05 00:00:00	KAMANY FIM PRODUCTION TOGETHER WITH HOFFMANN-LA ROCHE INC.	12	363	0	B/42027-MUM	105	110	108	N	VOLTAS LIMITED	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248657	61	SANDOZ	1964	120	6	U-43160-MUM	27.43	0x00005CA400000000	1964-12-07 00:00:00	SCHMID-FILM H. SANDOZ	12	363	0	B/42134-MUM	105	110	108	N	BLAZE ADVERTISING (P) LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248658	61	SARDI ?	1964	120	6	U-43161-MUM	30.48	0x00005CA400000000	1964-12-07 00:00:00	UNITED FILM ARTS	12	363	0	B/42152-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248659	44	CHA CHA CHA - TRL	1964	120	6	U-43162-MUM	83.52	0x00005CA500000000	1964-12-08 00:00:00	CHANDRA SHEKHAR	12	94	0	B/42165-MUM	105	110	107	N	CHANDRASHEKHAR BHAVDEEP FILMS	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248660	61	THE AVALANCHE	1964	120	6	U-43163-MUM	2280.00	0x00005CA500000000	1964-12-08 00:00:00	SERBJEET SINGH	12	87	176	B/42146-MUM	105	109	107	N	SERBJEET SINGH	9	2280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248661	44	MAGIC RING ALIAS JADUI ANGOOTHI - TRL	1964	120	6	U-43164-MUM	91.48	0x00005CA500000000	1964-12-08 00:00:00	A. M. KHAN	12	94	0	B/42150-MUM	105	110	107	N	A. M. KHAN	1	91.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248662	61	WONDERFUL LIFE	1964	120	6	U-43165-MUM	3101.86	0x00005CA500000000	1964-12-08 00:00:00	AN IVY PRODUCTION	12	87	176	B/41872-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3101.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248663	61	TO KILL A MAN - TRL	1964	120	6	U-43166-MUM	46.84	0x00005CA500000000	1964-12-08 00:00:00	GENE RODDENBERRY	12	94	0	B/41581-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	46.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248664	61	DAWN AT SOCORRO (REVISED INTERNATIONAL VERSION)	1964	120	6	U-43167-MUM	2282.50	0x00005CA500000000	1964-12-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	15	87	176	B/41608A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	2282.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248665	61	GOOSE IS WILD (THE BEARY'S FAMILY ALBUM) (CARTOON)	1964	120	6	U-40848-MUM	177.69	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/39479-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248666	51	HAME KHELNE DO	1964	120	6	U-40849-MUM	1871.00	0x00005B8500000000	1964-02-24 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/39550-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1871.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248667	61	DOCTOR ZHIVAGO - TRL (CROSS PLUG )	1966	120	6	U-46842-MUM	25.90	0x00005E3600000000	1966-01-13 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/45535-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248668	51	HARIBHAU APTE	1964	120	6	U-40850-MUM	300.00	0x00005B8600000000	1964-02-25 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39607-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248669	61	DOCTOR ZHIVAGO - TRL (ANNOUNCEMENT)	1966	120	6	U-46843-MUM	34.74	0x00005E3600000000	1966-01-13 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/45578-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	34.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248670	51	HARIBAHU APTE	1964	120	6	U-40851-MUM	607.00	0x00005B8600000000	1964-02-25 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	88	0	B/39606-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	2	607.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248671	61	INDIAN NEWS REVIEW NO. 803 (HINDI, TAMIL, TELUGU, ...)	1964	120	6	U-40852-MUM	277.00	0x00005B8600000000	1964-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248672	61	THE YEARS OF STUDY IN GERMANY	1964	120	6	U-43168-MUM	409.12	0x00005CA500000000	1964-12-08 00:00:00	REX FILM	12	88	0	B/38735-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	409.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248673	61	ALMA MATER CRACOVIENSIS THE JAGIELLONIAN UNIVERSITY	1964	120	6	U-43169-MUM	114.00	0x00005CA600000000	1964-12-09 00:00:00	DOCUMENTARY FILM STUDIO, WARSAW	12	88	0	B/42124-MUM	105	110	108	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248674	61	INDIAN NEWS REVIEW NO. 844 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43170-MUM	259.00	0x00005CA600000000	1964-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42173-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248675	44	DUMDAAR THE DYNAMIC HERO	2011	121	4	VIL/2/24/2011-BAN	0	0x00009F8000000000	2011-10-18 00:00:00	SRI. MANJUNATHA ARTS, HYDERABAD	13	87	176	VIL/47/2011-BAN	106	109	107	N	SRI. MANJUNATHA ARTS, HYDERABAD	0	0	132	10	5	132	10	B	0	0	0	0	0	0	0	0	\N	\N
248676	59	SRI SATYANARAYANA POOJA PHALAM	2011	120	4	VIL/1/11/2011-BAN	0	0x00009F6600000000	2011-09-22 00:00:00	SRI. MAHESH R.KOTHARI, BANGALORE	13	87	165	VIL/44/2011-BAN	106	109	107	N	SRI. MAHESH R.KOTHARI, BANGALORE	0	0	129	23	5	129	23	B	0	0	0	0	0	0	0	0	\N	\N
248677	61	SCULPTOR	1964	120	6	U-40853-MUM	106.98	0x00005B8600000000	1964-02-25 00:00:00	ALVIN FIERING - BOSTOM UNIVERSITY	12	363	0	B/39579-MUM	105	110	108	N	UNITED STATES INFORMATION SRVICE	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248678	61	STUDENT ENGINEER	1964	120	6	U-40854-MUM	121.92	0x00005B8600000000	1964-02-25 00:00:00	NORTH WESTERN UNIVERSITY	12	363	0	B/39581-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248679	61	PATTERNS IN JAZZ	1964	120	6	U-40855-MUM	107.59	0x00005B8600000000	1964-02-25 00:00:00	BAYLOR, UNIVERSITY	12	363	0	B/39582-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248680	61	THE SCHOOL FOR STRINGS	1964	120	6	U-40856-MUM	107.29	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/39580-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	107.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248681	44	RUSTAM SOHRAB (SHORTER VERSION) (WITH ENGLISH COMMENTARY)	1964	120	6	U-43171-MUM	910.74	0x00005CA600000000	1964-12-09 00:00:00	FATEHCHAND UTTAMCHAND RAMSAY	12	363	0	B/42148-MUM	105	110	107	N	RAMSAY PRODUCTIONS INDIA	3	910.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248682	61	TWICE TOLD TALES - TRL	1964	120	6	U-40857-MUM	61.32	0x00005B8600000000	1964-02-25 00:00:00	ROBERT E. KENT	12	94	0	B/39128-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	61.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248683	61	PRELUDE A LA RANCE (WITH FRENCH TITLES)	1964	120	6	U-43172-MUM	201.00	0x00005CA700000000	1964-12-10 00:00:00	LES FILMS DU SAGITTAIRE	12	363	0	B/42127-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248684	61	MOSCOW IN MADRID	1966	120	6	U-46844-MUM	107.29	0x00005E3600000000	1966-01-13 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	363	0	B/45610-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248685	61	ARTHROBOTRYS CONOIDES - A NEMATODE TRAPPING FUNGUS (SILENT)	1964	120	6	U-40858-MUM	228.60	0x00005B8600000000	1964-02-25 00:00:00	DR. N. C. GHADIALY & DR. PRAMER	12	88	0	B/39425-MUM	105	110	108	N	DR. N. C. GHADIALY	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248686	61	DUNOYER DE SEGONZAC	1964	120	6	U-43173-MUM	201.00	0x00005CA700000000	1964-12-10 00:00:00	SEPTENTRION	12	363	0	B/42128-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248687	61	LA BATAILLE DES ALPES (WITH FRENCH TITLES)	1964	120	6	U-43174-MUM	228.00	0x00005CA700000000	1964-12-10 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH	12	363	0	B/42129-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248688	63	DHANI LUGAI	1964	120	6	U-40859-MUM	3792.08	0x00005B8700000000	1964-02-26 00:00:00	B. K. ADARSH	12	87	176	B/39559-MUM	105	109	107	N	B. K. ADARSH, ADARSHLOK	15	3792.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248689	70	MONTAGNES MAGIQUES	1964	120	6	U-43175-MUM	251.00	0x00005CA700000000	1964-12-10 00:00:00	LES FILMS J. JACOUPY	12	363	0	B/42130-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	251.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248690	61	THE SECRET MARK OF D' ARTAGNAN	1964	120	6	U-40860-MUM	2656.03	0x00005B8700000000	1964-02-26 00:00:00	LIBER FILMS	12	87	176	B/39221-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2656.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248691	61	THIS IS OMAR SHARIF	1966	120	6	U-46845-MUM	20.11	0x00005E3600000000	1966-01-13 00:00:00	METRO - GOLDWYN - MAYER	12	363	0	B/45452-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	20.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248692	44	THE POWER MAN KHALNAAYAK	2011	121	4	VIL/2/22/2011-BAN	0	0x00009F7200000000	2011-10-04 00:00:00	M/S. 24 FRAME ENTERTAINMENT, MUMBAI	13	87	170	VIL/43/2011-BAN	106	109	107	N	M/S. 24 FRAME ENTERTAINMENT, MUMBAI	0	0	131	8	5	131	8	B	0	0	0	0	0	0	0	0	\N	\N
248693	61	REVENQE OF SPARTACUS - TRL	1966	120	6	U-46846-MUM	61.26	0x00005E3600000000	1966-01-13 00:00:00	ELIO SCARDAMAGLIA	12	94	0	B/45221-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248694	61	THE BERCHTESGADEN HIGHLANDS	1964	120	6	U-40861-MUM	245.00	0x00005B8700000000	1964-02-26 00:00:00	MELOPHON - FILM GMBLT	12	363	0	B/39279-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	245.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248695	44	MALARIA	1966	120	6	U-46847-MUM	145.00	0x00005E3600000000	1966-01-13 00:00:00	PROFIL FILM	12	363	0	B/44181-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248696	61	DEMAG EQUIPS WORLD'S INDUSTRY	1964	120	6	U-40862-MUM	246.00	0x00005B8700000000	1964-02-26 00:00:00	HGP - FILMGESELISCHAFT KG BERLIN	12	363	0	B/39281-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	246.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248697	61	PARIS ET SA GARDE (FRENCH)	1964	120	6	U-43176-MUM	150.00	0x00005CA700000000	1964-12-10 00:00:00	PRODIS-CICC LES FILMS MODERNES	12	363	0	B/42131-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248698	61	METRO NEWS VOL : 409 (HINDI & BENGALI)	1964	120	6	U-40863-MUM	297.18	0x00005B8700000000	1964-02-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39655-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248699	61	SAFETY IN THE HOME (SECOND EDITION)	1964	120	6	U-43177-MUM	147.52	0x00005CA700000000	1964-12-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/42138-MUM	105	110	108	N	HYGRADE FILMS	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248700	61	WIZARDY WITH WOOD	1964	120	6	U-40864-MUM	502.92	0x00005B8700000000	1964-02-26 00:00:00	SOL - FILM	12	88	0	B/39583-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248701	61	PRECISION TOOLS FOR INDUSTRY	1964	120	6	U-43178-MUM	914.40	0x00005CA700000000	1964-12-10 00:00:00	V. M. VIJAYKAR, IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/42154-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	914.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248702	61	THE RIVERS HAVE JOINED	1966	120	6	U-46848-MUM	155.45	0x00005E3600000000	1966-01-13 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/45607-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248703	61	LOYAL ROYALTY (CARTOON)	1964	120	6	U-40865-MUM	164.59	0x00005B8700000000	1964-02-26 00:00:00	TERRYTOONS INC.	12	364	0	B/39564-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248704	44	SAFEDI KA ROUNAK	1966	120	6	U-46849-MUM	15.85	0x00005E3600000000	1966-01-13 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45599-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248705	44	PAHADI JAWAN - TRL	1964	120	6	U-43179-MUM	95.00	0x00005CA700000000	1964-12-10 00:00:00	M. D. SHRESTA, NIYAMPAL FILMS	12	94	0	B/42144-MUM	105	110	107	N	NIYAMPAL FILMS	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248706	61	THE MOUSE ON THE MOON	1964	120	6	U-40866-MUM	2323.00	0x00005B8800000000	1964-02-27 00:00:00	WALTER SHENSON	12	87	176	B/39145-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248707	61	THE MOUSE ON THE MOON - TRL	1964	120	6	U-40867-MUM	49.98	0x00005B8800000000	1964-02-27 00:00:00	WALTER SHENSON	12	94	0	B/39146-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248708	51	VASANT BAHAR	1964	120	6	U-43180-MUM	300.23	0x00005CA700000000	1964-12-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/42167-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248709	61	A TICKLISH AFFAIR - TRL	1964	120	6	U-40868-MUM	83.57	0x00005B8800000000	1964-02-27 00:00:00	JOE PASTERNAK	12	94	0	B/39442-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248710	61	WINGS TO ALASKA	1966	120	6	U-46850-MUM	277.67	0x00005E3600000000	1966-01-13 00:00:00	HENRY STRAUSS PRODUCTIONS INC.	12	363	0	B/45574-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	277.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248711	61	MAHATMA GANDHI	1964	120	6	U-43181-MUM	210.01	0x00005CA700000000	1964-12-10 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/42139-MUM	105	110	108	N	HYGRADE FILMS	1	210.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248712	44	TYOHARON KI JHALAKIYAN (GUJARATI, PUNJABI, BENGALI, ORIYA & KANNADA)	1966	120	6	U-46851-MUM	4.3	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/45650-MUM	105	110	107	N	F. B. PRODUCTIONS	1	4.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248713	145	DOLLAR - DADDY	1964	120	6	U-40869-MUM	2499.36	0x00005B8800000000	1964-02-27 00:00:00	JOZSEF GOLDA AT THE HUNGARIAN FILM LABORATORIES CO. HUNGARY	12	87	176	B/39247-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY	10	2499.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248714	61	SHELL'S WONDERFUL WORLD OF GOLF-DELHI GOLF CLUB, INDIA	1964	120	6	U-43182-MUM	658.37	0x00005CA700000000	1964-12-10 00:00:00	SHELL OIL COMPANY (DICK DARLEY)	12	363	0	B/42171-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	6	658.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248715	44	AASMAN MAHAL	1965	120	6	U-46801-MUM	4739.64	0x00005E2800000000	1965-12-30 00:00:00	K. A. ABBAS, NAYA SANSAR	12	87	176	B/45543-MUM	105	109	107	N	K. A. ABBAS, NAYA SANSAR	18	4739.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248716	61	MY SIX LOVES	1964	120	6	U-40870-MUM	2769.00	0x00005B8800000000	1964-02-27 00:00:00	GANT GAITHER	12	87	176	B/39149-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	2769.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248717	61	MEKONG - A RIVER OF ASIA	1964	120	6	U-43183-MUM	289.56	0x00005CA700000000	1964-12-10 00:00:00	SHELL FILM UNIT-LONDON	12	363	0	B/42172-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248718	99	AUNTIE WHO WAS RESPECTABLE	1964	120	6	U-40871-MUM	2356.87	0x00005B8800000000	1964-02-27 00:00:00	HUNNIA FILM STUDIOS, HUNGARY	12	87	176	B/39277-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY	10	2356.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248719	44	DIWALI KA SANDESH (GUJARATI, PUNJABI, BENGALI, KANNADA & ORIYA)	1966	120	6	U-46852-MUM	31.0	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/45626-MUM	105	110	107	N	F. B. PRODUCTIONS	1	31.0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248720	61	KISSIN COUSINS - TRL	1964	120	6	U-43184-MUM	69.42	0x00005CA800000000	1964-12-11 00:00:00	SAM KATZMAN	12	94	0	B/41775-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248721	44	HOLI KI RANG RELIYAN (GUJARATI, PUNJABI, BENGALI, ORIYA & KANNADA)	1966	120	6	U-46853-MUM	21.3	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/45644-MUM	105	110	107	N	F. B. PRODUCTIONS	1	21.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248722	61	TOKYO BY NIGHT - TRL	1964	120	6	U-43185-MUM	94.49	0x00005CA800000000	1964-12-11 00:00:00	ROTOR FILM & ROMA TOKYO THEATRES	12	94	0	B/42037-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248723	44	EK NAYA PAATH (GUJARATI, PUNJABI, BENGALI, ORIYA & KANNADA)	1966	120	6	U-46854-MUM	29.3	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/45632-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248724	61	MY FAIR LADY - TRL	1964	120	6	U-43186-MUM	271.16	0x00005CA800000000	1964-12-11 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/42189-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	271.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248725	44	BETI BETE	1964	120	6	U-40872-MUM	4291.12	0x00005B8800000000	1964-02-27 00:00:00	PRASAD PRODUCTIONS PRIVATE LTD.	12	87	176	B/39570-MUM	105	109	107	N	PRASAD PRODUCTIONS PRIVATE LTD.	17	4291.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248726	44	MELE KI SAUGAT (GUJARATI, PUNJABI, BENGALI, ORIYA, & KANNADA)	1966	120	6	U-46855-MUM	24.00	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/45638-MUM	105	110	107	N	F. B. PRODUCTIONS	1	24.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248727	61	MY FAIR LADY - TEASER TRL	1964	120	6	U-43187-MUM	78.03	0x00005CA800000000	1964-12-11 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/42190-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248728	44	KHANSI KHANSI	1966	120	6	U-46856-MUM	30.48	0x00005E3600000000	1966-01-13 00:00:00	ALEMBIC CHEMICAL WORKS CO LTD.	12	363	0	B/45709-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248729	61	VETERANS OF THE ROAD	1966	120	6	U-46857-MUM	152.40	0x00005E3600000000	1966-01-13 00:00:00	ESSO PATROLEUM CO. LTD. (AN EFV PRODUCTION)	12	88	0	B/45581-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248730	60	INDO - PAK MUSHAIRA	1964	120	6	U-40873-MUM	189.00	0x00005B8800000000	1964-02-27 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/39519-MUM	105	110	107	N	FILMLETS (PRIVATE) LTD.	2	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248731	70	NORDPOL PUDDING PREPARATION (WITH ENGLISH CAPTION)	1964	120	6	U-43188-MUM	15.24	0x00005CAB00000000	1964-12-14 00:00:00	D. MERCHANT	12	363	0	B/42209-MUM	105	110	108	N	INDIAN GUM INDUSTRIES LTD.	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248732	61	GETTING WARMER	1966	120	6	U-46858-MUM	110.34	0x00005E3600000000	1966-01-13 00:00:00	ESSO PETROLEUM CO. LTD.	12	363	0	B/45584-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	110.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248733	61	NOBODY'S GHOUL	1964	120	6	U-40874-MUM	177.39	0x00005B8800000000	1964-02-27 00:00:00	TERRYTOONS INC.	12	363	0	B/39565-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248734	61	BLOOD SAVES LIFE	1964	120	6	U-43189-MUM	32.61	0x00005CAB00000000	1964-12-14 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/41897-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248735	61	WHERE THERE'S A WILL	1964	120	6	U-40875-MUM	314.00	0x00005B8800000000	1964-02-27 00:00:00	A GERALD HOLDSWORTH PRODUCTION	12	363	0	B/39534-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	3	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248736	61	METRO NEWS VOL: 603 (HINDI & BENGALI)	1966	120	6	U-46859-MUM	283.46	0x00005E3600000000	1966-01-13 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45721-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248737	44	PEED PARAI JANERE	1964	120	6	U-43190-MUM	338.00	0x00005CAB00000000	1964-12-14 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/42186-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248738	51	SHASHTRIYA SHETI	1966	120	6	U-46860-MUM	102.00	0x00005E3600000000	1966-01-13 00:00:00	DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	12	88	0	B/45595-MUM	105	110	107	N	P. K. RAJHUNS	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248739	61	SONG OF LONDON	1964	120	6	U-40876-MUM	323.00	0x00005B8800000000	1964-02-27 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION	12	363	0	B/39572-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248740	61	INDIAN NEWS REVIEW NO. 901 - A (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46861-MUM	205.00	0x00005E3700000000	1966-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45713-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248741	61	A BRIDGE OF FRIENDSHIP	1964	120	6	U-43191-MUM	310.90	0x00005CAB00000000	1964-12-14 00:00:00	ATRANSA PARK-TELEVISION PTY. LTD.	12	363	0	B/42184-MUM	105	110	108	N	QANTAS EMPIRE AIRWAYS LTD.	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248742	51	SUNDARA MANAMADHE BHARALI	1964	120	6	U-40877-MUM	3805.91	0x00005B8A00000000	1964-02-29 00:00:00	MAJID AND S. P. NERKAR	12	87	176	B/39017-MUM	105	109	107	N	PARIMAL CHITRA	13	3805.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248743	44	CHALLENGE	1964	120	6	U-40878-MUM	3759.00	0x00005B8A00000000	1964-02-29 00:00:00	MOVIE CENTRE	12	87	176	B/39520-MUM	105	109	107	N	MOVIE CENTRE	14	3759.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248744	61	SOS - AN IDEA CONQUERS THE WORLD	1964	120	6	U-43192-MUM	350.52	0x00005CAB00000000	1964-12-14 00:00:00	EDUCATION DEPARTMENT OF AUSTRIAN GOVT.	12	88	0	B/42192-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248745	61	FOR LOVE OR MONEY - TEASER TRL	1964	120	6	U-40879-MUM	30.03	0x00005B8A00000000	1964-02-29 00:00:00	ROBERT ARTHUR	12	94	0	B/38582-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	30.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248746	61	FOR LOVE OR MONEY	1964	120	6	U-40880-MUM	65.18	0x00005B8A00000000	1964-02-29 00:00:00	ROBERT ARTHUR	12	94	0	B/38581-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248747	61	TOWARDS PERFECTION (KANNADA)	1964	120	6	U-43193-MUM	31.00	0x00005CAB00000000	1964-12-14 00:00:00	UNITED FILM MAKERS	12	363	0	B/42187-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248748	44	SON OF HERCULES - TRL	1964	120	6	U-40881-MUM	73.20	0x00005B8A00000000	1964-02-29 00:00:00	FIRDAUS FILMS	12	94	0	B/39416-MUM	105	110	107	N	FIRDAUS FILMS	1	73.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248749	119	BALLERINA	1964	120	6	U-40882-MUM	312.00	0x00005B8A00000000	1964-02-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39628-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248750	61	YEARS OF LIGHTNING DAY OF DRUMS	1964	120	6	U-43194-MUM	2340.86	0x00005CAC00000000	1964-12-15 00:00:00	HERSCHENSOHN PRODUCTIONS	12	87	176	B/42015-MUM	105	109	108	N	UNITED STATES INFORMATION SERVICE	9	2340.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248751	44	GOGOLA - TRL	1966	120	6	U-46862-MUM	89.61	0x00005E3700000000	1966-01-14 00:00:00	INDRADHANUSH	12	94	0	B/45705-MUM	105	110	107	N	MOVIE MAGNATES	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248752	61	MYASTHENIA GRAVIS DIAGNOSIS, TREATMENT AND MANAGEMENT	1964	120	6	U-43195-MUM	304.80	0x00005CAC00000000	1964-12-15 00:00:00	STURGIS-GRANT PRODUCTIONS INC.	12	363	0	B/42028-MUM	105	110	108	N	VOLTAS LIMITED	2	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248753	119	30 MINUTES, MISTER - PLMMER	1964	120	6	U-40883-MUM	305.00	0x00005B8A00000000	1964-02-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39626-MUM	105	110	108	N	CANADIAN GOVT.TRADE COMMISSIONER	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248754	250	THE MASTER OF BOYANA	1966	120	6	U-46863-MUM	403.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	88	0	B/45664-MUM	105	110	108	N	BULGARIAN EMBASSY	2	403.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248755	44	MEENUL METALLIZING	1964	120	6	U-43196-MUM	31.00	0x00005CAC00000000	1964-12-15 00:00:00	INDIA FILMS	12	363	0	B/42206-MUM	105	110	107	N	PARKASH CHHABRA INDIA FILM	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248756	70	CONCERT OF THE MACHINE (MUSIC ONLY)	1966	120	6	U-46864-MUM	300.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	363	0	B/45659-MUM	105	110	108	N	BULGARIAN EMBASSY	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248757	60	RISING TIDE (MALAYALAM)	1964	120	6	U-43197-MUM	330.00	0x00005CAC00000000	1964-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/42080-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248758	61	THE MARITIMES : TRADITIONS AND TRANSITIONS	1964	120	6	U-40884-MUM	327.00	0x00005B8A00000000	1964-02-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39625-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248759	61	THE BALLETCOMPETITION AT VARNA	1966	120	6	U-46865-MUM	480.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	363	0	B/45665-MUM	105	110	108	N	BULGARIAN EMBASSY	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248760	61	QUEEN OF HILLS MUSSOORIE (SHORTER VERSION)	1964	120	6	U-43198-MUM	609.60	0x00005CAD00000000	1964-12-16 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/42166-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248761	51	M. S. NEWS MAGAZINE NO. 141	1964	120	6	U-40885-MUM	300.15	0x00005B8A00000000	1964-02-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/39678-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248762	250	THE PLANT FOR HIGH SPIRITS	1966	120	6	U-46866-MUM	272.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	363	0	B/45660-MUM	105	110	108	N	BULGARIAN EMBASSY	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248763	61	INDIAN NEWS REVIEW NO. 845 (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43199-MUM	297.00	0x00005CAD00000000	1964-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42208-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248764	61	BULGARIAN PEACHES & APRICOTS	1966	120	6	U-46867-MUM	120.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	363	0	B/45663-MUM	105	110	108	N	BULGARIAN EMBASSY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248765	61	WHERE THE TRUTH LIES - TRL	1964	120	6	U-40886-MUM	36.67	0x00005B8C00000000	1964-03-02 00:00:00	ALAIN POIRE AND MICHEL BERNHEIM	12	94	0	B/39366-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248766	70	PEACE AND QUIET (MUSIC ONLY)	1966	120	6	U-46868-MUM	57.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	363	0	B/45662-MUM	105	110	108	N	BULGARIAN EMBASSY	1	57.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248767	61	YOUNG LOVERS - TRL	1964	120	6	U-43200-MUM	74.61	0x00005CAD00000000	1964-12-16 00:00:00	SAMUEL GOLDWYN, JR.	12	94	0	B/41843-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248768	61	THE WORLD OF STOYAN VENEV (BULGARIA)	1966	120	6	U-46869-MUM	124.00	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY	12	88	0	B/45661-MUM	105	110	108	N	BULGARIAN EMBASSY	1	124.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248769	44	SUNEHRA JAAL - TRL	1966	120	6	U-46870-MUM	85.95	0x00005E3800000000	1966-01-15 00:00:00	CHANDU FILMS	12	94	0	B/45608-MUM	105	110	107	N	CHANDU FILMS	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248770	44	DUNIYA HAI DIL WALON KI	1966	120	6	U-46871-MUM	3835.91	0x00005E3800000000	1966-01-15 00:00:00	J. P. SANY	12	87	176	B/45076-MUM	105	109	107	N	R. B. PRODUCTIONS	14	3835.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248771	61	THE JOURNEY	1966	120	6	U-46872-MUM	359.05	0x00005E3A00000000	1966-01-17 00:00:00	OWEN MURPHY PRODUCTIONS	12	363	0	B/45748-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	359.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248772	61	ONE SUNDAY IN CANADA	1964	120	6	U-40887-MUM	307.00	0x00005B8C00000000	1964-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39618-M-UM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248773	61	WOMEN IN THE WORLD - TRL	1965	120	6	U-44601-MUM	78.04	0x00005D3E00000000	1965-05-10 00:00:00	GUALTIERE JACOPETTI	12	94	0	B/42343-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248774	61	PEOPLE LIKE US	1965	120	6	U-44602-MUM	98.76	0x00005D3E00000000	1965-05-10 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248775	61	TECHNO - FORGED STRENGTH - THE STORY OF A MODERN FORGING PLANT	1964	120	6	U-40888-MUM	335.28	0x00005B8C00000000	1964-03-02 00:00:00	KROPP FORGE CO.	12	363	0	B/39318-MUM	105	110	108	N	B. K. KHANNA & CO. PRIVATE LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248776	61	DIABETES TO-DAY	1966	120	6	U-46873-MUM	350.00	0x00005E3A00000000	1966-01-17 00:00:00	BAYER	12	88	0	B/45718-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248777	61	WASH & BRUSH UP	1965	120	6	U-44603-MUM	285.29	0x00005D3E00000000	1965-05-10 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43406-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248778	61	THE FRENCH - SPEAKING WORLD : FRANCE REVISITED	1964	120	6	U-40889-MUM	305.00	0x00005B8C00000000	1964-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39620-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248779	61	THE HILL - TRL	1966	120	6	U-46874-MUM	116.21	0x00005E3A00000000	1966-01-17 00:00:00	AN MGM SEVEN ARTS PRODUCTION	12	94	0	B/44877-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	116.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248780	61	THE FRENCH - SPEAKING - WORLD : MONTREAL - MANICOUAGAN	1964	120	6	U-40890-MUM	305.00	0x00005B8C00000000	1964-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39619-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248781	61	THE MFD RERAILING EQUIPMENT	1965	120	6	U-44604-MUM	329.18	0x00005D3E00000000	1965-05-10 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43382-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248782	60	SAAZ AUR AWAZ	1966	120	6	U-46875-MUM	4031.89	0x00005E3A00000000	1966-01-17 00:00:00	S. S. I. FILMS	12	87	176	B/44058-MUM	105	109	107	N	S. S. I. FILMS	16	4031.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248783	61	THIRD SAM	1965	120	6	U-44605-MUM	109.73	0x00005D3E00000000	1965-05-10 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248784	44	PROFESSOR X	1966	120	6	U-46876-MUM	3889.86	0x00005E3A00000000	1966-01-17 00:00:00	SWEET FILMS	12	87	176	B/45597-MUM	105	109	107	N	SEWA RAM KAPOOR	14	3889.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248785	61	THE BETTER WAY TO PLATE-MAKING AND PRINTING	1965	120	6	U-44606-MUM	243.84	0x00005D3E00000000	1965-05-10 00:00:00	JAM HANDY ORGANISATION	12	363	0	B/43423-MUM	105	110	108	N	INDO-EUROPEAN MACHINERY CO. PVT. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248786	61	INCIDENT AT PHANTOM HILL	1966	120	6	U-46877-MUM	2444.14	0x00005E3A00000000	1966-01-17 00:00:00	HARRY TATELMAN	12	87	176	B/45285-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2444.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248787	61	LIFETIME CARE FOR YOUR HAIR	1965	120	6	U-44607-MUM	30.48	0x00005D3E00000000	1965-05-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/43452-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248788	61	THE WORLD OF ABBOTT AND COSTELLO	1966	120	6	U-46878-MUM	2218.03	0x00005E3A00000000	1966-01-17 00:00:00	MAX J. ROSENBERG AND MILTON SUBOTSKY	12	87	176	B/45358-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2218.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248789	61	A DAY OF GLORY	1965	120	6	U-44608-MUM	31.00	0x00005D3E00000000	1965-05-10 00:00:00	A. R. VARMA	12	363	0	B/43206-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248790	61	THE FABULOUS WORLD OF JULES VERNE	1964	120	6	U-40891-MUM	53.95	0x00005B8C00000000	1964-03-02 00:00:00	JOSPEPH E. LEVINE	12	94	0	B/39294-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	53.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248791	43	PRATYEK NARI NI KAMNA (MARATHI & BENGALI)	1965	120	6	U-44609-MUM	15.24	0x00005D3E00000000	1965-05-10 00:00:00	CHOPRA FILMS	12	363	0	B/43064-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248792	61	THE FABULOUS WORLD OF JULES VERNE	1964	120	6	U-40892-MUM	2275.94	0x00005B8C00000000	1964-03-02 00:00:00	JOSEPH E. LEVINE	12	87	176	B/39293-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	10	2275.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248793	61	STAMPEDE	1964	120	6	U-40893-MUM	305.00	0x00005B8C00000000	1964-03-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/39617-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248794	61	ANALYSIS OF A BULK PLANT FIRE	1965	120	6	U-44610-MUM	228.60	0x00005D3F00000000	1965-05-11 00:00:00	AMERICAN PETROLEUM INSTITUTE	12	88	0	B/43508-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248795	61	WINTER HOLIDAYS IN AUSTRIA	1966	120	6	U-46879-MUM	121.92	0x00005E3A00000000	1966-01-17 00:00:00	AUSTRIAN TOURIST OFFICE	12	363	0	B/45474-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249112	61	DEEPAK'S KITE	1965	120	6	U-44858-MUM	280.40	0x00005D6200000000	1965-06-15 00:00:00	R. S. PILLAI	12	88	0	B/43610-MUM	105	110	107	N	R. S. PILLAI	1	280.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248796	61	DISTRIBUTION OF PLANTS AND ANIMALS (BIOLOGY PROGRAM) (ECOLOGY 1)	1964	120	6	U-40894-MUM	182.88	0x00005B8C00000000	1964-03-02 00:00:00	ENCYCLOPAEDIA BRITTANICA FILMS, INC	12	88	0	B/39501-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHER COLLAGE, COLUMBIA UNIVERSITY CONTRACT TEAM IN INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248797	61	PRESIDENT JOHNSON AT JOHNS HOPKINS UNIVERSITY	1965	120	6	U-44611-MUM	327.36	0x00005D3F00000000	1965-05-11 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/43418-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	327.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248798	61	FIDDLERS HIGHWAY	1964	120	6	U-40895-MUM	670.46	0x00005B8C00000000	1964-03-02 00:00:00	CARRICKFORD PRODUCTIONS LTD.	12	88	0	B/39600-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	3	670.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248799	44	BE A KING AT HOME	1966	120	6	U-46880-MUM	30.48	0x00005E3A00000000	1966-01-17 00:00:00	PRAKASH FILMS	12	363	0	B/45590-MUM	105	110	107	N	KULDIP SHARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248800	61	INSERTING A DAMP-PROOF COURSE	1965	120	6	U-44612-MUM	137.77	0x00005D3F00000000	1965-05-11 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/43458-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	137.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248801	99	THE FANATICS	1964	120	6	U-40896-MUM	2833.27	0x00005B8D00000000	1964-03-03 00:00:00	MR. LAJOS F. KISS, AT THE HUNNIA FILM STUDIOS	12	87	176	B/39568-MUM	105	109	107	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY	10	2833.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248802	61	FIFTY-TO-ONE	1965	120	6	U-44613-MUM	147.22	0x00005D3F00000000	1965-05-11 00:00:00	DRAYTON FILM PRODUCTIONS	12	88	0	B/43459-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	147.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248803	44	THE CHAIRMAKER AND THE BOYS (ENGLISH)	1964	120	6	U-40897-MUM	227.00	0x00005B8D00000000	1964-03-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39331-25832-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248804	44	GET RID OF RATS (ENGLISH)	1964	120	6	U-40898-MUM	113.00	0x00005B8D00000000	1964-03-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39332-21711-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248805	61	THE MEDWAY BRIDGE	1965	120	6	U-44614-MUM	429.16	0x00005D3F00000000	1965-05-11 00:00:00	GATEWAY FILM PRODUCTION LTD.	12	88	0	B/43456-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	429.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248806	51	THE CANADIANS (ENGLISH)	1964	120	6	U-40899-MUM	231.00	0x00005B8D00000000	1964-03-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/39330-16301-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248807	61	MODERN METHODS OF UNDERGROUND PIPE-LAYING	1965	120	6	U-44615-MUM	350.52	0x00005D3F00000000	1965-05-11 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/43457-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248808	44	EK-SAAL-PAHLE	1965	120	6	U-44616-MUM	3848.11	0x00005D3F00000000	1965-05-11 00:00:00	S. B. FILMS	12	87	176	B/43449-MUM	105	109	107	N	S. B. FILMS	15	3848.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248809	61	INDIAN NEWS REVIEW NO. 866 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-44617-MUM	301.00	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248810	61	METRO NEWS VOL : 520 (HINDI & BENGALI)	1965	120	6	U-44618-MUM	289.56	0x00005D3F00000000	1965-05-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43554-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248811	102	PHYSICS	1965	120	6	U-44619-MUM	487.68	0x00005D3F00000000	1965-05-11 00:00:00	MOSCOWFILM	12	88	0	B/43514-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248812	59	ARUNA RAGAM	2011	121	4	VIL/2/21/2011-BAN	0	0x00009F6300000000	2011-09-19 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	13	87	176	VIL/42/2011-BAN	106	109	107	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	128	19	5	128	19	B	0	0	0	0	0	0	0	0	\N	\N
248813	44	OM HARI HARA MAHADEVA	2011	120	4	VIL/1/09/2011-BAN	0	0x00009F6000000000	2011-09-16 00:00:00	SRI. MANJUNATHA ARTS, HYDERABAD	13	87	165	VIL/41/2011-BAN	106	109	107	N	SRI. MANJUNATHA ARTS, HYDERABAD	0	0	151	15	5	151	15	B	0	0	0	0	0	0	0	0	\N	\N
248814	61	WORLD IN FLAMES (INFLAMED WORLD) - TRL	1965	120	6	U-44941-MUM	78.03	0x00005D7000000000	1965-06-29 00:00:00	OMNIA FILMS	12	94	0	B/43881-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	78.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248815	64	GANGA	1965	120	6	U-44942-MUM	3800.55	0x00005D7000000000	1965-06-29 00:00:00	KUM KUM BROTHERS	12	87	176	B/43757-MUM	105	109	107	N	KUM KUM BROTHERS	14	3800.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248816	61	YOUR ATTENTION PLEASE (HINDI, MARATHI, GUJARATI, BENGALI & TAMIL)	1965	120	6	U-44943-MUM	30.48	0x00005D7000000000	1965-06-29 00:00:00	AKAR	12	363	0	B/43940-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248817	44	KEEP IT HANDY	1965	120	6	U-44944-MUM	30.48	0x00005D7000000000	1965-06-29 00:00:00	AKAR	12	363	0	B/43933-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248818	102	REGISTERATION OF NUCLEAR RADIATIONS	1965	120	6	U-44620-MUM	487.68	0x00005D3F00000000	1965-05-11 00:00:00	MOSCOWFILM	12	88	0	B/43513-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248819	208	YUDDHAY KNIT NISHCHAYAH	1965	120	6	U-44945-MUM	277.98	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/43960-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	277.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248820	44	LYKA PEN THE SKIN DOCTOR (TELUGU)	1965	120	6	U-44946-MUM	30.48	0x00005D7000000000	1965-06-29 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/43937-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248821	61	INTERPOL CODE 8 - TRL	1965	120	6	U-44621-MUM	78.09	0x00005D4100000000	1965-05-13 00:00:00	TOHO CO. LTD.	12	94	0	B/43323-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	78.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248822	208	SHOOR MARDANCHE SARAMBAL	1965	120	6	U-44947-MUM	294.00	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/43817-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248823	102	POWDERED REFRACTORY METALS	1965	120	6	U-44622-MUM	609.60	0x00005D4100000000	1965-05-13 00:00:00	MOSCOWFILM	12	88	0	B/43516-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	5	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248824	61	DAVID AND HAZEL : A STORY IN COMMUNICATION	1965	120	6	U-44948-MUM	316.00	0x00005D7000000000	1965-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/43931-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248825	61	THE STORY OF WILL ROGERS	1965	120	6	U-44623-MUM	487.68	0x00005D4100000000	1965-05-13 00:00:00	DONALD B. HYATT	12	88	0	B/43520-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO-VISUAL EDUCATION	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248826	61	THE LESSER FLORICAN (SILENT)	1965	120	6	U-44949-MUM	121.92	0x00005D7000000000	1965-06-29 00:00:00	R. S. DHARMAKUMAR SINHJI	12	88	0	B/43905-MUM	105	110	107	N	R. S. DHARMAKUMAR SINHJI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248827	61	MELODY AND RHYTHM (MUSIC ONLY)	1965	120	6	U-44624-MUM	81.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248828	44	KHILTI HUI SUNDERTA	1965	120	6	U-44950-MUM	15.24	0x00005D7000000000	1965-06-29 00:00:00	UNITED FILM ARTS	12	363	0	B/43906-MUM	105	110	107	N	UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248829	61	HELPERS ON THE THRESHOLD	1965	120	6	U-44951-MUM	304.50	0x00005D7000000000	1965-06-29 00:00:00	JAN WIEGEL	12	88	0	B/43909-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	304.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248830	61	THE THIRD INTERNATIONAL FILM FESTIVAL OF INDIA	1965	120	6	U-44625-MUM	1018.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43506-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1018.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248831	61	ATLANTIC RESCUE	1965	120	6	U-44952-MUM	117.00	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43925-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISIONER	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248832	61	BHAKRA DAM (MUSIC ONLY)	1965	120	6	U-44626-MUM	66.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43505-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248833	61	THE WONDERFUL WORLD OF THE BROTHERS GRIMM - TRL	1965	120	6	U-44953-MUM	69.49	0x00005D7000000000	1965-06-29 00:00:00	A GEORGE PAL PRODUCTION	12	94	0	B/43733-MUM	105	110	108	N	MATRO GOLDWYN MAYER INDIA LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248834	61	POEM IN STONE (MUSIC ONLY)	1965	120	6	U-44627-MUM	58.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43504-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248835	61	THE WONDERFUL WORLD OF THE BROTHERS GRIMM	1965	120	6	U-44954-MUM	3650.28	0x00005D7000000000	1965-06-29 00:00:00	A GEORGE PAL PRODUCTION	12	87	176	B/43732-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3650.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248836	61	GLIMPSES OF KERALA (MUSIC ONLY)	1965	120	6	U-44628-MUM	53.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43503-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248837	61	THE HIGHLAND HEART OF NOVA SCOTIA	1965	120	6	U-44955-MUM	156.00	0x00005D7000000000	1965-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/43930-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248838	61	RHYTHM OF DANCE (MUSIC ONLY)	1965	120	6	U-44629-MUM	45.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43500-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248839	61	GONE CURLING	1965	120	6	U-44956-MUM	108.00	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43929-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248840	61	THE COLUMBIA	1965	120	6	U-44957-MUM	117.00	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43926-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248841	61	FESTIVE SPIRIT (MUSIC ONLY)	1965	120	6	U-44630-MUM	73.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43502-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248842	51	AAI KUNA MHANU MEE	1965	120	6	U-44958-MUM	3569.21	0x00005D7100000000	1965-06-30 00:00:00	RASIK CHITRA	12	87	176	B/43964-MUM	105	109	107	N	DATTARAM GAIKWAD	13	3569.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248843	61	INDIAN NEWS REVIEW NO. 873 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44959-MUM	297.00	0x00005D7100000000	1965-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43984-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248844	208	MAHARASHTRA NEWS NO. 157	1965	120	6	U-44960-MUM	302.00	0x00005D7100000000	1965-06-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/44004-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248845	61	INSPIRED ART OF THE SCULPTOR (MUSIC ONLY)	1965	120	6	U-44631-MUM	51.00	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43499-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248846	61	THE ETAH STORY	1965	120	6	U-44632-MUM	643.13	0x00005D4100000000	1965-05-13 00:00:00	UNITED FILM ARTS	12	363	0	B/43357-MUM	105	110	107	N	UNITED FILM ARTS	2	643.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248847	70	PAN (MUSIC ONLY)	1965	120	6	U-44633-MUM	244.00	0x00005D4200000000	1965-05-14 00:00:00	HERMAN VAN DER HORST	12	88	0	B/43308-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248848	43	NASHO KE NASH	1965	120	6	U-44961-MUM	242.01	0x00005D7200000000	1965-07-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/43973-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248849	61	TO THE FAIR !	1965	120	6	U-44634-MUM	291.08	0x00005D4200000000	1965-05-14 00:00:00	FRANCIS THOMPSON	12	363	0	B/43501-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	291.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248850	43	PANI PAHELA PAL	1965	120	6	U-44962-MUM	235.61	0x00005D7200000000	1965-07-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/43974-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	235.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248851	43	MAHITICHITRA NO. 56	1965	120	6	U-44963-MUM	253.59	0x00005D7200000000	1965-07-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/43975-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248852	61	THE SEED AND THE OIL	1966	120	6	U-46881-MUM	176.78	0x00005E3A00000000	1966-01-17 00:00:00	FILMS INDIA INTER NATIONAL	12	363	0	B/45710-MUM	105	110	107	N	K. S. DHALIWAL	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248853	61	HOT BOX PROCESS	1965	120	6	U-44635-MUM	160.02	0x00005D4200000000	1965-05-14 00:00:00	ARCHER DANIELS MIDLAND COMPANY	12	363	0	B/43550-MUM	105	110	108	N	INDIAN VEGETABLE PRODUCTS LTD.	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248854	60	SINDBAD ALIBABA AND ALADIN - TRL	1965	120	6	U-44964-MUM	83.82	0x00005D7200000000	1965-07-01 00:00:00	ALL INDIA PICTURES	12	94	0	B/44012-MUM	105	110	107	N	ALL INDIA PICTURES	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248855	61	U.S. ASTRONAUT WALKS IN SPACE	1965	120	6	U-44965-MUM	116.43	0x00005D7200000000	1965-07-01 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/43962-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248856	44	HUM SAB USTAD HAIN - TRL	1965	120	6	U-44636-MUM	86.87	0x00005D4200000000	1965-05-14 00:00:00	A. V. MOHAN, SANGAM FILMS	12	94	0	B/43553-MUM	105	110	107	N	SANGAM FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248857	51	MADHUR MILAN	1965	120	6	U-44966-MUM	30.48	0x00005D7200000000	1965-07-01 00:00:00	RAJA T. DATE	12	363	0	B/43907-MUM	105	110	107	N	CHITRA KALPANA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248858	44	CHHOTI CHHOTI BATEN	1965	120	6	U-44637-MUM	3962.40	0x00005D4300000000	1965-05-15 00:00:00	MOTILAL RAJVANSHI	12	87	176	B/43533-MUM	105	109	107	N	RAJVANSHI PRODUCTIONS	16	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248859	45	VENMAIYANA PARKAL (MALAYALAM, TAMIL & TELUGU)	1966	120	6	U-46882-MUM	31.00	0x00005E3A00000000	1966-01-17 00:00:00	CHOPRA FILM	12	363	0	B/45511-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248860	208	SAGAR - PREMI SAITAWADE	1965	120	6	U-44967-MUM	294.00	0x00005D7200000000	1965-07-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/44002-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248861	61	WHAT A CRAZY WORLD - TRL	1965	120	6	U-44801-MUM	83.00	0x00005D5700000000	1965-06-04 00:00:00	CAPRICORN PRODUCTIONS LIMITED	12	94	0	B/41321-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248862	61	THE STORY OF THE MODERN STORAGE BATTERY	1965	120	6	U-44968-MUM	296.27	0x00005D7200000000	1965-07-01 00:00:00	ETHYL CORPORATION	12	363	0	B/43058-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248863	44	AMBER SIKSHA	1965	120	6	U-44638-MUM	365.20	0x00005D4300000000	1965-05-15 00:00:00	BHARDWAJS FILMS	12	88	0	B/43534-MUM	105	110	107	N	KHADI AND VILLAGE INDUSTRIES COMMISSION	1	365.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248864	61	EUROPEAN TAPESTRY	1966	120	6	U-46883-MUM	258.00	0x00005E3B00000000	1966-01-18 00:00:00	ATHOS FILM PRODUCTIONS LTD.	12	363	0	B/45545-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248865	61	SHENANDOAH - TRL	1965	120	6	U-44969-MUM	64.61	0x00005D7300000000	1965-07-02 00:00:00	ROBERT ARTHUR	12	94	0	B/43950-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248866	61	THE MARRIAGE	1965	120	6	U-44802-MUM	155.45	0x00005D5700000000	1965-06-04 00:00:00	PARKASH CHHABRA	12	363	0	B/43697-MUM	105	110	108	N	PARKASH CHHABRA INDIA FILMS	1	155.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248867	58	KOOZA BEEDI (TELUGU)	1965	120	6	U-44639-MUM	31.00	0x00005D4300000000	1965-05-15 00:00:00	NOWSHIN FILMS	12	363	0	B/42734-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248868	61	FIT TO FIGHT	1965	120	6	U-44970-MUM	207.26	0x00005D7400000000	1965-07-03 00:00:00	RONALD H. RILEY	12	88	0	B/44016-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248869	61	NIGHT CLUB	1965	120	6	U-44803-MUM	30.48	0x00005D5700000000	1965-06-04 00:00:00	TITONI WATCHES	12	363	0	B/43632-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248870	61	THE YELLOW ROLLS ROYCE - TEASER TRL.	1965	120	6	U-44971-MUM	20.11	0x00005D7400000000	1965-07-03 00:00:00	ANATOLE DE GRUNWALD	12	94	0	B/43810-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	20.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248871	61	SPORTS	1965	120	6	U-44804-MUM	30.48	0x00005D5700000000	1965-06-04 00:00:00	TITONI WATCHES	12	363	0	B/43634-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248872	61	BELONGING TO THE GROUP (RESPECT AS A HUMAN VALUE)	1965	120	6	U-44640-MUM	182.88	0x00005D4300000000	1965-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/43397-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248873	45	KASPHO (MALAYALAM)	1965	120	6	U-44972-MUM	30.48	0x00005D7400000000	1965-07-03 00:00:00	FACT FILMS PRIVATE LTD.	12	363	0	B/43976-MUM	105	110	107	N	FACT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248874	43	SHRI JAGANNATH KI RATH YATRA	1965	120	6	U-44973-MUM	77.17	0x00005D7400000000	1965-07-03 00:00:00	SUJATA FILMS	12	363	0	B/43979-MUM	105	110	107	N	SUJATA FILMS	1	77.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248875	44	SITARON KI DUNIYA	1965	120	6	U-44641-MUM	30.48	0x00005D4300000000	1965-05-15 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43494-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248876	57	PARDESI PREETAM ALIAS SUSSI & PUNHOO	1965	120	6	U-44805-MUM	3420.46	0x00005D5700000000	1965-06-04 00:00:00	GOPE BHAGNARI, KALA RAS CHITRA	12	87	176	B/43297-MUM	105	109	107	N	RAM RASIL, KALA RAS CHITRA	12	3420.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248877	61	IN SEARCH OF THE CASTAWAYS	1965	120	6	U-44974-MUM	2791.00	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/43683-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LIMITED	11	2791.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248878	44	JAWAN MARD	1966	120	6	U-46884-MUM	3813.85	0x00005E3B00000000	1966-01-18 00:00:00	KEDARNATH & LAKSHMI NARAYAN	12	87	176	B/45589-MUM	105	109	107	N	KEDAR LAKSHMI PRODUCTIONS	14	3813.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248879	61	BRITAIN	1965	120	6	U-44642-MUM	302.00	0x00005D4300000000	1965-05-15 00:00:00	BRITISH OVERSEAS AIRWAYS CORPN.	12	363	0	B/43339-MUM	105	110	108	N	RANK FILM OF DISTRIBUTORS OF INDIA LTD.	1	302.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248880	190	VISIT OF DR. RADHAKRISHNAN TO IRAN	1965	120	6	U-44806-MUM	276.45	0x00005D5700000000	1965-06-04 00:00:00	MINISTRY OF CULTURE & FINE ARTS, IRAN	12	363	0	B/43671-MUM	105	110	108	N	N. NAYER MOHAMMEDI	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248881	61	IN SEARCH OF THE CASTAWAYS - TRL	1965	120	6	U-44975-MUM	99.00	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/43684-MUM	105	110	108	N	RKO RADIO PICTURES PVT. LTD.	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248882	70	FUNDAMENTAL PHENOMENA IN METAL CUTTING	1965	120	6	U-44643-MUM	242.00	0x00005D4300000000	1965-05-15 00:00:00	TEXAS UNIVERSITY	12	88	0	B/43396-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248883	61	HUMAN GASTRIC FUNCTION	1965	120	6	U-44807-MUM	280.42	0x00005D5700000000	1965-06-04 00:00:00	DR. STEWART WOLF SK & F MEDICAL FILM CENTRE	12	363	0	B/42694-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248884	59	ATHAYANTHA THELUPUM (HINDI)	1966	120	6	U-46885-MUM	16.00	0x00005E3B00000000	1966-01-18 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45688-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248885	61	INNSBRUCK 1964 (A FILM REPORT OF THE IX TH OLYMPIC WINTER GAMES)	1965	120	6	U-44976-MUM	152.40	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/43968-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248886	61	ESSENTIALS OF NEUROLOGICAL EXAMINATION	1965	120	6	U-44808-MUM	670.56	0x00005D5700000000	1965-06-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42691-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	670.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248887	61	ALTERNATING CURRENT AND DIRECT CURRENT	1966	120	6	U-46886-MUM	103.02	0x00005E3C00000000	1966-01-19 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/41163-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES	1	103.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248888	61	LEARNING THE PRINCIPLES OF M. T. M. (METHODS TIME MEASUREMENT SERIES)	1965	120	6	U-44644-MUM	182.88	0x00005D4300000000	1965-05-15 00:00:00	M. R. C. INC.	12	88	0	B/43398-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248889	61	MEIN FISCHEREIERELBNISS IN OSTERREICH (MY HOLIDAY EXPERIENCES IN AUSTRIA) (WITH AUSTRIAN TITLES)	1965	120	6	U-44977-MUM	91.44	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN STATE TOURIST DEPTT.	12	363	0	B/43969-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248890	61	PSYCHIATRIC NEWS - REEL ISSUE NO. THREE	1965	120	6	U-44809-MUM	257.56	0x00005D5700000000	1965-06-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42697-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	257.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248891	61	A NEW CHAPTER	1965	120	6	U-44810-MUM	277.37	0x00005D5700000000	1965-06-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42693-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248892	61	SPECIAL QUALITY VALVES	1966	120	6	U-46887-MUM	279.20	0x00005E3C00000000	1966-01-19 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/41164-MUM	105	110	108	N	DY. DIRECTOR, GENERAL OF OBSERVATORIES	1	279.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248893	61	SCIENCE FOR THE FARMER	1965	120	6	U-44645-MUM	315.00	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43475-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248894	61	ES GIBT AUCH STILLE WEGE (THERE ARE QUIET WAYS TOOL) (WITH AUSTRIAN TITLES)	1965	120	6	U-44978-MUM	76.20	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN STATE TOURIST DEPARTMENT	12	363	0	B/43970-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248895	61	REMOTIVATION	1965	120	6	U-44811-MUM	259.08	0x00005D5700000000	1965-06-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42698-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248896	61	INDIAN NEWS REVIEW NO. 902 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46888-MUM	266.00	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45766-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248897	44	FLYING CIRCUS - TRL	1965	120	6	U-44646-MUM	78.87	0x00005D4300000000	1965-05-15 00:00:00	REGAL FILMS	12	94	0	B/43496-MUM	105	110	107	N	REGAL FILMS	1	78.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248898	61	THE YOUNG DOCTOR	1966	120	6	U-46889-MUM	31.00	0x00005E3C00000000	1966-01-19 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/45673-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248899	61	STYRIA - A PROVINCE FOR EVERYBODY	1965	120	6	U-44979-MUM	182.88	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN STATE TOURIST DEPARTMENT	12	363	0	B/43971-MUM	105	110	108	N	AUSTRIAN CONSULATE	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248900	61	ATTACK SQUADRON	1965	120	6	U-44647-MUM	2897.00	0x00005D4300000000	1965-05-15 00:00:00	TOHO CO. LTD.	12	87	176	B/43342-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	7	2897.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248901	61	THE 91ST DAY	1965	120	6	U-44812-MUM	932.69	0x00005D5700000000	1965-06-04 00:00:00	VISION ASSOCIATES UNDER THE AUSPICIES OF SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42704-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	2	932.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248902	44	A TRUSTED REMEDY	1966	120	6	U-46890-MUM	31.00	0x00005E3C00000000	1966-01-19 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/45671-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248903	44	NOT A CHILD'S PLAY	1966	120	6	U-46891-MUM	31.00	0x00005E3C00000000	1966-01-19 00:00:00	PIC PUBLICITY OF INDIA	12	363	0	B/45672-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248904	61	IMPRESSIONEN LUDWIG VAN BEETHOVEN (WITH AUSTRIAN TITLES)	1965	120	6	U-44980-MUM	60.96	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN STATE TOURIST DEPARTMENT	12	363	0	B/43972-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248905	44	SANFORIZED	1965	120	6	U-44813-MUM	30.48	0x00005D5800000000	1965-06-05 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/43746-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248906	61	SALTY IN GREAT LAKES	1965	120	6	U-44648-MUM	313.00	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43470-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248907	61	A TIGER WALKS	1965	120	6	U-44981-MUM	2580.00	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/43679-MUM	105	109	108	N	RKO RADIO PICTURES PVT. LTD.	10	2580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248908	61	DEMONSTRATIONS WITH LIGHT	1965	120	6	U-44814-MUM	132.89	0x00005D5800000000	1965-06-05 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/43527-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248909	44	KHUNI KHAZANA ALIAS DARA THE BAD MAN	1965	120	6	U-44649-MUM	3828.00	0x00005D4500000000	1965-05-17 00:00:00	C. V. NAIR	12	87	176	B/43425-MUM	105	109	107	N	EAST & WEST MOVIES	13	3828.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248910	61	A TIGER WALKS - TRL	1965	120	6	U-44982-MUM	78.00	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/43680-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249344	44	FILM STARS FESTIVAL	1965	120	6	U-45211-MUM	495.00	0x00005D7D00000000	1965-07-12 00:00:00	KANTI MEHTA	12	363	0	B/44071-MUM	105	110	107	N	SUNDEEP	2	495.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248911	61	THE HALLADE TRACK RECORDER	1965	120	6	U-44815-MUM	142.65	0x00005D5800000000	1965-06-05 00:00:00	BRITISH TRANSPORT FILM	12	88	0	B/43690-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248912	61	JAMIE : THE STORY OF A SIBLING	1965	120	6	U-44983-MUM	315.00	0x00005D7400000000	1965-07-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43922-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248913	208	UDYACHE SAINIK	1965	120	6	U-44650-MUM	295.66	0x00005D4500000000	1965-05-17 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43544-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248914	61	TRINIDAD - THE LAND OF LAUGHTER	1965	120	6	U-44984-MUM	440.43	0x00005D7400000000	1965-07-03 00:00:00	WARWICK FILMS	12	363	0	B/43956-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	440.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248915	70	"GIVE IT A THOUGHT - 3 ALIAS ""DO NOT WASTE FOOD"" (MUSIC ONLY)"	1966	120	6	U-46892-MUM	35.00	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248916	61	THE LAKE MAN	1965	120	6	U-44985-MUM	307.00	0x00005D7400000000	1965-07-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43924-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248917	42	BEYOND THIS WINTER'S WHEAT (HINDI)	1966	120	6	U-46893-MUM	166.12	0x00005E3C00000000	1966-01-19 00:00:00	MOTION PICTURES SERVICE U.S.I. AGENCY	12	363	0	B/45749-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248918	164	BEHOLD THY SON	1965	120	6	U-44651-MUM	3263.00	0x00005D4500000000	1965-05-17 00:00:00	KABUKIZA THEATRICAL CORPORATION	12	87	175	B/43576-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	13	3263.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
248919	61	CONCRETE PIPE CONSTRUCTION	1965	120	6	U-44986-MUM	334.67	0x00005D7600000000	1965-07-05 00:00:00	BUREAU OF RECLAMATION	12	88	0	B/44000-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	334.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248920	51	MEN WHO CARE (GUJARATI, BENGALI & HINDI)	1966	120	6	U-46894-MUM	110.03	0x00005E3C00000000	1966-01-19 00:00:00	DAVID MYERS	12	363	0	B/45751-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248921	61	CONCRETE MIX DESIGN	1965	120	6	U-44987-MUM	224.64	0x00005D7600000000	1965-07-05 00:00:00	BUREAU OF RECLAMATION	12	88	0	B/43999-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	224.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248922	44	PANCH RATAN - TRL	1965	120	6	U-44652-MUM	93.00	0x00005D4500000000	1965-05-17 00:00:00	BROADWAY PICTURES	12	94	0	B/43575-MUM	105	110	107	N	BROADWAY PICTURES	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248923	61	THAT TOUCH OF GOLD (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46895-MUM	67.00	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45783-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248924	61	THE BARRIER BETWEEN	1965	120	6	U-44988-MUM	302.06	0x00005D7600000000	1965-07-05 00:00:00	BUREAU OF RECLAMATION	12	88	0	B/44001-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	302.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248925	61	MANHANDLING	1965	120	6	U-44816-MUM	109.73	0x00005D5800000000	1965-06-05 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43689-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248926	61	OUT OF SIGHT	1965	120	6	U-44989-MUM	170.69	0x00005D7600000000	1965-07-05 00:00:00	RICHARD COSTAN	12	88	0	B/43998-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248927	61	DIN	1966	120	6	U-46896-MUM	122.00	0x00005E3C00000000	1966-01-19 00:00:00	INSEL - FILM GMBH & CO.	12	88	0	B/45717-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248928	61	WAGONS WITH CARE	1965	120	6	U-44817-MUM	219.46	0x00005D5800000000	1965-06-05 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43688-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248929	61	JET PILOT	1965	120	6	U-44990-MUM	193.00	0x00005D7600000000	1965-07-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43923-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248930	61	DRY LINING HOUSE INTERIORS	1965	120	6	U-44653-MUM	184.40	0x00005D4500000000	1965-05-17 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/43453-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	184.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248931	61	FISH OUT OF WATER	1965	120	6	U-44818-MUM	121.00	0x00005D5800000000	1965-06-05 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/43529-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248932	61	WHITE SAILS AT SEA	1966	120	6	U-46897-MUM	148.00	0x00005E3C00000000	1966-01-19 00:00:00	INDUSTRIE - UND KULTURFILM ADALBERT BALTES	12	88	0	B/45394-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248933	57	PARDESI PREETAM ALIAS SUSUEE & PUNHOO - TRL	1965	120	6	U-44819-MUM	100.88	0x00005D5800000000	1965-06-05 00:00:00	GOPE BHAGNARI	12	94	0	B/43753-MUM	105	110	107	N	KALA RAS CHITRA	1	100.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248934	61	PRESIDENT JOHNSON'S ADDRESS TO THE ASSOCIATION OF EDITORIA CARTOONISTS	1965	120	6	U-44991-MUM	259.38	0x00005D7600000000	1965-07-05 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/43978-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	259.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248935	61	STANDARD BEAM SECTIONS FOR PRESTRESSED CONCRETE BRIDGES	1965	120	6	U-44654-MUM	112.78	0x00005D4500000000	1965-05-17 00:00:00	GATEWAY FILM PRODUCTION	12	363	0	B/43455-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248936	61	WOMAN TO - DAY	1966	120	6	U-46898-MUM	323.00	0x00005E3C00000000	1966-01-19 00:00:00	IFAGE - FILMPRODUCTION	12	88	0	B/45719-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248937	61	DR. SYN	1965	120	6	U-44992-MUM	2791.00	0x00005D7600000000	1965-07-05 00:00:00	WALT DISNEY PRODUCTION	12	87	176	B/43681-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LIMITED	11	2791.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248938	61	SURVIVAL	1965	120	6	U-44655-MUM	243.84	0x00005D4500000000	1965-05-17 00:00:00	GREEN PARK PRODUCTION	12	88	0	B/43464-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248939	44	AFRICA'S CHARTER OF UNITY (HARTIYA EDINSTVA AFRIKI)	1965	120	6	U-44820-MUM	227.38	0x00005D5A00000000	1965-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/41953-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	227.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248940	61	DR SYN - TRL.	1965	120	6	U-44993-MUM	75.00	0x00005D7600000000	1965-07-05 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/43682-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LIMITED	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248941	61	THE FOLKWANG SCHOOLS	1966	120	6	U-46899-MUM	135.00	0x00005E3C00000000	1966-01-19 00:00:00	HERBERT DREYER FIL	12	88	0	B/45388-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248942	61	PILE CASTING AT MILFORD HAVEN	1965	120	6	U-44656-MUM	116.43	0x00005D4500000000	1965-05-17 00:00:00	ESSO FILM UNIT	12	363	0	B/43454-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248943	61	INDUSTRIAL ARTS : METAL SHOP SAFETY	1965	120	6	U-44994-MUM	198.12	0x00005D7600000000	1965-07-05 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/43691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248944	44	BOXER	1965	120	6	U-44821-MUM	3893.52	0x00005D5B00000000	1965-06-08 00:00:00	DWARKADAS AND SRINATHDAS	12	87	176	B/43723-MUM	105	109	107	N	SUDARSHAN CHITRA	15	3893.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248945	61	METRO NEWS VOL: 604 (HINDI & BENGALI)	1966	120	6	U-46900-MUM	298.70	0x00005E3C00000000	1966-01-19 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45775-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248946	61	TAWAI	1965	120	6	U-44657-MUM	30.48	0x00005D4500000000	1965-05-17 00:00:00	UNITED FILM ARTS	12	363	0	B/43583-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248947	61	ADVENTURE IN NEWFOUNDLAND	1965	120	6	U-44995-MUM	185.00	0x00005D7600000000	1965-07-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/43927-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248948	61	TORONTO JAZZ	1965	120	6	U-44658-MUM	299.00	0x00005D4500000000	1965-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43466-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248949	129	SONG OF KHADI (KHADI KA GEET)	1965	120	6	U-44996-MUM	30.48	0x00005D7600000000	1965-07-05 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/44006-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248950	61	THE DIESEL TRAIN DRIVER (PT: I) AN INTRODUCTION TO THE DIESEL TRAIN	1965	120	6	U-44822-MUM	76.81	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43686-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248951	61	GOOD NEIGHBOR SAM	1965	120	6	U-44997-MUM	3551.99	0x00005D7700000000	1965-07-06 00:00:00	DAVID SWIFT	12	87	176	B/43852-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3551.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248952	44	SPECIAL PRIZE (BENGALI, TELUGU, TAMIL, KANNADA & MALAYALAM)	1965	120	6	U-44659-MUM	15.23	0x00005D4500000000	1965-05-17 00:00:00	KANTILAL RATHOD	12	363	0	B/43537-MUM	105	110	107	N	AKAR	1	15.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248953	61	CARRY ON CLEO - TRL	1965	120	6	U-44998-MUM	88.40	0x00005D7700000000	1965-07-06 00:00:00	PETER ROGERS PRODUCTION	12	94	0	B/43901-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	88.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248954	61	THE DIESEL TRAIN DRIVER PT : II THE DRIVING TRAIN	1965	120	6	U-44823-MUM	208.48	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43694-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248955	61	ATLAS - TRL	1965	120	6	U-44999-MUM	61.20	0x00005D7700000000	1965-07-06 00:00:00	FILM GROUP PRESENTATION	12	94	0	B/43882-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	61.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248956	61	ALL ABOUT KIDS	1965	120	6	U-44660-MUM	106.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43481-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248957	61	SHE - TRL	1965	120	6	U-45000-MUM	83.26	0x00005D7700000000	1965-07-06 00:00:00	A SEVEN ARTS HAMMER PRODUCTION	12	94	0	B/43785-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248958	61	THE DIESEL TRAIN DRIVER (PT : III) DEALING WITH FAULTS	1965	120	6	U-44824-MUM	426.72	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43695-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248959	61	PRODUCED IN QUEBEC	1965	120	6	U-44661-MUM	99.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43080-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248960	44	THE DIESEL TRAIN DRIVER (PT : IV) - OPERATIONAL REQUIREMENT	1965	120	6	U-44825-MUM	197.52	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43696-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248961	61	RIOT GAS	1965	120	6	U-44662-MUM	113.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (THE ROYAL CANADIAN MOUNTED POLICE)	12	88	0	B/43477-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248962	61	ANIMAL STORIES	1965	120	6	U-44663-MUM	111.00	0x00005D4500000000	1965-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43482-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248963	58	UTHAMA NIVARANI	1965	120	6	U-44826-MUM	29.87	0x00005D5C00000000	1965-06-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/43649-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248964	61	INTRODUCTION TO PHYSICAL FITNESS ACTIVITIES	1965	120	6	U-44664-MUM	93.00	0x00005D4500000000	1965-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43467-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	93.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248965	44	KHUSH NASEEB	1964	120	6	U-43201-MUM	3230.40	0x00005CAD00000000	1964-12-16 00:00:00	RAMESH TALWAR OUR FILMS	12	87	176	B/42094-MUM	105	109	107	N	OUR FILMS	12	3230.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248966	61	MAGIC MOLECULE	1965	120	6	U-44665-MUM	105.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43468-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248967	54	BHARJAEE	1964	120	6	U-43202-MUM	3990.01	0x00005CAE00000000	1964-12-17 00:00:00	KAILASH BHANDAVI	12	87	176	B/40643-MUM	105	109	107	N	KAILASH BHANDAVI	15	3990.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248968	61	KEEPING ON THE MOVE	1965	120	6	U-44666-MUM	111.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43476-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248969	70	FOLK DANCE PARTIES FROM MAHARASHTRA STATE	1964	120	6	U-43203-MUM	222.20	0x00005CAF00000000	1964-12-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/42244-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	222.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248970	61	THE LAW OF DEMAND & SUPPLY	1965	120	6	U-44827-MUM	121.92	0x00005D5C00000000	1965-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/43635-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248971	61	PLASTER CASTS AND SPLINTS : PREPARATION, APPLICATION AND REMOVAL	1965	120	6	U-46201-MUM	284.07	0x00005E0400000000	1965-11-24 00:00:00	STURGIS - GRANT PRODUCTIONS	12	363	0	B/45196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248972	61	COPING WITH WINTER	1965	120	6	U-44667-MUM	99.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43479-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248973	61	MOMENTA CLINICA (II)	1964	120	6	U-43204-MUM	126.19	0x00005CB000000000	1964-12-19 00:00:00	M/S J.R. GEIGY S.A., BASLE SWITZERLAND (CONDOR FILMS LTD.)	12	88	0	B/41963-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	126.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248974	61	THE THIRD DAY - TRL.	1965	120	6	U-46202-MUM	76.54	0x00005E0500000000	1965-11-25 00:00:00	JACK SMIGHT	12	94	0	B/44956-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248975	61	QUICK RELIEF	1965	120	6	U-44668-MUM	30.48	0x00005D4500000000	1965-05-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/43547-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248976	61	THE A.B.C. OF PUPPET MAKING	1964	120	6	U-43205-MUM	211.23	0x00005CB200000000	1964-12-21 00:00:00	BAILEY FILM, INC.	12	88	0	B/41252-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	211.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248977	61	THREE PLUS TWO	1964	120	6	U-43206-MUM	2765.00	0x00005CB200000000	1964-12-21 00:00:00	GORKY AND RIGA FILM STUDIOS	12	87	176	B/41934-MUM	105	109	108	N	SOVEXPORTFILM	10	2765.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248978	61	INTRODUCTION TO FOREIGN TRADE	1965	120	6	U-44828-MUM	121.92	0x00005D5C00000000	1965-06-09 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/43686A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248979	197	TROOPING THE COLOUR 1964	1965	120	6	U-46203-MUM	98.76	0x00005E0500000000	1965-11-25 00:00:00	C. CUMMINGS	12	88	0	B/44702-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248980	61	AWARDS - III INTERNATIONAL FILM FESTIVAL (INDIA)	1965	120	6	U-44669-MUM	30.18	0x00005D4500000000	1965-05-17 00:00:00	UNITED FILM ARTS	12	363	0	B/43551-MUM	105	110	107	N	UNITED FILM ARTS	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248981	61	AN OPTIMISTIC TRAGEDY	1964	120	6	U-43207-MUM	2879.30	0x00005CB200000000	1964-12-21 00:00:00	MOSFILM STUDIO,U.S.S.R.	12	87	176	B/42119-MUM	105	109	108	N	SOVEXPORTFILM	13	2879.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248982	44	PUBLIC HEALTH: A CASE OF THE BLUES (MARATHI & GUJARATI)	1965	120	6	U-44829-MUM	114.91	0x00005D5C00000000	1965-06-09 00:00:00	AN OWEN MURPHY PRODUCTION	12	363	0	B/43716-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248983	54	MAMAJI - TRL	1964	120	6	U-43208-MUM	109.11	0x00005CB200000000	1964-12-21 00:00:00	GOPAL SAIGAL, ALPNA FILMS	12	94	0	B/42191-MUM	105	110	107	N	ALPNA FILMS	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248984	70	PHOTOTROPISM	1965	120	6	U-46204-MUM	32.83	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45243-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	32.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248985	70	CHRISTMAS CRACKER (MUSIC ONLY)	1965	120	6	U-44670-MUM	106.00	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43478-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	106.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248986	42	BRIDGE TO TOMORROW	1965	120	6	U-44830-MUM	203.61	0x00005D5C00000000	1965-06-09 00:00:00	A NICHOLAS WEBSTER PRODUCTION	12	363	0	B/43715-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248987	44	COLGATE HAIR OIL (MARATHI, GUJARATI, BENGALI, TAMIL........)	1964	120	6	U-43209-MUM	31.00	0x00005CB200000000	1964-12-21 00:00:00	CHOPRA FILMS	12	363	0	B/42262-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248988	44	AAJ KA DATTA	2008	120	4	VIL/1/24/2008-BAN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S. TRUST INTERNATIOL, NEW DELHI	13	87	176	VIL/34/2008-BAN	106	109	107	N	M/S. TRUST INTERNATIOL, NEW DELHI	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
248989	44	WONDERFULLY ERAGRANT (MARATHI, GUJARATI, BENGALI, TAMIL........)	1964	120	6	U-43210-MUM	31.00	0x00005CB200000000	1964-12-21 00:00:00	CHOPRA FILMS	12	363	0	B/42270-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
248990	61	THE STORY OF THE BIOLOGICAL SCIENCES CURRICULUM STUDY	1965	120	6	U-46205-MUM	284.07	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45251-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248991	61	INDIAN NEWS REVIEW NO. 867 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44671-MUM	304.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248992	44	KRISHNAVATAR	1964	120	6	U-43211-MUM	3721.00	0x00005CB200000000	1964-12-21 00:00:00	TARAPRASAD GUPTA & KEDAR PRASAD AGRAWAL	12	87	176	B/42207-MUM	105	109	107	N	KASHI FILM CORP. (PVT.) LTD.	15	3721.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248993	70	MATING BEHAVIOUR IN THE COCKROACH	1965	120	6	U-46206-MUM	37.80	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45245-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	37.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248994	59	DWEEPAMU	2008	120	4	VIL/1/56/2008-BAN	0	0x00009AC700000000	2008-06-26 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	176	VIL/75/2008-BAN	106	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	0	0	133	27	5	133	27	B	0	0	0	0	0	0	0	0	\N	\N
248995	43	MAHITICHITRA NO. 54	1965	120	6	U-44672-MUM	277.98	0x00005D4700000000	1965-05-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/43581-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	277.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248996	61	SLIME MOLDS II : COLLECTION, CULTIVATION AND USE	1965	120	6	U-46207-MUM	199.95	0x00005E0600000000	1965-11-26 00:00:00	THE UNIVERSITY OF IOWA	12	88	0	B/45249-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	199.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248997	61	SKI-NAPPER (CARTOON)	1964	120	6	U-43212-MUM	178.00	0x00005CB300000000	1964-12-22 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/42255-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248998	61	METRO NEWS VOL : 521 (HINDI & BENGALI)	1965	120	6	U-44673-MUM	301.75	0x00005D4700000000	1965-05-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43601-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
248999	61	CONSUMER PROTECTION	1965	120	6	U-44831-MUM	121.92	0x00005D5C00000000	1965-06-09 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/43687-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249000	61	THE LIVING FILTER	1965	120	6	U-46208-MUM	88.69	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY, (THE DEPT. OF PUBLIC IMFORMATION	12	88	0	B/45248-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	88.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249001	44	CHOTI KE KHILADI	1964	120	6	U-43213-MUM	15.24	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS	12	363	0	B/42245-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249002	61	VERY NICE, VERY NICE	1965	120	6	U-44832-MUM	83.24	0x00005D5C00000000	1965-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/39597-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	83.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249003	44	FLYING CIRCUS	1965	120	6	U-44674-MUM	3984.60	0x00005D4700000000	1965-05-19 00:00:00	REGAL FILMS	12	87	176	B/43495-MUM	105	109	107	N	REGAL FILMS	14	3984.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249004	44	MAZEDAR JHOOLA	1964	120	6	U-43214-MUM	15.24	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS	12	363	0	B/42256-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249005	70	SOCIAL BEHAVIOUR IN CHICKENS	1965	120	6	U-46209-MUM	38.40	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45246-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	38.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249006	61	INDIAN NEWS REVIEW NO. 870 (HINDI, TAMIL, TELUGU........)	1965	120	6	U-44833-MUM	302.00	0x00005D5C00000000	1965-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43772-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249007	44	ANOKHI SAVAARI	1964	120	6	U-43215-MUM	15.24	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS	12	363	0	B/42247-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249008	70	WATER PLANTS AND THE DESERT	1965	120	6	U-46210-MUM	32.61	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45244-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	32.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249009	61	TOMORROW'S AMERICA	1965	120	6	U-44675-MUM	303.28	0x00005D4700000000	1965-05-19 00:00:00	RAM PRODUCTIONS, U. S. A.	12	363	0	B/43394-MUM	105	110	108	N	FRIENDS OF MORAL RE-ARMAMENT (INDIA)	1	303.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249010	44	AAJ KA VALMIKI	2008	120	4	VIL/1/25/2008-BAN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S. SURYA FILMS MEDIA, NEW DELHI	13	87	176	VIL/35/2008-BAN	106	109	107	N	M/S. SURYA FILMS MEDIA, NEW DELHI	0	0	140	0	5	140	0	0	0	0	0	0	0	0	0	0	\N	\N
249011	61	PAKISTANI AGGRESSION ON KUTCH (HINDI, TAMIL, TELUGU......)	1965	120	6	U-44834-MUM	302.00	0x00005D5C00000000	1965-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43786-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249012	61	IF IT'S ELGIN TI'S GOOD	1964	120	6	U-43216-MUM	30.48	0x00005CB300000000	1964-12-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/42248-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249013	70	MIMICRY	1965	120	6	U-46211-MUM	36.28	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY	12	88	0	B/45247-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	36.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249014	44	NISHAN	1965	120	6	U-44835-MUM	4303.77	0x00005D5C00000000	1965-06-09 00:00:00	BASANT PICTURES	12	87	176	B/43752-MUM	105	109	107	N	BASANT PICTURES	16	4303.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249015	58	LASTING CARE (TELUGU, KANNADA AND MALAYALAM)	1965	120	6	U-44676-MUM	15.24	0x00005D4700000000	1965-05-19 00:00:00	U. F. A. (UNITED FILM ARTS)	12	363	0	B/43302-MUM	105	110	107	N	U. F. A. (UNITED FILM ARTS)	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249016	61	A SKILL FOR MOLINA	1964	120	6	U-43217-MUM	170.08	0x00005CB300000000	1964-12-22 00:00:00	KENT MACKENZIE	12	363	0	B/42258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	170.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249017	208	KARKAMAL ANI KALA	1965	120	6	U-46212-MUM	299.00	0x00005E0700000000	1965-11-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45216-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249018	44	NISHAN - TRL	1965	120	6	U-44836-MUM	89.91	0x00005D5D00000000	1965-06-10 00:00:00	BASANT PICTURES	12	94	0	B/43787-MUM	105	110	107	N	BASANT PICTURES	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249019	70	TRIBAL DANCE (TRIBAL SONGS AND MUSIC WITH ENGLISH TITLES)	1965	120	6	U-44677-MUM	48.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43564-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249020	44	MAHASATI BEHULA - TRL	1964	120	6	U-43218-MUM	91.44	0x00005CB300000000	1964-12-22 00:00:00	B. K. ADARSH	12	94	0	B/42299-MUM	105	110	107	N	B. K. ADARSH, ADARSHLOK	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249021	61	BEAUTY WITH A DURABLE DIFFERENCE (HINDI, TAMIL & BENGALI)	1965	120	6	U-46213-MUM	30.48	0x00005E0700000000	1965-11-27 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/45089-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249022	61	SEVEN PAGODAS (MUSIC ONLY)	1965	120	6	U-44678-MUM	77.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43568-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249023	61	LAIGRETTE GERZETTE (WITH FRENCH TITLES)	1964	120	6	U-43219-MUM	106.68	0x00005CB300000000	1964-12-22 00:00:00	M COUMES	12	88	0	B/42204-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249024	45	GOOLI	2008	120	4	VIL/1/23/2008-BAN	0	0x00009AA400000000	2008-05-22 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	170	VIL/23/2008-BAN	106	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	0	0	124	43	5	117	56	B	0	0	0	0	0	0	0	0	\N	\N
249025	43	KASUMBI - NO - RANG	1965	120	6	U-46214-MUM	3908.76	0x00005E0700000000	1965-11-27 00:00:00	MANOOBHAI N. GADHVI, LOKSAGAR FILMS	12	87	176	B/45214-MUM	105	109	107	N	MADHUSAGAR ENTERPRISES	14	3908.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249026	61	CONFIUENT SANS AGE	1964	120	6	U-43220-MUM	201.17	0x00005CB300000000	1964-12-22 00:00:00	GILBERT TOURNIER	12	88	0	B/42199-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249027	213	LE LAC	1965	120	6	U-44837-MUM	122.00	0x00005D5D00000000	1965-06-10 00:00:00	LES FILMS CARAVELLE	12	363	0	B/43747-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249028	61	POPE IN THE HOLY LAND OF ISRAEL	1964	120	6	U-43221-MUM	143.87	0x00005CB300000000	1964-12-22 00:00:00	GEVA FILMS LTD. & ISRAEL MOTION PICTURES LTD.	12	363	0	B/42196-MUM	105	110	108	N	CONSUL OF ISRAEL	2	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249029	61	BREAKTHROUGH	1965	120	6	U-46215-MUM	303.28	0x00005E0700000000	1965-11-27 00:00:00	U. S. DEPT. OF AGRICULTURE	12	88	0	B/45252-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249030	61	WEAVERS OF INDIA (MUSIC ONLY)	1965	120	6	U-44679-MUM	79.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43569-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249031	61	MALMAISON	1964	120	6	U-43222-MUM	137.16	0x00005CB300000000	1964-12-22 00:00:00	COURT FILM PRODUCTION	12	88	0	B/42200-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249032	44	BHEEGEE RAAT	1965	120	6	U-46216-MUM	4646.22	0x00005E0700000000	1965-11-27 00:00:00	MAYA MOVIETONE	12	87	176	B/44574-MUM	105	109	107	N	MAYA MOVIETONE	17	4646.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249033	88	OISEAUX D ' AFRIQUE CENTRALE (BIRDS OF CENTRAL AFRICA)	1965	120	6	U-44838-MUM	335.00	0x00005D5D00000000	1965-06-10 00:00:00	SERVICE DU FILM SCIENTIFIQUE ET DU MINISTERE DE LA	12	363	0	B/43749-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	335.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249034	61	PAST LIVES ON (MUSIC ONLY)	1965	120	6	U-44680-MUM	58.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43565-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249035	61	TASSILI N'AJJER	1964	120	6	U-43223-MUM	137.16	0x00005CB300000000	1964-12-22 00:00:00	J. DONIMIQUE LAJOUX	12	88	0	B/42201-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRECNH EMBASSY	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249036	61	DRUMS (MUSIC ONLY)	1965	120	6	U-44681-MUM	74.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43570-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249037	61	WOMAN OF MODERN FRANCE	1964	120	6	U-43224-MUM	152.40	0x00005CB300000000	1964-12-22 00:00:00	EIDOS	12	88	0	B/42202-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249038	61	FILM JOURNAL 9	1965	120	6	U-46217-MUM	292.00	0x00005E0900000000	1965-11-29 00:00:00	AMA PRIVATE LIMITIED	12	363	0	B/45121-MUM	105	110	108	N	AMA PRIVATE LIMITIED	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249039	61	INDIA LIVES IN HER VILLAGES (MUSIC ONLY)	1965	120	6	U-44682-MUM	72.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43566-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249040	61	THE WORLD GETS WINGS	1964	120	6	U-43225-MUM	512.06	0x00005CB300000000	1964-12-22 00:00:00	FRENCH AERONAUTICAL LEAGUE- COMO- FILMS- SOFAC	12	88	0	B/42203-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRECNH EMBASSY	1	512.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249041	61	A FABLE RETOLD (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-46218-MUM	279.00	0x00005E0900000000	1965-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249042	44	SAHELI - TRL.	1965	120	6	U-46219-MUM	89.92	0x00005E0900000000	1965-11-29 00:00:00	S. C. PODDAR	12	94	0	B/45275-MUM	105	110	108	N	S. C. PODDAR	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249043	61	SKILL OF THE CRAFTSMEN (MUSIC ONLY)	1965	120	6	U-44683-MUM	83.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249044	176	SOVIET WHEELED TRACTORS AND CRAWLER TRACTORS	1965	120	6	U-44839-MUM	300.00	0x00005D5D00000000	1965-06-10 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/43706-MUM	105	110	108	N	SOVEXPORTFILMS	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249045	44	GOPAL KRISHNA - TRL.	1965	120	6	U-46220-MUM	100.58	0x00005E0A00000000	1965-11-30 00:00:00	CHHUGAMAL	12	94	0	B/45264-MUM	105	110	107	N	SHIVDASANI	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249046	70	WILD LIFE (ENGLISH TITLES WITH SOUND EFFECTS)	1965	120	6	U-44684-MUM	90.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43571-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249047	43	MHITICHITRA NO. 49	1964	120	6	U-43226-MUM	199.84	0x00005CB400000000	1964-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/42307-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	199.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249048	70	IN A STEEL PLANT (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44685-MUM	57.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43573-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249049	43	ADIVASI ASHRAM SHALAO	1965	120	6	U-44840-MUM	302.36	0x00005D5D00000000	1965-06-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/43788-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249050	61	INDIAN NEWS REVIEW NO. 846 (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-43227-MUM	272.00	0x00005CB400000000	1964-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249051	61	MYOCARDIAL INFRACTION - THE NURSE'S ROLE	1965	120	6	U-46221-MUM	475.50	0x00005E0A00000000	1965-11-30 00:00:00	THE AMERICAN HEART ASSOCIATION GEORGE C. STONE DEPT. OF HEALTH & EDUCATION	12	88	0	B/45242-MUM	105	110	108	N	UNITED STATES INFORMATIN SERVICES	1	475.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249052	61	NEFA - THEN AND NOW (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44686-MUM	386.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43574-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249053	43	NAL SAROVAR	1965	120	6	U-44841-MUM	304.80	0x00005D5D00000000	1965-06-10 00:00:00	K. PREMSINH VARMA	12	88	0	B/43751-MUM	105	110	107	N	FILM MINAR	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249054	61	THE ENQUIRING SPIRIT	1964	120	6	U-43228-MUM	512.37	0x00005CB400000000	1964-12-23 00:00:00	HOMI D. SETHNA	12	363	0	B/42182-MUM	105	110	107	N	HOMI D. SETHNA	2	512.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249055	61	NO SAD TOMRROW	1965	120	6	U-46222-MUM	762.00	0x00005E0A00000000	1965-11-30 00:00:00	S. SUKHDEV	12	88	0	B/45122-MUM	105	110	108	N	S. SUKHDEV	3	762.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249056	61	URSUS THE GLADIATOR - TRL	1965	120	6	U-44842-MUM	110.03	0x00005D5D00000000	1965-06-10 00:00:00	SPLENDOR FILM	12	94	0	B/43416-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249057	61	PROFILES OF THE NEGEDESERT	1964	120	6	U-43229-MUM	147.22	0x00005CB400000000	1964-12-23 00:00:00	ZARECKI-KRYMOLOWSKI PRODUCTIONS	12	363	0	B/42193-MUM	105	110	108	N	CONSUL OF ISRAEL	2	147.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249058	58	COLGATE HAIR OIL (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-44687-MUM	31.00	0x00005D4700000000	1965-05-19 00:00:00	CHOPRA FILMS	12	363	0	B/43577-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249059	61	TIMELESS SAND	1964	120	6	U-43230-MUM	195.07	0x00005CB400000000	1964-12-23 00:00:00	LASAR DUNNER	12	363	0	B/42195-MUM	105	110	108	N	CONSUL OF ISRAEL	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249060	61	IT'S A WONDERFUL WONDERFUL WORLD	1965	120	6	U-46223-MUM	30.48	0x00005E0A00000000	1965-11-30 00:00:00	S. SUKHDEV	12	363	0	B/45123-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249061	61	SEND ME NO FLOWERS - TRL	1964	120	6	U-43231-MUM	55.17	0x00005CB400000000	1964-12-23 00:00:00	HARRY KELLER	12	94	0	B/42033-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249062	44	DAANTON KI POORI SAFAI	1965	120	6	U-46224-MUM	31.00	0x00005E0A00000000	1965-11-30 00:00:00	CHOPRA FILMS	12	363	0	B/45259-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249063	61	FUTURE BEGINS TODAY (BUDUSHEE ROJDAETSYA SEGODNYA)	1965	120	6	U-44688-MUM	121.92	0x00005D4700000000	1965-05-19 00:00:00	LENFILM STUDIOS PRODUCTION	12	363	0	B/43434-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249064	61	SEND ME NO FLOWERS - TEASER TRL	1964	120	6	U-43232-MUM	36.27	0x00005CB400000000	1964-12-23 00:00:00	HARRY KELLER	12	94	0	B/42034-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	36.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249065	61	ALL GOD'S CHILDREN (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-43233-MUM	439.00	0x00005CB400000000	1964-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42210-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249066	129	GETTING USED TO HEIGHTS	1964	120	6	U-43234-MUM	748.00	0x00005CB400000000	1964-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	748.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249067	61	IN U.S. HANDS	1964	120	6	U-43235-MUM	298.70	0x00005CB400000000	1964-12-23 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/42118-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249068	44	SVACHH SAANS (GUJARATI, BENGALI & MARATHI)	1965	120	6	U-46225-MUM	31.00	0x00005E0A00000000	1965-11-30 00:00:00	CHOPRA FILMS	12	363	0	B/45260-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249069	61	3 FARMERS	1965	120	6	U-44689-MUM	314.00	0x00005D4700000000	1965-05-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43473-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249070	44	MAHARAJA VIKRAM - TRL.	1965	120	6	U-46226-MUM	87.16	0x00005E0A00000000	1965-11-30 00:00:00	RAJ ROOP PRODUCTIONS	12	94	0	B/45274-MUM	105	110	107	N	ARUNKUMAR GUHA	1	87.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249071	88	SLALOM (FRENCH SKIING - A NEW TECHNIQUE)	1965	120	6	U-44843-MUM	152.00	0x00005D5D00000000	1965-06-10 00:00:00	GEORGES JOUBERT & JEAN VUARNET	12	363	0	B/43748-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249072	44	MAHARAJA VIKRAM	1965	120	6	U-46227-MUM	3735.02	0x00005E0A00000000	1965-11-30 00:00:00	RAJROOP PRODUCTIONS	12	87	176	B/45273-MUM	105	109	107	N	ARUNKUMAR GUHA	14	3735.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249073	61	TERRA NOVA	1965	120	6	U-44690-MUM	215.00	0x00005D4700000000	1965-05-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43474-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249074	61	THE JOY	1965	120	6	U-44844-MUM	30.48	0x00005D5D00000000	1965-06-10 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/43758-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249075	44	MAHASATI ANSUYA - TRL	1965	120	6	U-44845-MUM	100.00	0x00005D5E00000000	1965-06-11 00:00:00	RAMRAJ K. NAHTA	12	94	0	B/43779-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249076	61	METRO NEWS VOL : 549 (HINDI & BENGALI)	1965	120	6	U-46228-MUM	291.08	0x00005E0B00000000	1965-12-01 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45326-MUM	105	110	107	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249077	61	FABIENNE	1965	120	6	U-44691-MUM	304.00	0x00005D4700000000	1965-05-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43483-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249078	61	RHYTHM OF A CITY ZURICH, SWITZERLAND	1965	120	6	U-44846-MUM	150.00	0x00005D5E00000000	1965-06-11 00:00:00	HENRY FUETER OF CONDOR FILMS A. G.	12	363	0	B/42738-MUM	105	110	108	N	CONSULATE GENERAL OF THE SWITZERLAND	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249079	61	CAROLINE	1965	120	6	U-44692-MUM	303.00	0x00005D4700000000	1965-05-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43484-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249080	61	WINTER - MADE IN SWITZERLAND	1965	120	6	U-44847-MUM	180.00	0x00005D5E00000000	1965-06-11 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	88	0	B/42737-MUM	105	110	108	N	CONSULATE GENERAL OF THE SWITZERLAND	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249081	61	A MISSION OF PILGRIMAGE	1965	120	6	U-44693-MUM	1053.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1053.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249082	61	HERCULES AGAINTS THE BARBARIANS - TRL	1965	120	6	U-44848-MUM	51.52	0x00005D5E00000000	1965-06-11 00:00:00	A JONIA FILM	12	94	0	B/43341-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	51.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249083	61	THE MAGIC OF THE ATOM: ATOMIC POWER PRODUCTION	1964	120	6	U-43236-MUM	154.23	0x00005CB400000000	1964-12-23 00:00:00	LEO HANDEL (HANDEL FILM CORPORATION)	12	363	0	B/42210A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249084	61	THE GIFT OF LEARNING (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44694-MUM	296.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249085	61	THE RAIDERS	1964	120	6	U-43237-MUM	2098.25	0x00005CB500000000	1964-12-24 00:00:00	HOWARD CHRISTIE	12	87	176	B/41970-MUM	105	109	108	N	UNIVERSAL PICTURES PRIVATE LTD.	9	2098.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249086	61	NEHRU - A PRICELESS LEGACY (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44695-MUM	124.00	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	124.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249087	61	THE RAIDERS - TRL	1964	120	6	U-43238-MUM	56.08	0x00005CB500000000	1964-12-24 00:00:00	HOWARD CHRISTIE	12	94	0	B/41971-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249088	208	MAHARASHTRA NEWS NO. 162, NOV, 1965	1965	120	6	U-46229-MUM	302.00	0x00005E0B00000000	1965-12-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/45300-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249089	61	FLIGHT SAFETY : A QUESTIONABLE COURSE	1965	120	6	U-44696-MUM	339.00	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43469-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	339.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249090	61	FLOWERS FOR DALIA	1964	120	6	U-43239-MUM	323.39	0x00005CB500000000	1964-12-24 00:00:00	MICHAEL KAGAN	12	363	0	B/42194-MUM	105	110	108	N	CONSUL OF ISRAEL	3	323.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249091	61	BIOCHEMISTRY AND MOLECULAR STRUCTURE (CHEMICAL EDUCATION MATERIAL STUDY FILM)	1965	120	6	U-44697-MUM	245.97	0x00005D4700000000	1965-05-19 00:00:00	CHEM STUDY FILM DR. DONALD E. ROUNDS	12	88	0	B/43595A-MUM	105	110	108	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	245.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249092	44	MITHE JAMUN (CARTOON)	1964	120	6	U-43240-MUM	236.22	0x00005CB900000000	1964-12-28 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	364	0	B/42331-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249093	61	SAFE TRANSIT	1965	120	6	U-44698-MUM	438.9	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43388-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	438.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249094	61	SNOW	1965	120	6	U-44699-MUM	121.92	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43387-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249095	61	THE PERSISTENT SEED	1965	120	6	U-44700-MUM	163.00	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43472-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249096	61	THE PITILESS THERE	1965	120	6	U-44849-MUM	2775.11	0x00005D5E00000000	1965-06-11 00:00:00	P. E. A - ROME & CENTAURO - FILMS - MODRID	12	87	176	B/43251-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	11	2775.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249097	61	THE PITILESS THREE - TRL	1965	120	6	U-44850-MUM	79.26	0x00005D5E00000000	1965-06-11 00:00:00	P. E. A - ROME & CENTAURO - FILMS - MODRID	12	94	0	B/43252-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	79.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249098	197	GOSPEL OF SAFELY	1965	120	6	U-44851-MUM	326.00	0x00005D6100000000	1965-06-14 00:00:00	WESTERN RAILWAY	12	88	0	B/43803-MUM	105	110	107	N	R. K. COLOR STUDIO	1	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249099	61	SOUND ADVICE (TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-44852-MUM	30.18	0x00005D6100000000	1965-06-14 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43013-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249100	70	ARCHITECTURE USA (MUSIC ONLY)	1965	120	6	U-44853-MUM	136.24	0x00005D6200000000	1965-06-15 00:00:00	TIBOR HIRSCH	12	363	0	B/43796-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	136.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249101	61	HONG KONG HOT HARBOUR - TRL	1965	120	6	U-44854-MUM	86.26	0x00005D6200000000	1965-06-15 00:00:00	CINE PRODUZIONI A SOCIATE	12	94	0	B/43213-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249102	61	THE STORY OF DOCTOR LISTER	1965	120	6	U-44855-MUM	307.24	0x00005D6200000000	1965-06-15 00:00:00	WARNER LAMBERT INTERNATIONAL	12	88	0	B/43754-MUM	105	110	108	N	FACT FILMS PRIVATE LIMITED	2	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249103	61	ELGIN CENTENARY	1964	120	6	U-43241-MUM	243.84	0x00005CB900000000	1964-12-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/42312-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249104	61	MILTON FOX ESQUIRE	1965	120	6	U-44856-MUM	153.00	0x00005D6200000000	1965-06-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/43799-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LIMITED	1	153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249105	61	FREEDOM'S CHALLENGE (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-43242-MUM	325.00	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42174-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	325.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249106	61	MURDER AHOY	1964	120	6	U-43243-MUM	2569.46	0x00005CB900000000	1964-12-28 00:00:00	A LAWRENCE P. BACHMAWN PRODUCTION	12	87	176	B/42035-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2569.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249107	44	AAO MILKAR GAEN	1964	120	6	U-43244-MUM	297.00	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42334-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249108	44	HAMARA RASHTRAGAN	1964	120	6	U-43245-MUM	272.00	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42293-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249109	61	VICE PRESIDENT ZAKIR HUSSAIN VISITS ANDAMAN NICOBAR AND LACCADIVE ISLANDS	1964	120	6	U-43246-MUM	412.00	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	412.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249110	61	THE GREAT RIVER	1965	120	6	U-44857-MUM	254.20	0x00005D6200000000	1965-06-15 00:00:00	THOMAS MEAD	12	363	0	B/43801-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	1	254.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249111	129	EVACUATION OF CASUALTIES	1964	120	6	U-43247-MUM	1068.00	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42332-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1068.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249113	61	JERUSALEM, HERE WE COME	1964	120	6	U-43248-MUM	176.78	0x00005CB900000000	1964-12-28 00:00:00	ITZAK KRYMOLOWSKI & HENRY C. SCHREIBER	12	363	0	B/42243-MUM	105	110	108	N	CONSUL OF ISRAEL	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249114	61	TOMORROW'S POWER TODAY	1964	120	6	U-43249-MUM	55.16	0x00005CB900000000	1964-12-28 00:00:00	ARGONNE NATIONAL LABORATORY	12	363	0	B/42261-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	55.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249115	61	MIRACLE IN THE DESERT	1964	120	6	U-43250-MUM	205.74	0x00005CB900000000	1964-12-28 00:00:00	JOHN G. FULLER	12	363	0	B/42259-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249116	218	PEED PARAI JANERE (SHORTER VERSION)	1965	120	6	U-44859-MUM	270.00	0x00005D6200000000	1965-06-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43702-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249117	61	INDIAN NEWS REVIEW NO. 895 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-46230-MUM	243.00	0x00005E0B00000000	1965-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45302-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249118	43	SURAT VIKAS NE PANTHE	1964	120	6	U-43251-MUM	316.99	0x00005CB900000000	1964-12-28 00:00:00	TASVEER KENDRA	12	363	0	B/42308-MUM	105	110	107	N	KANTI NAIK TASVEER KENDRA	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249119	61	AFGHAN PRIME MINISTER IN INDIA	1965	120	6	U-44860-MUM	571.00	0x00005D6200000000	1965-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43819-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	571.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249120	61	FLOOR MOSAICS	1965	120	6	U-44861-MUM	462.00	0x00005D6200000000	1965-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	462.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249121	61	H. H. POPES PAUL'S VISIT TO INDIA	1964	120	6	U-43252-MUM	196.97	0x00005CBA00000000	1964-12-29 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	91	0	B/42403-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	196.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249122	61	A DECADE OF SERVICE (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-44862-MUM	426.00	0x00005D6200000000	1965-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43806-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	426.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249123	61	ATOMIC ENERGY INSIDE THE ATOM	1964	120	6	U-43253-MUM	148.41	0x00005CBA00000000	1964-12-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/42023-MUM	105	110	108	N	HYGRADE FILMS	1	148.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249124	61	THE COMMUNICATION CASE BOOK (CASE I TO IV)	1964	120	6	U-43254-MUM	93.27	0x00005CBA00000000	1964-12-29 00:00:00	HENRY STRAUSS	12	88	0	B/42151-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	93.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249125	61	INDIAN NEWS REVIEW NO. 871 (HINDI, TAMIL, TELUGU, .....)	1965	120	6	U-44863-MUM	298.00	0x00005D6300000000	1965-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249126	61	ENERGY AND WORK	1964	120	6	U-43255-MUM	119.14	0x00005CBA00000000	1964-12-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/42136-MUM	105	110	108	N	HYGRADE FILMS	1	119.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249127	43	MAHITICHITRA NO. 55	1965	120	6	U-44864-MUM	252.98	0x00005D6300000000	1965-06-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/43834-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249128	61	FORCES	1964	120	6	U-43256-MUM	149.02	0x00005CBA00000000	1964-12-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	88	0	B/42137-MUM	105	110	108	N	HYGRADE FILMS	1	149.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249129	61	THE DERBY (1965)	1965	120	6	U-44865-MUM	131.00	0x00005D6300000000	1965-06-16 00:00:00	BRITISH MOVIETONEWS	12	363	0	B/43867-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE. LTD.	1	131.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249130	51	WORLD AT YOUR FEET (MALAYALAM)	1964	120	6	U-43257-MUM	250.00	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/42082-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249131	44	GANGA KI LAHREN - TRL	1964	120	6	U-43258-MUM	112.78	0x00005CBA00000000	1964-12-29 00:00:00	JANTA CHITRA	12	94	0	B/42336-MUM	105	110	107	N	JANTA CHITRA	1	112.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249132	61	INDEPENDENCE DAY USA	1965	120	6	U-44866-MUM	114.30	0x00005D6300000000	1965-06-16 00:00:00	JOHN G. FULLER	12	363	0	B/43797-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249133	42	CHAIRMAKER AND THE BOYS	1964	120	6	U-43259-MUM	277.00	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/42079-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	277.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249134	42	WILDLIFE OF THE ROCKY MOUNTAINS	1964	120	6	U-43260-MUM	98.00	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/42078-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249135	61	YOUR OWN BLOOD - TRL	1964	120	6	U-43261-MUM	70.00	0x00005CBA00000000	1964-12-29 00:00:00	LENFILM STUDIO U.S.S.R.	12	94	0	B/41768-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249136	44	GULEL KA NISHANA	1965	120	6	U-46231-MUM	214.00	0x00005E0B00000000	1965-12-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45299-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249137	61	I WALK AROUND MOSCOW - TRL	1964	120	6	U-43262-MUM	82.00	0x00005CBA00000000	1964-12-29 00:00:00	MOSFILM STUDIO	12	94	0	B/42294-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249138	61	FLYING FISHERMAN	1965	120	6	U-44867-MUM	259.38	0x00005D6400000000	1965-06-17 00:00:00	THOMOS MEAD	12	363	0	B/43800-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249139	61	THE EVIL OF FRANKENSTEIN - TRL	1964	120	6	U-43263-MUM	67.97	0x00005CBA00000000	1964-12-29 00:00:00	A HAMMER FILM PRODUCTION	12	94	0	B/42181-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249140	208	GRAMIN BHAG ANI BOMBCHI AAG	1965	120	6	U-46232-MUM	241.00	0x00005E0B00000000	1965-12-01 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/45297-8-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249141	61	CRCELS SERVICE	1965	120	6	U-44701-MUM	365.76	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249142	208	MAHARASHTRA NEWS NO. 151 DECEMBER 1964	1964	120	6	U-43264-MUM	304.00	0x00005CBB00000000	1964-12-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/42356-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249143	61	CHRIST IN INDIA	1965	120	6	U-46233-MUM	2211.32	0x00005E0B00000000	1965-12-01 00:00:00	SAN PAULO FILMS	12	87	176	B/45276-MUM	105	109	108	N	INDIAN FILMS CORPORATION	8	2211.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249144	61	AN INTRODUCTION TO THE RADIO RANGE	1965	120	6	U-44702-MUM	243.83	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/43563-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249145	44	CHITRA LEKHA - TRL	1964	120	6	U-43265-MUM	85.04	0x00005CBB00000000	1964-12-30 00:00:00	A. K. NADIADWALA, PUSHPA PICTURES	12	94	0	B/42358-MUM	105	110	107	N	A. K. NADIADWALA, PUSHPA PICTURES	1	85.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249146	61	COMMON SCENTS (CARTOON)	1964	120	6	U-43266-MUM	71.93	0x00005CBB00000000	1964-12-30 00:00:00	HANNA BARBERA	12	364	0	B/42328-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249147	61	CONSTANTINE AND THE CROSS (TOTAL SCOPE) - TRL.	1965	120	6	U-46234-MUM	54.86	0x00005E0B00000000	1965-12-01 00:00:00	A BEAVER - CHAMPION PICTURE	12	94	0	B/44850-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249148	61	MATHEMATICS OF THE HONEYCOMB	1965	120	6	U-44703-MUM	147.83	0x00005D4700000000	1965-05-19 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/43383-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	147.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249149	54	SUTLEJ DE KANDE	1964	120	6	U-43267-MUM	4110.23	0x00005CBB00000000	1964-12-30 00:00:00	P. P. MAHESHWARY, MAHESHWARY PICTURES	12	87	176	B/42355-MUM	105	109	107	N	MAHESHWARY PICTURES	16	4110.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249150	61	A TREE IS A LIVING THING	1965	120	6	U-44704-MUM	125.00	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA, OF CANADA	12	88	0	B/43471-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249151	61	WATCH (HINDI, MARATHI, GUJARATI, BENGALI.........)	1965	120	6	U-46235-MUM	31.00	0x00005E0C00000000	1965-12-02 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	15	363	0	B/45346-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249152	61	YANKEE PAINTER ( THE WORK OF WINSLOW HOMER)	1965	120	6	U-44868-MUM	294.44	0x00005D6400000000	1965-06-17 00:00:00	RADIO TV BUREAU UNIVERSITY OF ARIZONA	12	363	0	B/43711-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	294.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249153	61	PORTRAIT IN OIL	1964	120	6	U-43268-MUM	243.84	0x00005CBB00000000	1964-12-30 00:00:00	K. R. PANCHOLI, EASTERN EDUCATIONAL FILMS (P) LTD.	12	363	0	B/42347-MUM	105	110	107	N	K. R. PANCHOLI, EASTERN EDUCATIONAL FILMS (P) LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249154	61	OUR CANTEENS	1965	120	6	U-44705-MUM	142.65	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS	12	363	0	B/43381-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249155	61	WATCHA WATCHIN (CARTOON)	1964	120	6	U-43269-MUM	71.93	0x00005CBB00000000	1964-12-30 00:00:00	HANNA BARBERA	12	364	0	B/42325-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249156	44	HUM SAB USTAD HAIN	1965	120	6	U-44706-MUM	3975.82	0x00005D4700000000	1965-05-19 00:00:00	A. V. MOHAN, SANGAM FILMS	12	87	176	B/43421-MUM	105	109	107	N	A. V. MOHAN	14	3975.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249157	61	HERCULES AGAINST THE BARBARIANS	1965	120	6	U-44869-MUM	2455.28	0x00005D6400000000	1965-06-17 00:00:00	A JONIA FILM	12	87	176	B/43340-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	11	2455.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249158	61	WOLF IN SHEEP DOG'S CLOTHING (CARTOON)	1964	120	6	U-43270-MUM	200.86	0x00005CBB00000000	1964-12-30 00:00:00	HANNA BARBERA	12	364	0	B/42326-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	200.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249159	61	WELCOME ABOARD	1965	120	6	U-46236-MUM	731.52	0x00005E0C00000000	1965-12-02 00:00:00	DENTSU EIGASHA	12	363	0	B/45175-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249160	44	THREE GIRLS AT THE U. N.	1965	120	6	U-44707-MUM	204.83	0x00005D4800000000	1965-05-20 00:00:00	EDWARD R. SPIEGEL	12	363	0	B/43561-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	204.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249161	61	INDIAN NEWS REVIEW NO. 847 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-43271-MUM	285.00	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249162	61	THE LION OF THEBES	1965	120	6	U-44870-MUM	2558.96	0x00005D6400000000	1965-06-17 00:00:00	FILMES, ROME & SOCIATE DES FILMES PARIS	12	87	176	B/43626-MUM	105	109	108	N	INTERNATIONAL ENTERPRISES	10	2558.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249163	44	PAVEL KORCEHGIN	1965	120	6	U-44708-MUM	2982.77	0x00005D4800000000	1965-05-20 00:00:00	A PRODUCTION OF KIEV FILM STUDIO	12	87	176	B/37975-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	2982.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249164	61	RASSLIN RAMPAGE	1964	120	6	U-43272-MUM	269.44	0x00005CBB00000000	1964-12-30 00:00:00	HARRY FOSTER	12	363	0	B/42324-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	269.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249165	61	LAWRENCE OF ARABIA (SUPER PANAVISION)	1965	120	6	U-46237-MUM	8130.54	0x00005E0D00000000	1965-12-03 00:00:00	SAM SPIEGEL	12	87	176	B/45206-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	26	8130.54	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249166	61	AQUATIC SKI BIRDS	1964	120	6	U-43273-MUM	109.11	0x00005CBB00000000	1964-12-30 00:00:00	HARRY FOSTER	12	363	0	B/42327-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249167	61	MIRACLE IN MINNESOTA	1964	120	6	U-43274-MUM	276.76	0x00005CBB00000000	1964-12-30 00:00:00	MINNESOTA THEATRE COMPANY FOUNDATION	12	363	0	B/42342-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	276.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249168	61	THE BURDEN AND THE GLORY OF JOHN JR. KENNEDY	1965	120	6	U-44709-MUM	555.35	0x00005D4800000000	1965-05-20 00:00:00	ARTHUR BARRON CBS	12	363	0	B/43350-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	555.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249169	61	ROUSTABOUT (TECHNISCOPE)	1965	120	6	U-46238-MUM	2751.14	0x00005E0D00000000	1965-12-03 00:00:00	HAL WALLIS	12	87	176	B/43918-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2751.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249170	70	NEW YORK (MUSIC ONLY)	1964	120	6	U-43275-MUM	148.13	0x00005CBB00000000	1964-12-30 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/42305-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249171	61	CREATIVE PEOPLE	1965	120	6	U-44710-MUM	85.00	0x00005D4800000000	1965-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/43465-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	85.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249172	44	MAIN BHI MAA HUN	1965	120	6	U-46239-MUM	3884.98	0x00005E0D00000000	1965-12-03 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	87	175	B/45237-MUM	105	109	107	N	INDIAN NATIONAL PICTURES LTD.	14	3884.98	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
249173	44	AADHI RAAT KE BAAD	1965	120	6	U-44711-MUM	3960.57	0x00005D4800000000	1965-05-20 00:00:00	T. C. DEWAN, MOVIE FARE	12	87	176	B/43497-MUM	105	109	107	N	T. C. DEWAN, MOVIE FARE	14	3960.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249174	44	MAMATA KA SAPNA	1965	120	6	U-46240-MUM	30.48	0x00005E0D00000000	1965-12-03 00:00:00	TRIO FILMS	12	363	0	B/45219-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249175	61	THE INVISIBLE BARRIER	1965	120	6	U-44712-MUM	340.00	0x00005D4800000000	1965-05-20 00:00:00	YOMIURI FILM COMPANY, TOKYO	12	363	0	B/42121-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	340.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249176	61	UNDERWATER PHOTOGRAPHY	1965	120	6	U-46241-MUM	319.74	0x00005E0D00000000	1965-12-03 00:00:00	MASSACHUSETTS INSTITUTE OF TECHNOLOGY	12	88	0	B/44832-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249177	61	POWER SIGNAL LINEMAN	1965	120	6	U-44713-MUM	164.60	0x00005D4900000000	1965-05-21 00:00:00	BRITISH TRANSPORT FILMS (BASIC FILMS)	12	88	0	B/43379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249178	61	GAMETE TRANSFER IN THE BRYOPHYTES THE SPLASH PLATFORM IN MARCHATIA	1965	120	6	U-46242-MUM	31.70	0x00005E0D00000000	1965-12-03 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/45270-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	31.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249179	61	CHOOSING A CLASSROOM FILM	1965	120	6	U-44714-MUM	203.52	0x00005D4900000000	1965-05-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/43384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	203.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249180	61	SPICK & SPAN	1965	120	6	U-44715-MUM	207.51	0x00005D4900000000	1965-05-21 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43385-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249181	61	ONE PATIENT IN THREE TWOSOMES	1965	120	6	U-46243-MUM	365.46	0x00005E0D00000000	1965-12-03 00:00:00	TEMPLE RESEARCH DIVISION, EASTERN PENNSYLVANIA PSYCHIATRIC INSTITUTE	12	88	0	B/45271-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	365.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249182	61	CREATING INSTRUCTIONAL MATERIALS	1965	120	6	U-44716-MUM	164.59	0x00005D4900000000	1965-05-21 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/43390-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249183	61	LONG DAY'S JOURNEY	1965	120	6	U-46244-MUM	314.55	0x00005E0D00000000	1965-12-03 00:00:00	VISION ASSOCIATES	12	88	0	B/45203-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249184	61	MISHAP	1965	120	6	U-44717-MUM	219.46	0x00005D4900000000	1965-05-21 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/43407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249185	51	TUKA ZALASE KALAS	1964	120	6	U-43276-MUM	4751.53	0x00005CBB00000000	1964-12-30 00:00:00	N. G. DATAR	12	87	176	B/42329-MUM	105	109	107	N	UDAYA CHITRA	17	4751.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249186	44	APANE SAJAN SE MILNE	1965	120	6	U-44718-MUM	30.48	0x00005D4900000000	1965-05-21 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/43605-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249187	61	QUEST FOR FREEDOM	1964	120	6	U-43277-MUM	177.09	0x00005CBB00000000	1964-12-30 00:00:00	CHURCHILL FILMS	12	363	0	B/42306-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249188	61	THE LION OF THEBES - TRL	1965	120	6	U-44871-MUM	93.87	0x00005D6400000000	1965-06-17 00:00:00	FILMES, ROME & SOCIATE DES FILMES PARIS	12	94	0	B/43627-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249189	44	SHAHI LUTERA - TRL	1965	120	6	U-44719-MUM	98.48	0x00005D4900000000	1965-05-21 00:00:00	NIRMAL ANAND	12	94	0	B/43560-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	98.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249190	61	LOOK TO THE LAND	1964	120	6	U-43278-MUM	163.98	0x00005CBB00000000	1964-12-30 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/42350-MUM	105	110	108	N	BURMAH-SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD.	2	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249191	44	TEEN SARDAR	1965	120	6	U-44720-MUM	3646.02	0x00005D4900000000	1965-05-21 00:00:00	LALIT KUMAR C. DOSHI	12	87	176	B/43331-MUM	105	109	107	N	LALIT KUMAR C. DOSHI	14	3646.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249192	61	SAFE HANDLING OF LIGHT ENDS	1964	120	6	U-43279-MUM	219.46	0x00005CBB00000000	1964-12-30 00:00:00	SHELL CO. OF NEW YORK, NEW YORK	12	363	0	B/42351-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249193	61	ADVERTISING ARTS BALL	1965	120	6	U-44721-MUM	49.00	0x00005D4A00000000	1965-05-22 00:00:00	A. R. VARMA	12	363	0	B/43592-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	49.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249194	175	PHILCO - CORD, PHILCO SPS (ENGALISH TABLETS)	1965	120	6	U-46245-MUM	167.64	0x00005E0D00000000	1965-12-03 00:00:00	TAYCOREEL CORPORATION ROCHESTER	12	363	0	B/45283-MUM	105	110	108	N	S. K. MAINI, PRECISION FASTENERS PVT. LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249195	44	TERE DWAR KHADA BHAGWAN	1964	120	6	U-43280-MUM	3793.54	0x00005CBB00000000	1964-12-30 00:00:00	L. T. MEHTA	12	87	176	B/42185-MUM	105	109	107	N	T. J. FILMS	14	3793.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249196	61	METAL V. HEAT	1965	120	6	U-44872-MUM	348.08	0x00005D6500000000	1965-06-18 00:00:00	HENRY WIGGIN & CO. LTD., U. K. FILM UNIT	12	363	0	B/43780-MUM	105	110	108	N	GREAVES COTTON & CO. LTD.	1	348.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249197	61	SEE A PIN PICK IT UP	1965	120	6	U-46246-MUM	68.58	0x00005E0D00000000	1965-12-03 00:00:00	EASTMAN PRODUCT CO.	12	363	0	B/45284-MUM	105	110	108	N	S. K. MAINI, PRECISION FASTENERS PVT. LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249198	61	MARK V PEA PRICKING MACHINE (MANUFACTURE OF DEHYDRATED PEAS) (SILENT)	1965	120	6	U-44722-MUM	77.72	0x00005D4A00000000	1965-05-22 00:00:00	UNILEVER LTD.	12	363	0	B/43604-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249199	61	CHEYENNE AUTUMN	1965	120	6	U-44873-MUM	4370.83	0x00005D6500000000	1965-06-18 00:00:00	BERNARD SMITH	12	87	176	B/43630-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	20	4370.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249200	64	GANGA - TRL.	1965	120	6	U-46247-MUM	91.44	0x00005E0E00000000	1965-12-04 00:00:00	KUM KUM BROTHERS	12	94	0	B/45322-MUM	105	110	107	N	ANWAR ABRAR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249201	61	1964 MASTERS GOLF TOURNAMENT	1965	120	6	U-44723-MUM	483.41	0x00005D4A00000000	1965-05-22 00:00:00	PAN AM	12	363	0	B/43625-MUM	105	110	108	N	PAN AMERICAN	1	483.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249202	61	THE COUNTRYSIDE AROUND THE DACHSTEIN	1965	120	6	U-46248-MUM	121.92	0x00005E0E00000000	1965-12-04 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/45280-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249203	44	EK SAPERA EK LUTERA	1965	120	6	U-44724-MUM	3938.07	0x00005D4A00000000	1965-05-22 00:00:00	NARESH KUMAR	12	87	176	B/43552-MUM	105	109	107	N	DIMPLE FILMS	16	3938.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249204	61	BIRDS OF A FEATHER (WOODY WOODPECKER) (CARTOON)	1965	120	6	U-44874-MUM	180.44	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTIONS	12	364	0	B/43818-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249205	44	BHAKT PRAHLAD - TRL	1965	120	6	U-44725-MUM	105.16	0x00005D4C00000000	1965-05-24 00:00:00	RAMKUMAR BOHRA	12	94	0	B/43623-MUM	105	110	107	N	MADAN MOVIES	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249206	61	IS THERE A DOCTOR IN THE MOUSE (TOM & JERRY) (CARTOON)	1965	120	6	U-44875-MUM	203.91	0x00005D6500000000	1965-06-18 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/43808-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	203.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249207	61	PHOTOSYNTHETIC FIXATION OF CARBON DIOXIDE	1965	120	6	U-46249-MUM	62.48	0x00005E0E00000000	1965-12-04 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/45269-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	62.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249208	61	GYPSY HOLIDAY	1965	120	6	U-44876-MUM	261.00	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION	12	363	0	B/43865-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249209	44	SATUM-SPACE VEHICLE (MARATHI & GUJARATI)	1965	120	6	U-44726-MUM	117.35	0x00005D4C00000000	1965-05-24 00:00:00	LEO SELTZER ASSOCIATES INC.	12	363	0	B/43611-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249210	61	HOLIDAY CAMP	1965	120	6	U-44877-MUM	263.00	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION	12	363	0	B/43864-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249211	61	SURFACE TENSION IN FLUID MECHANICS	1965	120	6	U-46250-MUM	349.00	0x00005E0E00000000	1965-12-04 00:00:00	EDUCATIONAL SERVICES INCORPORATED	12	88	0	B/45278-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, KANPUR	1	349.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249212	61	SO MUCH FLATTERY	1965	120	6	U-44878-MUM	272.00	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION	12	363	0	B/43863-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249213	61	OXYGEN LIBERATION BY ISOLATED CHLOROPLASTS. (THE HILL REACTION)	1965	120	6	U-46251-MUM	106.07	0x00005E0E00000000	1965-12-04 00:00:00	IOWA STATE UNIVERSITY	12	88	0	B/45268-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249214	61	GUEST WHO ? (CARTOON)	1965	120	6	U-44879-MUM	177.39	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/43815-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249215	61	WOODPECKER WANTED (WOODY WOODPECKER CARTOON)	1965	120	6	U-44880-MUM	180.44	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/43812-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249216	51	KELA ISHARA JATA JATA	1965	120	6	U-46252-MUM	4318.11	0x00005E1100000000	1965-12-07 00:00:00	CHETNA CHITRA	12	87	176	B/45277-MUM	105	109	107	N	V. G. NAMADE	15	4318.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249217	61	CHEYENNE AUTUMN - TRL	1965	120	6	U-44881-MUM	115.52	0x00005D6500000000	1965-06-18 00:00:00	BERNARD SMITH	12	94	0	B/43631-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	115.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249218	61	LIFE IS FUN	1965	120	6	U-46253-MUM	30.48	0x00005E1100000000	1965-12-07 00:00:00	UNITED FILM ARTS	12	363	0	B/45072-MUM	105	110	108	N	ADVERTISING SALES AND PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249219	129	NORTH - SOUTH MOTORWAY COPENHAGEN TO BASLE	1965	120	6	U-44727-MUM	320.00	0x00005D4C00000000	1965-05-24 00:00:00	ATLANTIK FILM	12	363	0	B/43069-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249220	61	THE SPARTAN GLADIATORS	1965	120	6	U-46254-MUM	2486.89	0x00005E1100000000	1965-12-07 00:00:00	JOSEPH FRYD.	12	87	176	B/44460-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2486.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249221	88	L'OISELEUR	1965	120	6	U-44728-MUM	594.00	0x00005D4D00000000	1965-05-25 00:00:00	OLMO FILMS	12	363	0	B/43656-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	594.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249222	88	ANTTI - PETIT PECHEUR LAPON	1965	120	6	U-44729-MUM	297.00	0x00005D4D00000000	1965-05-25 00:00:00	OLMO FILMS	12	363	0	B/43657-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249223	61	FRITZ WINTER	1965	120	6	U-44882-MUM	186.00	0x00005D6500000000	1965-06-18 00:00:00	UNDA FILM MUNCHEN	12	363	0	B/43767-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249224	61	FROM APPRENTICE TO FOREMAN - THE MOTOR MECHANIC	1965	120	6	U-44883-MUM	160.00	0x00005D6500000000	1965-06-18 00:00:00	IFAGE - FILM PRODUKTION	12	88	0	B/43771-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249225	61	FROM APPRENTICE TO FOREMAN - THE BRICK LAYER	1965	120	6	U-44884-MUM	160.00	0x00005D6500000000	1965-06-18 00:00:00	IFAGE - FILM PRODUKTION	12	88	0	B/43769-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249226	51	WAGHYA MURALI	1964	120	6	U-43281-MUM	4333.04	0x00005CBB00000000	1964-12-30 00:00:00	MANOHAR GHATWAI, KRISHNA PATIL & MADHUKAR GUPTE	12	87	176	B/42337-MUM	105	109	107	N	MALHAR CHITRA	16	4333.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249227	61	FROM APPRENTICE TO FOREMAN - THE CARPENTER	1965	120	6	U-44885-MUM	165.00	0x00005D6500000000	1965-06-18 00:00:00	IFAGE - FILM PRODUKTION	12	88	0	B/43770-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249228	44	PUNARMILAN	1964	120	6	U-43282-MUM	3860.29	0x00005CBB00000000	1964-12-30 00:00:00	RAVINDRA R. DAVE	12	87	176	B/41083-MUM	105	109	107	N	NAGINA FILMS	15	3860.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249229	44	EK SAAL PAHLE - TRL	1965	120	6	U-44730-MUM	88.70	0x00005D4D00000000	1965-05-25 00:00:00	S. B. FILMS	12	94	0	B/43582-MUM	105	110	107	N	S. B. FILMS	1	88.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249230	61	THE SCENE OF CRIME	1964	120	6	U-43283-MUM	894.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	894.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249231	44	RAMLILA	1964	120	6	U-43284-MUM	361.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249232	61	INVITATION TO ENCHANTMENT (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-43285-MUM	526.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42397-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	526.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249233	60	GOOD CITIZENS (ACHCHHE SHEHRI)	1965	120	6	U-44731-MUM	285.60	0x00005D4D00000000	1965-05-25 00:00:00	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	12	88	0	B/43628-MUM	105	110	107	N	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249234	61	AQUA FANTASIA (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43286-MUM	303.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249235	61	WINNING THE HARD WAY	1965	120	6	U-44886-MUM	244.00	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION	12	363	0	B/43866-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	244.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249236	61	CITY CALLED EILATH	1964	120	6	U-43287-MUM	287.12	0x00005CBC00000000	1964-12-31 00:00:00	LASAR DUNNER	12	363	0	B/42330-MUM	105	110	108	N	CONSUL OF ISRAEL	3	287.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249237	61	THE DAY OF THE OATH	1965	120	6	U-44887-MUM	242.32	0x00005D6500000000	1965-06-18 00:00:00	NEWS OF THE DAY	12	363	0	B/43794-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	242.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249238	44	RAHUL-MATRUBHAKTI	1964	120	6	U-43288-MUM	1868.42	0x00005CBC00000000	1964-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/42385-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1868.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249239	44	HAMARA GHAR	1964	120	6	U-43289-MUM	3389.99	0x00005CBC00000000	1964-12-31 00:00:00	K. A. ABBAS NAYA SANSAR	12	87	175	B/42335-MUM	105	109	107	N	K. A. ABBAS NAYA SANSAR	14	3389.99	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
249240	61	THE TWIN VALLEYS	1964	120	6	U-43290-MUM	581.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	581.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249241	61	STAIRWAY TO THE SKY (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43291-MUM	305.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42396-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249242	61	DESTINATION : MAN	1965	120	6	U-44888-MUM	206.65	0x00005D6500000000	1965-06-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/43795-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	206.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249243	44	SAWAL KA JAWAB	1964	120	6	U-43292-MUM	959.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42400-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	959.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249244	61	HILL TEMPLES OF GUJARAT (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43293-MUM	370.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249245	61	APOSTLE OF THE INDIES (HINDI, TAMIL, TELUGU, BENGALI........)	1964	120	6	U-43294-MUM	569.00	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42402-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	569.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249246	61	THE CASE OF THE ELEPHANT'S TRUCK (CARTOON)	1965	120	6	U-44889-MUM	178.00	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/43811-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249247	46	MAINZ-RAAT	1964	120	6	U-43295-MUM	2951.38	0x00005CBC00000000	1964-12-31 00:00:00	M. R. SETH	12	87	176	B/42345-MUM	105	109	107	N	M. R. FILMS	11	2951.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249248	60	JAMMU & KASMIR NEWSPARADE NO. 7	1965	120	6	U-44732-MUM	346.56	0x00005D4D00000000	1965-05-25 00:00:00	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	12	91	0	B/43629-MUM	105	110	107	N	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	1	346.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249249	44	GANGA KI LAHREN	1964	120	6	U-43296-MUM	4401.31	0x00005CBC00000000	1964-12-31 00:00:00	DEVI SHARMA, JANTA CHITRA	12	87	176	B/42149-MUM	105	109	107	N	JANTA CHITRA	17	4401.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249250	61	IN HARMS WAY - TEASER TRL.	1965	120	6	U-46255-MUM	40.67	0x00005E1100000000	1965-12-07 00:00:00	OTTO PREMINGER	12	94	0	B/44949-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249251	44	MAHARANI PADMINI	1964	120	6	U-43297-MUM	3793.25	0x00005CBC00000000	1964-12-31 00:00:00	DELITE MOVIES	12	87	176	B/42183-MUM	105	109	107	N	DELITE MOVIES	14	3793.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249252	61	IN HARM'S WAY - TRL.	1965	120	6	U-46256-MUM	115.89	0x00005E1100000000	1965-12-07 00:00:00	OTTO PREMINGER	12	94	0	B/44907-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	115.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249253	208	SHETKARYACHA SOBTI	1965	120	6	U-44733-MUM	295.00	0x00005D4E00000000	1965-05-26 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/43607-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249254	44	MAHARANI PADMINI - TRL	1964	120	6	U-43298-MUM	87.17	0x00005CBC00000000	1964-12-31 00:00:00	DELITE MOVIES	12	94	0	B/42296-MUM	105	110	107	N	DELITE MOVIES	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249255	61	AND MILES TO GO	1964	120	6	U-43299-MUM	406.91	0x00005CBC00000000	1964-12-31 00:00:00	S. SUKHDEV	12	363	0	B/42135-MUM	105	110	107	N	S. SUKHDEV	2	406.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249256	61	METRO NEWS VOL : 550 (HINDI & BENGALI)	1965	120	6	U-46257-MUM	292.60	0x00005E1200000000	1965-12-08 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45377-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249257	61	THE DAY THE BOOKS WENT BLANK	1965	120	6	U-44890-MUM	292.61	0x00005D6500000000	1965-06-18 00:00:00	DEPHOURE STUDIOS INC.	12	363	0	B/43793-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249258	61	THE LAST FLIGHT	1964	120	6	U-43300-MUM	304.80	0x00005CBC00000000	1964-12-31 00:00:00	PARIS CITE PRODUCTIONS	12	363	0	B/42132-MUM	105	110	107	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249259	61	PAX ATOMIS	1965	120	6	U-44891-MUM	269.75	0x00005D6500000000	1965-06-18 00:00:00	MARTIN COMPANY, NUCLEAR DIVISION	12	363	0	B/43792-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	269.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249260	61	ROLAND OFFSET PRINTING	1965	120	6	U-44734-MUM	243.84	0x00005D4E00000000	1965-05-26 00:00:00	ROLAND OFFSET MASCHINENFABRIK FABER AND SCHLEICHER A. G.	12	363	0	B/43609-MUM	105	110	108	N	INDO EUROPEAN MACINERY CO. PVT. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249261	61	THREE LITTLE WOODPECKERS (WOODY WOODPECKER CARTOON)	1965	120	6	U-44892-MUM	180.44	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/43816-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249262	61	FRACTURED FRIEND SHIP (CARTOON)	1965	120	6	U-44893-MUM	178.00	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/43817A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249263	61	THE CARPET BAGGERS - TRL	1965	120	6	U-44894-MUM	55.07	0x00005D6500000000	1965-06-18 00:00:00	JOSEPH E. LEVINE	12	94	0	B/43155-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249264	61	ANCIENT FORMS MODERN SYMBOLS (THREE DANCES FROM INDIA)	1965	120	6	U-44735-MUM	306.02	0x00005D4E00000000	1965-05-26 00:00:00	ATMA RAM FILMS	12	363	0	B/43622-MUM	105	110	107	N	ATMA RAM, ATMA RAM FILMS	1	306.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249265	44	WAQT - TRL.	1965	120	6	U-46258-MUM	102.41	0x00005E1200000000	1965-12-08 00:00:00	B. R. FILMS	12	94	0	B/45384-MUM	105	110	108	N	B. R. FILMS	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249266	61	MOVE AHEAD; MOVE WTH CANARA BANK	1965	120	6	U-44895-MUM	30.48	0x00005D6600000000	1965-06-19 00:00:00	IMAGE INDIA FILMS PRIVATE LIMITED	12	363	0	B/43885-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249267	61	RAG TIME	1965	120	6	U-44896-MUM	252.00	0x00005D6600000000	1965-06-19 00:00:00	THE RANK ORGANISATION	12	363	0	B/43835-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249268	61	INDIAN NEWS REVIEW NO. 896 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-46259-MUM	240.00	0x00005E1200000000	1965-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45376-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249269	61	STONE AGE	1965	120	6	U-44897-MUM	275.00	0x00005D6600000000	1965-06-19 00:00:00	THE RANK ORGANISATION	12	363	0	B/43836-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249270	61	AMERICAN MEMOIR : AD LAND REVISITED	1965	120	6	U-44736-MUM	329.00	0x00005D4E00000000	1965-05-26 00:00:00	WTTW CHICAGO (N.E.T.)	12	88	0	B/43528-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249271	43	MAHITICHITRA NO. 61	1965	120	6	U-46260-MUM	233.16	0x00005E1200000000	1965-12-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/45360-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	233.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249272	61	WATER BORNE ENERGY	1965	120	6	U-44898-MUM	206.00	0x00005D6600000000	1965-06-19 00:00:00	REUTSCHE INDUSTRIEUND DOKUMENTAR FILM GMBTT	12	363	0	B/43766-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	206.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249273	44	BEKHABAR - TRL	1965	120	6	U-44737-MUM	87.17	0x00005D4E00000000	1965-05-26 00:00:00	BINA CHITRA	12	94	0	B/43606-MUM	105	110	107	N	BINA CHITRA	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249274	51	SANRAKSHANASATHI PRAKASHBANDI	1965	120	6	U-46261-MUM	100.00	0x00005E1200000000	1965-12-08 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/45372-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249275	61	LANGUAGE IN ACTION : LANGUAGE OF ADVERTISING	1965	120	6	U-44738-MUM	329.00	0x00005D4E00000000	1965-05-26 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/43530-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249276	61	INDAL'S HIRAKUND AND BELUR WORKS	1965	120	6	U-44739-MUM	284.99	0x00005D4E00000000	1965-05-26 00:00:00	ATMA RAM FILMS	12	363	0	B/43621-MUM	105	110	107	N	ATMA RAM, ATMA RAM FILMS	1	284.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249277	44	KAAJAL	1965	120	6	U-46262-MUM	4921.75	0x00005E1200000000	1965-12-08 00:00:00	PANNALAL MAHESHWARY	12	87	176	B/44942-MUM	105	109	107	N	KALPNALOK	19	4921.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249278	61	SENSE PERCEPTION PT II - THE LIMITATIONS OF THE SENSES	1965	120	6	U-44740-MUM	307.24	0x00005D4E00000000	1965-05-26 00:00:00	MOODY INSTITUTE OF SCIENCE (EDUCATIONAL FILM DIVISION)	12	88	0	B/43532-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249279	61	CARTOUCHE (DYALISCOPE)	1965	120	6	U-46263-MUM	3185.19	0x00005E1300000000	1965-12-09 00:00:00	A FRANCO - ITALIAN CO - PRODUCTION OF LES FILMS ARIANE - FILMSONOR	12	87	176	B/44756-MUM	105	109	108	N	PATEL ENTERPRISES	12	3185.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249280	61	WHO'S BEEN SLEPPING IN MY BED? - TRL	1965	120	6	U-44899-MUM	78.60	0x00005D6600000000	1965-06-19 00:00:00	JACK ROSE	12	94	0	B/39364A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	78.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249281	61	SUBTERRANEANS - TRL.	1965	120	6	U-46264-MUM	62.76	0x00005E1300000000	1965-12-09 00:00:00	METRO - GOLDWYN - MAYER	12	94	0	B/37446-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	62.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249282	61	SENSE PERCEPTION PT. I : THE WONDER OF THE SENSES	1965	120	6	U-44741-MUM	296.27	0x00005D4E00000000	1965-05-26 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/43531-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249283	61	METRO NEWS VOL : 522 (HINDI & BENGALI)	1965	120	6	U-44742-MUM	291.08	0x00005D4E00000000	1965-05-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43673-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249284	61	MARVELOUS MOUSETRAP, THE	1965	120	6	U-46265-MUM	268.22	0x00005E1300000000	1965-12-09 00:00:00	MR. WERNER SCHUMANN, NORWOOD STUDIOS, INC.	12	363	0	B/44911-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249285	61	INDIAN NEWS REVIEW NO. 868 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44743-MUM	304.00	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43658-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249286	61	PASTERNAK	1965	120	6	U-46266-MUM	233.48	0x00005E1300000000	1965-12-09 00:00:00	METRO - GOLDWYN - MAYER	12	363	0	B/45303-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	233.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249287	61	I' M JUST WILD ABOUT JERRY	1965	120	6	U-46267-MUM	181.65	0x00005E1300000000	1965-12-09 00:00:00	CHUCK JONES	12	363	0	B/45355-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	181.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249288	61	YOUNG FURY	1965	120	6	U-44744-MUM	2117.96	0x00005D4E00000000	1965-05-26 00:00:00	A. C. LYLES	12	87	176	B/43022-MUM	105	109	108	N	PARAMENT FILMS OF INDIA LTD.	8	2117.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249289	43	SAKAR MAMATA (HINDI)	1965	120	6	U-46268-MUM	30.48	0x00005E1300000000	1965-12-09 00:00:00	TRIO FILMS	12	363	0	B/45333-34-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249290	61	ANZAC - A NATION'S HERITAGE	1965	120	6	U-44745-MUM	304.80	0x00005D4E00000000	1965-05-26 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/43562-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249291	208	MAYECHI BHARARI	1965	120	6	U-46269-MUM	30.48	0x00005E1300000000	1965-12-09 00:00:00	TRIO FILMS	12	363	0	B/45335-36-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249292	61	A LIFE BEGINS	1965	120	6	U-46270-MUM	500.00	0x00005E1300000000	1965-12-09 00:00:00	J. WALTER THOMPSON CO.	12	88	0	B/45366-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	500.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249293	61	HOW TO PREPARE A CLASS REPORT	1965	120	6	U-44746-MUM	121.92	0x00005D4F00000000	1965-05-27 00:00:00	CORONET FILMS, CHICAGO 1	12	88	0	B/43267-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249294	61	THE CORELESS LINE FREQUENCY INDUCTION FURNACE IN THE GRAY IRON FOUNDRY INDUSTRY	1965	120	6	U-46271-MUM	241.10	0x00005E1300000000	1965-12-09 00:00:00	BROWN BOVERI CORPORAION, NEW YORK (NESTINGEN FILMS)	12	363	0	B/45218-MUM	105	110	108	N	HINDUSTAN BROWN BOYERI LIMITED	1	241.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249295	61	DRY MOUNT YOUR TEACHING PICTURES	1965	120	6	U-44747-MUM	121.92	0x00005D4F00000000	1965-05-27 00:00:00	SYRACUSE UNIVERSITY, SYRACAUSE AUDIO-VISUAL TRAINING CENTRE	12	88	0	B/43263-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249296	61	ALL YOUR WASHING (HINDI & GUJARATI)	1965	120	6	U-46272-MUM	16.00	0x00005E1300000000	1965-12-09 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45343-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249297	61	BROADER CONCEPT METHOD, PART II (TEACHER EDUCATION SERIES)	1965	120	6	U-44748-MUM	198.12	0x00005D4F00000000	1965-05-27 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/43268-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249298	44	FURTILE KHILADI	1965	120	6	U-46273-MUM	15.24	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/45317-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249299	218	GAMTICHEE CHURAS	1965	120	6	U-46274-MUM	30.48	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/45320-1-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249300	61	A NEW WAY TO GREATER EDUCATION	1965	120	6	U-44749-MUM	182.88	0x00005D4F00000000	1965-05-27 00:00:00	CORONET INSTRUCTIONAL FILMS, CHICAGO	12	88	0	B/43270-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249301	44	MAZEDAR KHEL	1965	120	6	U-46275-MUM	15.24	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/45318-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249302	61	POSTER MAKING : PRINTING BY SILK-SCREEN	1965	120	6	U-44750-MUM	167.64	0x00005D4F00000000	1965-05-27 00:00:00	DAILEY FILMS, INCORPORATION	12	88	0	B/43271-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249303	44	CHUSTA AUR TANDURASTA	1965	120	6	U-46276-MUM	15.24	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/45316-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249304	61	DOCTOR'S ADVICE (TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-44751-MUM	30.48	0x00005D4F00000000	1965-05-27 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43587-MUM	105	110	107	N	NATIONAL ADVERTISING SEVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249305	44	RANGILEE RAMAT (GUJARATI)	1965	120	6	U-46277-MUM	15.24	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/45382-3-MUM	105	110	108	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249306	61	BEST MEDICINE FOR COLDS (TAMIL, TELUGU & KANNADA)	1965	120	6	U-44752-MUM	30.48	0x00005D4F00000000	1965-05-27 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43596-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249307	61	O. S. S. 117 - TRL (PANIC IN BANGKOK)	1965	120	6	U-44900-MUM	137.00	0x00005D6800000000	1965-06-21 00:00:00	P. A. C. FILMS BORDERIE	12	94	0	B/43893-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249308	61	GENTLE CARE	1965	120	6	U-44753-MUM	30.48	0x00005D4F00000000	1965-05-27 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43648-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249309	61	JAPAN THE BEAUTIFUL	1965	120	6	U-46278-MUM	320.04	0x00005E1300000000	1965-12-09 00:00:00	CALIFORNIA TEXAS OIL CORPORATION	12	363	0	B/44867-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249310	129	QUEEN OF HEARTS	1965	120	6	U-44754-MUM	30.48	0x00005D4F00000000	1965-05-27 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/43637-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249311	61	TARZAN AND THE LOST SAFARI	1965	120	6	U-46279-MUM	759.56	0x00005E1300000000	1965-12-09 00:00:00	METRO - GOLDWYN - MAYER	15	363	0	B/36695-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	2	759.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249312	70	THE TAJ MAHAL (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44755-MUM	51.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249313	70	RHYTHM OF HEARTLAND (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44756-MUM	66.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43659-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249314	61	A NOBLE GESTURE	1965	120	6	U-44757-MUM	225.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249315	70	JOYFUL FISHERMEN (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44758-MUM	57.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	57.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249316	70	FOOD FROM THE SEA (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44759-MUM	72.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249317	70	BODH GAYA AND FATEHPUR SIKRI (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44760-MUM	64.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249318	70	BUILDING FOR PROSPERITY (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44761-MUM	61.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249319	70	LIFE IN A CITY (ENGLISH TITLES WITH MUSIC ONLY)	1965	120	6	U-44762-MUM	67.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249320	44	AGHA THE GREAT PERFORMER	1965	120	6	U-46280-MUM	30.48	0x00005E1400000000	1965-12-10 00:00:00	INDIA ART FILMS	12	363	0	B/45367-MUM	105	110	107	N	FILMLETS (P.) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249321	61	MY DEAREST MAA (HINDI, TAMIL, TELUGU, BENGALI.......)	1965	120	6	U-44763-MUM	163.00	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249322	61	MCHALES NAVY - TRL.	1965	120	6	U-46281-MUM	93.57	0x00005E1700000000	1965-12-13 00:00:00	EDWARD J. MONTAGNE	12	94	0	B/45001-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249323	43	GUJARATNA SAROVARO	1965	120	6	U-44764-MUM	434.34	0x00005D4F00000000	1965-05-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/43584-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	434.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249324	61	MCHALE'S NAVY	1965	120	6	U-46282-MUM	2582.26	0x00005E1700000000	1965-12-13 00:00:00	EDWARD J. MONTAGNE	12	87	176	B/45000-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2582.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249325	61	RHEUMATOID ARTHRITIS (SILENT)	1965	120	6	U-44765-MUM	638.00	0x00005D4F00000000	1965-05-27 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43603-MUM	105	110	107	N	AMA PRIVATE LIMITED	6	638.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249326	44	BLACK ARROW	1965	120	6	U-46283-MUM	3677.72	0x00005E1800000000	1965-12-14 00:00:00	M. AMIR	12	87	176	B/45142-MUM	105	109	107	N	M. AMIR	14	3677.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249327	49	A DAY ON AN AMERICAN FARM (TELUGU, TAMIL, KANNADA & HINDI)	1965	120	6	U-46284-MUM	441.66	0x00005E1800000000	1965-12-14 00:00:00	MOTION PICTURE SERVICE, USDA	12	363	0	B/45443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	441.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249328	61	INDIAN NEWS REVIEW NO. 897 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-46285-MUM	243.00	0x00005E1900000000	1965-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249329	61	METRO NEWS VOL : 551 (HINDI & BENGALI)	1965	120	6	U-46286-MUM	301.75	0x00005E1900000000	1965-12-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45477-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249330	61	PREMIERE NEWS CLIPS - LADY L	1965	120	6	U-46287-MUM	39.62	0x00005E1900000000	1965-12-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45476-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249331	208	HAVAI HALLA ANI AAPALYA MAHILA	1965	120	6	U-46288-MUM	175.00	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45368-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	175.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249332	218	VIDYADANI KARMAVEER	1965	120	6	U-46289-MUM	586.74	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45449-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	586.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249333	61	THE FALL OF THE ROMAN EMPIRE - TRL	1965	120	6	U-45201-MUM	118.80	0x00005D7700000000	1965-07-06 00:00:00	SAMUEL BRONSTON	12	94	0	B/43678-MUM	105	110	108	N	RKO RADIO PICTURES PRIVATE LTD.	1	118.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249334	61	METRO NEWS VOL : 528 (HINDI & BENGALI)	1965	120	6	U-45202-MUM	263.65	0x00005D7800000000	1965-07-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44055-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249335	61	METRO NEWS VOL : 527 (HINDI & BENGALI)	1965	120	6	U-45203-MUM	274.32	0x00005D7800000000	1965-07-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44052-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249336	61	INDIAN NEWS REVIEW NO. 874 (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45204-MUM	301.44	0x00005D7800000000	1965-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44041-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249337	61	COMMONWEALTH MEETING	1965	120	6	U-45205-MUM	396.00	0x00005D7900000000	1965-07-08 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/44050-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	396.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249338	61	GIRL HAPPY - TEASER TRL.	1965	120	6	U-45206-MUM	24.38	0x00005D7D00000000	1965-07-12 00:00:00	A EUTERPE PICTURE	12	94	0	B/43809-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249339	61	THE TWO GLADIATORS - TRL	1965	120	6	U-45207-MUM	121.79	0x00005D7D00000000	1965-07-12 00:00:00	PROMETEO FILM FOR EURO INTERNATIONAL FILMS	12	94	0	B/43620-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	121.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249340	61	TIPS FOR TEACHERS	1965	120	6	U-45208-MUM	213.36	0x00005D7D00000000	1965-07-12 00:00:00	UNITED STATES NAVY : AVIATION SERVICE SCHOOL	12	88	0	B/43269-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249341	61	SAVE CANARA BANK (KANNADA)	1965	120	6	U-45209-MUM	30.48	0x00005D7D00000000	1965-07-12 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/44025-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249342	44	MAHABHARAT - TRL	1965	120	6	U-45210-MUM	91.00	0x00005D7D00000000	1965-07-12 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	94	0	B/44081-MUM	105	110	107	N	A. A. NADIADWALA, A. G. FILMS	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249343	54	SACHKHAND VASE NIRANKAR	1965	120	6	U-44766-MUM	467.00	0x00005D5100000000	1965-05-29 00:00:00	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	12	363	0	B/43256-MUM	105	110	107	N	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	4	467.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249345	54	SHONKAN MELE DI	1965	120	6	U-44767-MUM	3907.40	0x00005D5100000000	1965-05-29 00:00:00	HARJIT JASWANT	12	87	176	B/43362-MUM	105	109	107	N	SINGH SONS PRODUCTIONS	15	3907.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249346	61	FINDERS KEEPERS	1965	120	6	U-45212-MUM	832.71	0x00005D7D00000000	1965-07-12 00:00:00	LEONARD GOLDSTEIN	12	363	0	B/43883-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	832.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249347	44	AADHI RAAT KE BAAD - TRL	1965	120	6	U-44768-MUM	96.01	0x00005D5300000000	1965-05-31 00:00:00	MOVIE FARE	12	94	0	B/43670-MUM	105	110	107	N	MOVIE FARE	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249348	61	LIFE IN YOUR HANDS (RESCUE TAEM & RESUSCITATION)	1965	120	6	U-45213-MUM	183.00	0x00005D7D00000000	1965-07-12 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/43980-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249349	61	MARIA THE WONDERFUL WEAVER (MARIYA ISKUSTNITSA)	1965	120	6	U-45214-MUM	2179.00	0x00005D7D00000000	1965-07-12 00:00:00	GORKY FILM STUDIO	12	87	176	B/44013-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2179.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249350	61	THE ENERGY COPSULE	1965	120	6	U-45215-MUM	30.48	0x00005D7D00000000	1965-07-12 00:00:00	AMA PRIVATE LTD.	12	363	0	B/44049-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249351	61	OUR CATTLE OUR WEALTH	1965	120	6	U-45216-MUM	262.00	0x00005D7D00000000	1965-07-12 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/42577-MUM	105	110	108	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249352	61	METRO NEWS VOL : 529 (HINDI & BENGALI)	1965	120	6	U-45217-MUM	295.65	0x00005D7F00000000	1965-07-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44119-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249353	44	HIMACHAL SAMACHAR CHITRA SERIES 2	1965	120	6	U-44001-MUM	339.24	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	363	0	B/41571-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	1	339.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249354	44	KINNAUR KI GHATIYAN	1965	120	6	U-44002-MUM	193.85	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	88	0	B/41569-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	2	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249355	61	INDIAN NEWS REVIEW NO. 875	1965	120	6	U-45218-MUM	237.00	0x00005D7F00000000	1965-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/44100-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	237.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249356	44	HIMACHAL MEN LOKTANTRA	1965	120	6	U-44003-MUM	563.58	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	363	0	B/41572-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	2	563.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249357	44	HIMACHAL SAMACHAR CHITRA-SERIES-I	1965	120	6	U-44004-MUM	267.00	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	363	0	B/41570-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249358	61	BORDERLINE	1965	120	6	U-45219-MUM	332.48	0x00005D7F00000000	1965-07-14 00:00:00	THE NATIONAL FILM BOARD OFF CANADA	12	88	0	B/43887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	332.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249359	60	JAMMU & KASHMIR NEWSPARADE NO. 5	1965	120	6	U-44005-MUM	354.18	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT.	12	363	0	B/42724-MUM	105	110	107	N	HOMI D. SETHNA	1	354.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249360	61	ADVENTURE BY THE SEA (CARTOON)	1965	120	6	U-45220-MUM	154.83	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43992-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	154.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249361	61	PHYSICAL REHABILITATION	1965	120	6	U-44769-MUM	304.80	0x00005D5300000000	1965-05-31 00:00:00	FILM ORIGINALS	12	88	0	B/43266-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249362	61	SHELL'S WONDERFUL WORLD OF GOLF PEBBLE BEACH	1965	120	6	U-44006-MUM	588.57	0x00005CDD00000000	1965-02-02 00:00:00	SHELL INTERNATIONAL PETROLEUM CO.	12	363	0	B/42636-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	5	588.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249363	61	DUCKWOOD IN THE RED TRACTOR (CARTOON)	1965	120	6	U-45221-MUM	147.82	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43993-MUM	105	110	108	N	20TH CENTURY - FOX CORP. INDIA PVT. LTD.	1	147.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249364	61	CAREER : MEDICAL TECHNOLOGIST	1965	120	6	U-44770-MUM	243.84	0x00005D5300000000	1965-05-31 00:00:00	UNIVERSITY OF MINESOTTA HOSPITALS	12	88	0	B/43265-MUM	105	110	108	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S.)	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249365	61	METHODS OF TESTING CENTRALLY ACTING DRUG IN SMALL ANIMALS	1965	120	6	U-44007-MUM	160.00	0x00005CDD00000000	1965-02-02 00:00:00	CIBA LIMITED BASLE	12	363	0	B/42593-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249366	61	THE GOLD DUST BANDIT (CARTOON)	1965	120	6	U-45222-MUM	151.79	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43994-MUM	105	110	108	N	20TH CENTURY - FOX CORP. INDIA PVT. LTD.	1	151.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249367	44	VEENA	1965	120	6	U-44771-MUM	31.00	0x00005D5300000000	1965-05-31 00:00:00	G. S. CHAWLA, INDIA ART FILM	12	363	0	B/43668-MUM	105	110	107	N	FILMLETS (P) LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249368	61	CONFLICT	1965	120	6	U-44008-MUM	194.00	0x00005CDD00000000	1965-02-02 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION	12	88	0	B/42470-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249369	61	SIDNEY IN SPLIT - LEVEL TREEHOUSE (CARTOON)	1965	120	6	U-45223-MUM	160.63	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43995-MUM	105	110	108	N	20TH CENTURY - FOX CORP. INDIA PVT. LTD.	1	160.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249370	44	A DAY WITH STAR	1965	120	6	U-44772-MUM	31.00	0x00005D5300000000	1965-05-31 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	363	0	B/43669-MUM	105	110	107	N	FILMLETS (P) LIMITED	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249371	61	THE ASTRONUT IN THE MOLECULAR MIXUP (CARTOON)	1965	120	6	U-45224-MUM	155.75	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43996-MUM	105	110	108	N	20TH CENTURY - FOX CORP. INDIA PVT. LTD.	1	155.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249372	44	SHAHI LUTERA	1965	120	6	U-44773-MUM	3761.40	0x00005D5300000000	1965-05-31 00:00:00	NIRMAL ANAND	12	87	176	B/43422-MUM	105	109	107	N	B. N. T. FILMS	14	3761.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249373	59	CITY DADA	2008	122	4	VIL/3/02/2008-BAN	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S. DANASIRI PICTURES, HYDERBAD- 045 (AP)	13	87	176	VIL/37/2007-BAN	106	109	107	N	M/S. DANASIRI PICTURES, HYDERBAD- 045 (AP)	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
249374	42	MIRACLE IN THE DESERT	1965	120	6	U-44774-MUM	205.74	0x00005D5300000000	1965-05-31 00:00:00	JOHN G. FULLER	12	363	0	B/43714-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249375	61	ELEMENTS OF DESIGN: SHAPE	1965	120	6	U-44009-MUM	109.00	0x00005CDD00000000	1965-02-02 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION (YOUNG AMERICA FILMS) (LEWIS JACOBS)	12	88	0	B/42471-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249376	61	MADE IN GERMANY	1965	120	6	U-44775-MUM	636.00	0x00005D5400000000	1965-06-01 00:00:00	DIDO FILM	12	363	0	B/43072-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	636.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249377	61	DOUBLE CONCERTO	1965	120	6	U-44776-MUM	163.00	0x00005D5400000000	1965-06-01 00:00:00	HOUWER FILM MUNICH	12	88	0	B/43654-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249378	61	ART: DRY PAPER MODELLING	1965	120	6	U-44010-MUM	219.36	0x00005CDD00000000	1965-02-02 00:00:00	UNIVERSITY OF OKLAHOMA PRODUCTION	12	88	0	B/42640-MUM	105	110	108	N	ADMINISTRATIVE OFFICER, DIRECTOR OF EXTENSION MINISTRY OF FOOD & AGRICULTURE	1	219.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249379	61	ASTRONUT IN THE KISSER PLANT (CARTOON)	1965	120	6	U-45225-MUM	151.79	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS, INC.	12	364	0	B/43997-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	151.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249380	208	DARYA ANI DALANVALAN (SHORTER VERSION)	1965	120	6	U-46290-MUM	254.00	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/45370-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249381	61	TREASURES BENEATH YOUR FEET	1965	120	6	U-44777-MUM	509.00	0x00005D5400000000	1965-06-01 00:00:00	EIN MONTA FILM	12	88	0	B/43651-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	509.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249382	51	SADHI MANASA	1965	120	6	U-46291-MUM	3678.33	0x00005E1900000000	1965-12-15 00:00:00	GAYATRI CHITRA	12	87	176	B/45191-MUM	105	109	107	N	GAYATRI CHITRA	13	3678.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249383	61	THE MACHINE POOL	1965	120	6	U-44778-MUM	187.00	0x00005D5400000000	1965-06-01 00:00:00	MUNCHEN FILM GMBH (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/43655-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249384	61	WEST OF MONTANA	1965	120	6	U-45226-MUM	2314.58	0x00005D7F00000000	1965-07-14 00:00:00	RICHARD E. LYONS	12	87	176	B/43738-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2314.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249385	61	MANY HANDS, MANY PEOPLE - ONE OBJECTIVE	1965	120	6	U-44779-MUM	290.00	0x00005D5400000000	1965-06-01 00:00:00	TELLUX FILM (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/43650-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249386	61	HYSTERIA - TRL	1965	120	6	U-45227-MUM	38.51	0x00005D7F00000000	1965-07-14 00:00:00	A HAMMER FILM PRODUCTION	12	94	0	B/43729-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	38.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249387	61	CLOVEN HORIZON (SILENT)	1965	120	6	U-44780-MUM	457.20	0x00005D5400000000	1965-06-01 00:00:00	KANTILAL RATHOD, AKAR	12	363	0	B/43745-MUM	105	110	107	N	KANTILAL RATHOD, AKAR	1	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249388	44	LOOTERA - TRL	1965	120	6	U-45228-MUM	87.00	0x00005D7F00000000	1965-07-14 00:00:00	SHANKAR MOVIES	12	94	0	B/44101-MUM	105	110	107	N	SHANKAR MOVIES	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249389	61	GROW GOOD GRAPES (SILENT)	1965	120	6	U-44781-MUM	313.33	0x00005D5500000000	1965-06-02 00:00:00	TATA FISON INDUSTRIES LTD.	12	363	0	B/43600-MUM	105	110	107	N	STUDIO NOBLARTS	1	313.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249390	44	BORN A MAN	1965	120	6	U-45229-MUM	224.94	0x00005D8000000000	1965-07-15 00:00:00	DIMENSION FILMS	12	363	0	B/44018-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249391	61	CHURCHILL - A NATION'S HOMAGE	1965	120	6	U-44011-MUM	518.00	0x00005CDD00000000	1965-02-02 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/42730-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249392	42	CONTINUING REVOLUTION PART B	1965	120	6	U-44782-MUM	92.96	0x00005D5500000000	1965-06-02 00:00:00	RANGOON STUDIO	12	363	0	B/43713-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249393	44	THE PRESIDENT AND THE PRESS (MARATHI, GUJARATI AND BENGALI)	1965	120	6	U-45230-MUM	175.87	0x00005D8000000000	1965-07-15 00:00:00	QUEST PRODUCTIONS INC.	12	363	0	B/44019-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249394	42	CONTINUING REVOLUTION PART A	1965	120	6	U-44783-MUM	103.63	0x00005D5500000000	1965-06-02 00:00:00	RANGOON STUDIO	12	363	0	B/43712-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249395	61	INDIAN NEWS REVIEW NO. 852 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44012-MUM	294.00	0x00005CDE00000000	1965-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42709-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249396	44	MEHBOOBA	1965	120	6	U-44784-MUM	3433.15	0x00005D5500000000	1965-06-02 00:00:00	JYOTI FILMS	12	87	176	B/43526-MUM	105	109	107	N	SHANTILAL V. MEHTA	13	3433.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249397	44	A HUMAN APPROACH	1965	120	6	U-45231-MUM	306.61	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44086-MUM	105	110	108	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	306.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249398	208	MAHARASHTRA NEWS NO. 152 JAN 1965	1965	120	6	U-44013-MUM	283.00	0x00005CDE00000000	1965-02-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF PUBLICITY	12	91	0	B/42711-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF PUBLICITY	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249399	44	A GREAT DAY	1965	120	6	U-45232-MUM	315.45	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44089-MUM	105	110	108	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	315.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249400	61	INDIAN NEWS REVIEW NO. 869 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44785-MUM	304.00	0x00005D5500000000	1965-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43744-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249401	61	PRECISION PERFECT (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-44014-MUM	280.00	0x00005CDE00000000	1965-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249402	44	ABHISAR	1965	120	6	U-45233-MUM	271.26	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44087-MUM	105	110	108	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	271.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249403	44	O SAIYAJI	1965	120	6	U-44015-MUM	30.48	0x00005CE000000000	1965-02-05 00:00:00	RAJA T. DATE, CHITRA KALPANA	12	363	0	B/42627-MUM	105	110	107	N	RAJA T. DATE, CHITRA KALPANA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249404	44	EK THA PATTHAR	1965	120	6	U-45234-MUM	1011.58	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44088-MUM	105	110	108	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	4	1011.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249405	208	MAHARASHTRA NEWS NO. 156 MAY 1965	1965	120	6	U-44786-MUM	297.47	0x00005D5500000000	1965-06-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/43719-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249406	51	SAWAL JAWAB	1965	120	6	U-44016-MUM	30.48	0x00005CE000000000	1965-02-05 00:00:00	RAJA T. DATE, CHITRA KALPANA	12	363	0	B/42626-MUM	105	110	107	N	RAJA T. DATE, CHITRA KALPANA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249407	44	FEAR	1965	120	6	U-45235-MUM	459.00	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44090-MUM	105	110	108	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249408	61	SALMONELLA INFECTIONS IN POULTRY	1965	120	6	U-44787-MUM	234.00	0x00005D5600000000	1965-06-03 00:00:00	PAULS FOODS LTD. (A PAULS FILM UNIT PRODUCTION)	12	88	0	B/43676-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249409	61	INDIA: HAUNTING PASSAGE	1965	120	6	U-44017-MUM	609.60	0x00005CE000000000	1965-02-05 00:00:00	NEWMARK INTERNATIONAL	12	88	0	B/42639-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249410	61	MUSIC IN THE MAKING	1965	120	6	U-44788-MUM	145.00	0x00005D5600000000	1965-06-03 00:00:00	TH. N. BLOMBERG	12	88	0	B/43652-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249411	44	TARZAN & KINGKONG - TRL	1965	120	6	U-44018-MUM	84.73	0x00005CE100000000	1965-02-06 00:00:00	AMRITLAL JAISWAL	12	94	0	B/42710-MUM	105	110	107	N	SEVAK FILMS	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249412	44	NAMASTE JEE - TRL	1965	120	6	U-44019-MUM	88.39	0x00005CE100000000	1965-02-06 00:00:00	DILJIT KRISHAN D. M. MOVIES	12	94	0	B/42529-MUM	105	110	107	N	D. M. MOVIES	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249413	61	THE MCKENZIE FAMILY IN MOSCOW (SEMYA MAKENZIE V MOSKVE)	1965	120	6	U-44789-MUM	243.84	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/43436-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249414	44	NIKOLEYEV IN INCLONESIA	1965	120	6	U-44020-MUM	243.84	0x00005CE100000000	1965-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42406-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249415	44	THE GREAT FAMILY (BOLSHAYA SEMIYA)	1965	120	6	U-44021-MUM	237.74	0x00005CE100000000	1965-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42407-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249416	93	KOMMUNIKATION TECHNIK DER VERSTANDIGUNG (COMMUNICATION-TECHNIQUE OF UNDERSTANDING) (SILENT)	1965	120	6	U-44790-MUM	122.00	0x00005D5600000000	1965-06-03 00:00:00	BAVARIA FILMKUNST GMBH (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/43653-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249417	60	JAMMU & KASHMIR GOVT. NEWSPARADE NO. 8	1965	120	6	U-46292-MUM	285.60	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	363	0	B/45457-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249418	44	A LAND IN THE OCEAN (ZDES UCHITSYA KAJDYCHETVERTY)	1965	120	6	U-44022-MUM	237.74	0x00005CE100000000	1965-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/42408-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249419	61	COTTON AND RICE ON IRRIGATED LAND (KHLOPOK IRIS NA DOLIVNIKH ZEMLYAH)	1965	120	6	U-44791-MUM	245.84	0x00005D5600000000	1965-06-03 00:00:00	THE UKRANIAN POPULAR SCIENCE & NEWSREEL DOCUMENTARY FILMS STUDIO PRODUCTION	12	363	0	B/43435-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	245.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249420	44	FOR THE HEALTH OF MAN	1965	120	6	U-44023-MUM	243.84	0x00005CE100000000	1965-02-06 00:00:00	SCIENCE FILM STUDIO	12	88	0	B/42409-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249421	51	MALARIACHE ATA NAVACH NAKO	1965	120	6	U-44024-MUM	287.00	0x00005CE300000000	1965-02-08 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/42740-MUM	105	110	107	N	R. D. PAREENJA, NEW BOMBAY THEATRE PVT. LTD.	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249422	44	SHRADDHA	1965	120	6	U-45236-MUM	124.34	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	U-44091-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	124.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249423	44	PANCHAYATRAJ ZINDABAD (SONG ONLY)	1965	120	6	U-46293-MUM	103.63	0x00005E1900000000	1965-12-15 00:00:00	THE FILM NIRMAN SAHAKARI SAMITI LTD.	12	88	0	B/45448-MUM	105	110	107	N	CHHADAMILAL SHARMA	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249424	61	FROG ANATOMY	1965	120	6	U-44792-MUM	186.54	0x00005D5600000000	1965-06-03 00:00:00	AUDIO VISUAL CENTRE OF INDIANA UNIVERSITY	12	88	0	B/33143-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249425	44	HAMEER HATH - TRL	1965	120	6	U-44025-MUM	67.36	0x00005CE300000000	1965-02-08 00:00:00	JAGDISH FILMS	12	94	0	B/42701-MUM	105	110	107	N	JAGDISH FILMS	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249426	44	THE REAL TEARS	1965	120	6	U-45237-MUM	152.39	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/44092-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	152.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249427	44	HUM DIWANE	1965	120	6	U-44026-MUM	3993.00	0x00005CE400000000	1965-02-09 00:00:00	YOUNG INDIA ENTERTAINERS	12	87	176	B/42671-MUM	105	109	107	N	YOUNG INDIA ENTERTAINERS	14	3993.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249428	44	MAHABHARAT	1965	120	6	U-45238-MUM	4784.14	0x00005D8000000000	1965-07-15 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	87	176	B/44017-MUM	105	109	107	N	A. G. FILMS	17	4784.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249429	61	SONGS OF RUSSIA (PESNI ROSSII)	1965	120	6	U-44793-MUM	1793.32	0x00005D5600000000	1965-06-03 00:00:00	THE LENINGRAD NEWS REEL STUDIO	12	363	0	B/41287-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	7	1793.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249430	61	HERCULES, SAMSON AND ULYSSES	1965	120	6	U-44027-MUM	2350.11	0x00005CE400000000	1965-02-09 00:00:00	JOSEPH FRYD	12	87	176	B/42092-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2350.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249431	44	DO DIL - TRL	1965	120	6	U-45239-MUM	85.33	0x00005D8100000000	1965-07-16 00:00:00	UTTAM CHITRA	12	94	0	B/44082-MUM	105	110	107	N	UTTAM CHITRA	1	85.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249432	61	THE RESERVE BANK OF INDIA	1965	120	6	U-44794-MUM	1058.00	0x00005D5600000000	1965-06-03 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/43722-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	4	1058.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249433	61	CHEYENNE AUTUMN - TEASER TRL.	1965	120	6	U-45240-MUM	43.89	0x00005D8100000000	1965-07-16 00:00:00	BERNARD SMITH	12	94	0	B/44059-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	43.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249434	61	WINGED SHIP	1965	120	6	U-44795-MUM	150.00	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMETARY FILM STUDIOS	12	363	0	B/43708-MUM	105	110	108	N	SOVEXPORTFILM	2	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249435	61	A HOUSEHOLD WORD THROUGHOUT THE WORLD	1965	120	6	U-46294-MUM	14.32	0x00005E1A00000000	1965-12-16 00:00:00	GEO & R DEWHURST LTD.	12	363	0	B/45381-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249436	44	JAI BHARAT	1965	120	6	U-44796-MUM	30.48	0x00005D5600000000	1965-06-03 00:00:00	C. M. HUNAR	12	363	0	B/43700-MUM	105	110	107	N	V. PREMKUMAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249437	61	HERCULES, SAMSON AND ULYSSES - TRL	1965	120	6	U-44028-MUM	63.34	0x00005CE400000000	1965-02-09 00:00:00	JOSEPH FRYD	12	94	0	B/42093-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249438	61	VENETIAN VIGNETTES	1965	120	6	U-44797-MUM	30.48	0x00005D5600000000	1965-06-03 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43698-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249439	60	BAGHI HASINA	1965	120	6	U-46295-MUM	3731.06	0x00005E1A00000000	1965-12-16 00:00:00	AWARD FILMS	12	87	176	B/44474-MUM	105	109	107	N	AWARD FILMS	14	3731.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249440	61	7 FACES OF DR. LAO	1965	120	6	U-44029-MUM	2766.21	0x00005CE400000000	1965-02-09 00:00:00	A GEORGE PAL PRODUCTION	12	87	176	B/42102-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2766.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249441	61	THE OUTLAWS IS COMING - TRL	1965	120	6	U-45241-MUM	77.72	0x00005D8100000000	1965-07-16 00:00:00	NORMAN MAURER	12	94	0	B/43856-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249442	61	INSTANT VAPOUR ACTION	1965	120	6	U-44798-MUM	30.48	0x00005D5600000000	1965-06-03 00:00:00	DEVI DUTT, DEVI DUTT PRODUCTIONS	12	363	0	B/43701-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249443	61	INDIAN NEWS REVIEW NO. 853 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-44030-MUM	304.00	0x00005CE500000000	1965-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42743-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249444	44	TEESRA KAUN	1965	120	6	U-46296-MUM	3997.76	0x00005E1A00000000	1965-12-16 00:00:00	B. D. KAPOOR	12	87	176	B/45113-MUM	105	109	107	N	BINDU KALA MANDIR	14	3997.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249445	61	ROYAL VISIT : 1959 - THE MARITIMES	1965	120	6	U-45242-MUM	192.00	0x00005D8100000000	1965-07-16 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/44112-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249446	61	PRESIDENT OF INDIA VISITS USSR 1964	1965	120	6	U-44031-MUM	639.00	0x00005CE500000000	1965-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42742-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	639.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249447	44	BHEEGEE RAAT - TRL.	1965	120	6	U-46297-MUM	92.50	0x00005E1A00000000	1965-12-16 00:00:00	MAYA MOVIETONE	12	94	0	B/45496-MUM	105	110	107	N	MAYA MOVIETONE	1	92.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249448	61	NEW SILK WEAVING AUTOMATIC LOOM AT-2-120-SHLS	1965	120	6	U-44799-MUM	140.00	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/43704-MUM	105	110	108	N	SOVEXPORTFILM	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249449	61	ROYAL VISIT : 1959 - WEST AND NORTH WEST	1965	120	6	U-45243-MUM	219.00	0x00005D8100000000	1965-07-16 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43928-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249450	61	PRESIDENT OF INDIA VISITS IRELAND	1965	120	6	U-44032-MUM	387.00	0x00005CE500000000	1965-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42741-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249451	61	SPORTS GOODS INDUSTRY OF INDIA	1965	120	6	U-46298-MUM	282.85	0x00005E1A00000000	1965-12-16 00:00:00	HUNNAR FILMS	12	363	0	B/45428-MUM	105	110	108	N	HUNNAR FILMS	1	282.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249452	61	PRINTING PRESS P. O. L. - 6	1965	120	6	U-44800-MUM	137.00	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/43705-MUM	105	110	108	N	SOVEXPORTFILM	1	137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249453	44	THE HOUSE WIFE (MARATHI, GUJARATI, BENGALI, TAMIL.........)	1965	120	6	U-46299-MUM	30.48	0x00005E1A00000000	1965-12-16 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/45429-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249454	60	JAMMU & KASHMIR NEWSPARADE NO. 6	1965	120	6	U-44033-MUM	284.68	0x00005CE500000000	1965-02-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	363	0	B/42780-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249455	44	THE WORKING MAN (TELUGU, MARATHI, GUJARATI, BENGALI, TAMIL & ASSAMESE)	1965	120	6	U-46300-MUM	30.48	0x00005E1A00000000	1965-12-16 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/45436-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249456	44	BEMISAL SAFED	1965	120	6	U-44034-MUM	15.24	0x00005CE500000000	1965-02-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/42486-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249457	61	RECOGNITION OF LEPROSY	1965	120	6	U-44035-MUM	139.29	0x00005CE500000000	1965-02-10 00:00:00	A COMMUNICABLE DISEASE CENTRE PRODUCTION	12	88	0	B/42624-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249458	145	SWAN SONG	1965	120	6	U-44036-MUM	2870.30	0x00005CE600000000	1965-02-11 00:00:00	HUNNIA FILM STUDIOS BUDAPEST	12	87	176	B/42477-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	10	2870.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249459	61	ROYAL VISIT : 1959 - CENTRAL	1965	120	6	U-45244-MUM	223.00	0x00005D8100000000	1965-07-16 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/44113-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249460	61	THE NIGHT WALKER - TRL	1965	120	6	U-44037-MUM	47.29	0x00005CE600000000	1965-02-11 00:00:00	WILLIAM CASTLE	12	94	0	B/42623-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	47.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249461	44	BOXER - TRL.	1965	120	6	U-45245-MUM	95.40	0x00005D6400000000	1965-06-17 00:00:00	DWARKADAS & SHRINATHDAS	12	94	0	B/44123-MUM	105	110	107	N	SUDARSHAN CHITRA	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249462	44	GEET GAAYA PATTHAROME - TRL	1965	120	6	U-44038-MUM	88.00	0x00005CE700000000	1965-02-12 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	94	0	B/42781-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249463	44	BHARAT MILAP	1965	120	6	U-44039-MUM	3992.88	0x00005CE700000000	1965-02-12 00:00:00	P. N. SHUKLA, KAY PEE PRODUCTIONS	12	87	176	B/42664-MUM	105	109	107	N	P. N. SHUKLA, KAY PEE PRODUCTIONS	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249464	61	PIRATES OF THE MISSISSIPPI	1965	120	6	U-45246-MUM	2492.00	0x00005D8200000000	1965-07-17 00:00:00	THE RANK ORGANISATION	12	87	176	B/43783-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249465	61	THE POET AND THE UNICORN	1965	120	6	U-44040-MUM	188.00	0x00005CE700000000	1965-02-12 00:00:00	PSYCHIATRIC CLINIC UNIVERSITY OF LAUSANNE PROF. CHR. MULLER	12	88	0	B/42123-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	188.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249466	61	PIVATES OF THE MISSISSIPPI - TRL	1965	120	6	U-45247-MUM	110.30	0x00005D8200000000	1965-07-17 00:00:00	THE RANK ORGANISATION	12	94	0	B/43784-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	110.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249467	44	THEY ARE OUR FUTURE	1965	120	6	U-45701-MUM	243.84	0x00005DC800000000	1965-09-25 00:00:00	MOSCOW POPULAR FILM STUDIO	12	363	0	B/44598-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249468	61	WHAT IS BUSINESS?	1965	120	6	U-44041-MUM	122.00	0x00005CE700000000	1965-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/42292-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249469	174	DVOE (THE TWO BOY AND GIRL)	1966	120	6	U-46901-MUM	1031.75	0x00005E3C00000000	1966-01-19 00:00:00	RIGA FILM STUDIO	12	363	0	B/45728-MUM	105	110	108	N	SOVEXPORTFILM	4	1031.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249470	44	POLICE WORK IN BRITAIN	1965	120	6	U-45702-MUM	148.13	0x00005DC800000000	1965-09-25 00:00:00	CITY OF LONDON POLICE	12	88	0	B/44693-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249471	61	CAUSES OF THE SEASONS	1965	120	6	U-44042-MUM	122.00	0x00005CE700000000	1965-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/42290-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249472	61	JAZZ ON A SUMMER'S DAY - TRL	1965	120	6	U-45248-MUM	76.78	0x00005D8400000000	1965-07-19 00:00:00	BERT STERN - A GALAXY ATTVACTIONS PRESENTATION	12	94	0	B/44151-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	76.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249473	44	EK ROOP DO JEEWAN	1965	120	6	U-44043-MUM	320.02	0x00005CE700000000	1965-02-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/42745-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U.P.	1	320.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249474	61	THE NATION DEPENDS ON YOU	1966	120	6	U-46902-MUM	47.55	0x00005E3C00000000	1966-01-19 00:00:00	S. SUKHDEV	12	88	0	B/45792-MUM	105	110	107	N	UNITED FILM ARTS	1	47.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249475	44	LAND OF MAGIC	1965	120	6	U-45703-MUM	215.82	0x00005DC800000000	1965-09-25 00:00:00	A. B. PATHE LTD.	12	363	0	B/44698-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	215.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249476	44	NAYEE JYOTI NAYEE RAAH	1965	120	6	U-44044-MUM	374.89	0x00005CE700000000	1965-02-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/42746-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U.P.	1	374.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249477	44	LEADING LADY	1965	120	6	U-45704-MUM	226.77	0x00005DC800000000	1965-09-25 00:00:00	ANGLO SCOTTISH PICTURES LTD.	12	363	0	B/44699-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249478	58	VENMAIYIN SIGARAM (KANNADA & MALAYALAM)	1966	120	6	U-46903-MUM	16.00	0x00005E3C00000000	1966-01-19 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45690-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249479	61	UNTER GARANTIE (UNDER GUARANTEE) (WITH GERMAN TITLES)	1965	120	6	U-45249-MUM	375.00	0x00005D8400000000	1965-07-19 00:00:00	LEONARIS FILM	12	363	0	B/43765-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	375.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249480	61	FOOD CYCLES AND FOOD CHAINS	1965	120	6	U-44045-MUM	122.00	0x00005CE700000000	1965-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/42291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249481	44	ENROLLED NURSE	1965	120	6	U-45705-MUM	208.79	0x00005DC800000000	1965-09-25 00:00:00	BASIC FILM LTD. FOR C. O. I.	12	363	0	B/44697A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	208.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249482	58	OPPATRA VENMAI (HINDI)	1966	120	6	U-46904-MUM	16.00	0x00005E3C00000000	1966-01-19 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45694-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249483	61	WRITING BETTER BUSINESS LETTERS	1965	120	6	U-44046-MUM	122.00	0x00005CE700000000	1965-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/42289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249484	44	MUKHYAMANTRI UTTRAKHAND MAIN	1965	120	6	U-45250-MUM	348.07	0x00005D8500000000	1965-07-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/44149-MUM	105	110	107	N	DHIRENDRA PANDE	1	348.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249485	61	SURGILOPE SP STERILE SUTURE STRIP PACK	1965	120	6	U-44047-MUM	144.48	0x00005CE700000000	1965-02-12 00:00:00	FORDEL FILMS INC.	12	363	0	B/42675-MUM	105	110	108	N	CYANAMID INDIA LTD.	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249486	61	NIGHT MARE - TRL	1965	120	6	U-44048-MUM	55.44	0x00005CEA00000000	1965-02-15 00:00:00	A HAMMER FILM PRODUCTION	12	94	0	B/42254-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249487	61	ZULU - TEASER TRL	1965	120	6	U-45706-MUM	25.45	0x00005DC800000000	1965-09-25 00:00:00	STANLEY BAKER AND CY ENDFIELD	12	94	0	B/44531-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	25.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249488	54	SAPNI	1965	120	6	U-44049-MUM	3963.09	0x00005CEA00000000	1965-02-15 00:00:00	ABDUL GAFOOR	12	87	176	B/42652-MUM	105	109	107	N	ABDUL GAFOOR	14	3963.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249489	64	LOHA SINGH	1966	120	6	U-46905-MUM	3885.79	0x00005E3D00000000	1966-01-20 00:00:00	MOHAN RAM KHETAN	12	87	176	B/45557-MUM	105	109	107	N	VIKRAMSHILA ARTS	13	3885.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249490	61	IN THE ENEMY'S DEN	1965	120	6	U-45707-MUM	2800.00	0x00005DC800000000	1965-09-25 00:00:00	MOSFILM STUDIO	12	87	176	B/44206-MUM	105	109	108	N	SOVEXPORTFILM	10	2800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249491	44	TARZAN AND CIRCUS - TRL	1965	120	6	U-44050-MUM	87.17	0x00005CEA00000000	1965-02-15 00:00:00	SARGAM CHITRA	12	94	0	B/42739-MUM	105	110	107	N	MOVIES GLAMOUR MAKERS	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249492	44	PARVARISH - TRL.	1966	120	6	U-46906-MUM	97.00	0x00005E3D00000000	1966-01-20 00:00:00	M. DIALDAS & SONS (I) PRIVATE LTD.	12	94	0	B/45258-MUM	105	110	107	N	M. DIALDAS & SONS (I) PRIVATE LTD.	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249493	44	CHANDI KI DEEWAR - TRL	1965	120	6	U-44051-MUM	95.00	0x00005CEA00000000	1965-02-15 00:00:00	GEE AAR PICTURES	12	94	0	B/42672-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249494	61	IN THE ENEMY'S DEN - TRL	1965	120	6	U-45708-MUM	66.00	0x00005DC800000000	1965-09-25 00:00:00	MOSFILM STUDIO	12	94	0	B/44207-MUM	105	110	108	N	SOVEXPORTFILM	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249495	51	DHARMA GURU POPE SAHAVE PAUL ANI POLICE KARYA KSHAMAB	1965	120	6	U-44052-MUM	328.00	0x00005CEA00000000	1965-02-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/42736-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	328.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249496	61	ROUSTABOUT - TRL	1965	120	6	U-45709-MUM	103.02	0x00005DC800000000	1965-09-25 00:00:00	HAL WALLIS	12	94	0	B/43917-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249497	61	MARRIAGE ON THE ROCKS - TRL.	1966	120	6	U-46907-MUM	86.78	0x00005E3D00000000	1966-01-20 00:00:00	A. C. PRODUCTIONS PICTURES	12	94	0	B/45120-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249498	61	NONE BUT THE BRAVE	1965	120	6	U-45710-MUM	2693.11	0x00005DC800000000	1965-09-25 00:00:00	FRANK SINATRA	12	87	176	B/44248A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2693.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249499	44	SURE AND SAFE	1966	120	6	U-46908-MUM	30.48	0x00005E3D00000000	1966-01-20 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/45462-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249500	44	AI MERE WATAN KE LOGO	1965	120	6	U-45711-MUM	498.33	0x00005DC800000000	1965-09-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/44529-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	498.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249501	61	TIGER HUNT	1966	120	6	U-46909-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45613-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249502	61	CRY OF BATTLE - TRL	1965	120	6	U-45712-MUM	57.20	0x00005DC800000000	1965-09-25 00:00:00	ALLIED ARTISTS	12	94	0	B/44219A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	57.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249503	61	ROARING WHEELS	1966	120	6	U-46910-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249504	59	KONDA MEEDA PENDLI (MARRIAGE ON THE HILLS) (SILENT)	1965	120	6	U-44053-MUM	457.20	0x00005CEB00000000	1965-02-16 00:00:00	RAJA PRAKASH	12	363	0	B/42725-MUM	105	110	107	N	RAJA PRAKASH	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249505	61	THE ART OF LOVE - TEASER TRL	1965	120	6	U-45713-MUM	38.55	0x00005DC800000000	1965-09-25 00:00:00	ROSS HUNTER	12	94	0	B/44011-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	38.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249506	44	SHRI RAM - BHARAT MILAN	1965	120	6	U-44054-MUM	3970.02	0x00005CEB00000000	1965-02-16 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS	12	87	176	B/42747-MUM	105	109	107	N	R. M. ART PRODUCTIONS	16	3970.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249507	61	I SAW WHAT YOU DID - TEASER TRL	1965	120	6	U-45714-MUM	37.96	0x00005DC800000000	1965-09-25 00:00:00	WILLIAM CASTLE	12	94	0	B/44214-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	37.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249508	61	INDIAN NEWS REVIEW NO. 854 (HINDI, TAMIL, TELUGU, BENGALI...........)	1965	120	6	U-44055-MUM	303.00	0x00005CEC00000000	1965-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249509	61	JAZZ ON A SUMMER'S DAY	1965	120	6	U-45251-MUM	2432.00	0x00005D8500000000	1965-07-20 00:00:00	BERT STERN - A GALAXY ATTVACTIONS PRESENTATION	12	87	176	B/44150-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	8	2432.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249510	61	CIRCUS AT THE ZOO	1966	120	6	U-46911-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45615-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249511	61	METRO NEWS VOL : 508 (HINDI & BENGALI)	1965	120	6	U-44056-MUM	302.35	0x00005CEC00000000	1965-02-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/42824-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	302.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249512	44	THE HELPERS	1965	120	6	U-45715-MUM	152.40	0x00005DC800000000	1965-09-25 00:00:00	HARTLEY WARD FILMS LTD.	12	363	0	B/44695-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249513	61	CARNIVAL AT THE ZOO	1966	120	6	U-46912-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILM	12	88	0	B/45616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249514	61	INDIAN NEWS REVIEW NO. 876 (HINDI, TAMIL, TELUGU, .....)	1965	120	6	U-45252-MUM	299.00	0x00005D8600000000	1965-07-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/44161-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249515	44	HUM DIWANE - TRL	1965	120	6	U-44057-MUM	87.48	0x00005CEC00000000	1965-02-17 00:00:00	YOUNG INDIA ENTERTAINERS	12	94	0	B/42819-MUM	105	110	107	N	MOVIES GLAMOUR MAKERS	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249516	61	THE ART OF LOVE - TRL	1965	120	6	U-45716-MUM	73.48	0x00005DCA00000000	1965-09-27 00:00:00	ROSS HUNTER	12	94	0	B/43954-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	73.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249517	61	THE BIG CAGE	1966	120	6	U-46913-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45617-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249518	44	MUJRIM KAUN KHOONI KAUN - TRL	1965	120	6	U-44058-MUM	85.95	0x00005CEC00000000	1965-02-17 00:00:00	PRATIMA PICTURES	12	94	0	B/42818-MUM	105	110	107	N	MOVIES GLAMOUR MAKERS	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249519	61	PROMISE TO PLENTY (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-46588-MUM	303.00	0x00005D8600000000	1965-07-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/45522-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249520	61	DEEP SEA ADVENTURE	1966	120	6	U-46914-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249521	61	THE VISIT - TRL	1965	120	6	U-44059-MUM	95.57	0x00005CEC00000000	1965-02-17 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/41201-MUM	105	110	108	N	20TH CENTURY FOX (INDIA) PVT. LTD.	1	95.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249522	61	HOME REMEDY	1965	120	6	U-45717-MUM	30.48	0x00005DCB00000000	1965-09-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/44669-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249523	61	CIRCUS JAMBOREE	1966	120	6	U-46915-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45740-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249524	61	PSYCHIATRIC NEWSREEL ISSUE NO. ONE	1965	120	6	U-44060-MUM	228.60	0x00005CEC00000000	1965-02-17 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42692-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249525	61	A GAY WEEK-END	1965	120	6	U-45718-MUM	30.48	0x00005DCB00000000	1965-09-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/44672-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249526	61	MECHANISM & CONTROL OF NAUSEA & VOMITING	1965	120	6	U-44061-MUM	234.70	0x00005CEC00000000	1965-02-17 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42703-MUM	105	110	108	N	SMITH KLINE FRENCH (INDIA) LTD.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249527	61	SIR WINSTON CHURCHILL	1966	120	6	U-46916-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45741-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249528	43	MAHITICHITRA NO. 57	1965	120	6	U-45253-MUM	271.27	0x00005D8600000000	1965-07-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/44156-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	271.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249529	44	LENIN;S LAST PAGE (LENIN POALEDIE STRANITSI)	1965	120	6	U-44062-MUM	487.68	0x00005CEC00000000	1965-02-17 00:00:00	POPULAR SCIENCE FILM STUDIO	12	363	0	B/42404-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249530	61	PICNIC	1965	120	6	U-45719-MUM	30.48	0x00005DCB00000000	1965-09-28 00:00:00	G. A. THAKUR AND H. C. JAIN	12	363	0	B/44670-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249531	61	WATER DAREDEVILS	1966	120	6	U-46917-MUM	98.76	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS	12	88	0	B/45742-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249532	44	EVERY FOURTH IS STUDYING	1965	120	6	U-44063-MUM	228.60	0x00005CEC00000000	1965-02-17 00:00:00	SCIENCE FILM STUDIO	12	363	0	B/42410-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249533	61	METRO NEWS VOL : 530 (HINDI & BENGALI)	1965	120	6	U-45254-MUM	281.94	0x00005D8600000000	1965-07-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44168-70-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249534	61	WONDERFUL WEEK-END	1965	120	6	U-45720-MUM	30.48	0x00005DCB00000000	1965-09-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/44671-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249535	61	PSYCHIATRIC NEWS REEL ISSUE NO. TWO	1965	120	6	U-44064-MUM	228.60	0x00005CEC00000000	1965-02-17 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42696-MUM	105	110	108	N	SMITH KLINE FRENCH (INDIA) LTD.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249536	61	ORIENT BY NIGHT - TRL	1965	120	6	U-45255-MUM	34.04	0x00005D8600000000	1965-07-21 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA	12	94	0	B/43420-MUM	105	110	108	N	GOODWIN PICTURES	1	34.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249537	61	HUNGRY ANGELS	1966	120	6	U-46918-MUM	231.04	0x00005E3D00000000	1966-01-20 00:00:00	THE UNITED STATES COMMITTEE FOR UNICEF (A REIMON PRODUCTION)	12	88	0	B/45744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249538	44	DEKHA AUR SIKHA	1965	120	6	U-44065-MUM	341.00	0x00005CEC00000000	1965-02-17 00:00:00	ELAN FILMS	12	88	0	B/42500-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249539	70	JAPAN - A PROFILE OF NATION TO - DAY	1965	120	6	U-45256-MUM	313.00	0x00005D8600000000	1965-07-21 00:00:00	NIPPON EIGA SHIN SHA, TOKYO	12	88	0	B/44051-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249540	61	FROM 007 WITH LOVE - TRL	1965	120	6	U-45721-MUM	80.08	0x00005DCB00000000	1965-09-28 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCOLI	12	94	0	B/41449-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	80.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249541	61	EFFICIENCY (HINDI, TAMIL & TELUGU)	1965	120	6	U-44066-MUM	31.00	0x00005CED00000000	1965-02-18 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/42800-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249542	61	THE CORRUGATED BOARD BOX - FOR BETTER LIVING	1965	120	6	U-45257-MUM	210.00	0x00005D8600000000	1965-07-21 00:00:00	ASIA FILM	12	88	0	B/44084-MUM	105	110	108	N	JAPAN MACHINERY CENTRE	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249543	61	METRO NEWS VOL : 540 (HINDI & BENGALI)	1965	120	6	U-45722-MUM	263.65	0x00005DCB00000000	1965-09-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44777-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249544	44	MUJRIM KAUN KHOONI KAUN ??	1965	120	6	U-44067-MUM	3800.55	0x00005CED00000000	1965-02-18 00:00:00	PRATIMA PICTURES	12	87	176	B/42651-MUM	105	109	107	N	PRATIMA PICTURES	14	3800.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249545	61	A NEW INDUSTRIAL CENTER IN JAPAN	1965	120	6	U-45258-MUM	274.00	0x00005D8600000000	1965-07-21 00:00:00	AICHI PREFECTUVE, NAGOYA (MANICHI PRODUCTION)	12	88	0	B/44085-MUM	105	110	107	N	JAPAN MACHINERY CENTRE	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249546	51	VANAT VIDYA VASE	1965	120	6	U-44068-MUM	296.00	0x00005CEE00000000	1965-02-19 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/42822-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249547	61	EUROPEAN STOPOVERS	1965	120	6	U-45723-MUM	284.07	0x00005DCB00000000	1965-09-28 00:00:00	AIR FRANCE	12	363	0	B/44739-MUM	105	110	107	N	AIR FRANCE	1	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249548	61	CONTROL OF TUBERCULOSIS IN CATTLE	1966	120	6	U-46919-MUM	501.00	0x00005E3F00000000	1966-01-22 00:00:00	FILMS DIVISION, BOMBAY	12	88	0	B/45773-MUM	105	110	108	N	NEW BOMBAY THEATRES PVT. LTD.	2	501.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249549	61	WINNETOU THE WARRIOR - TRL	1965	120	6	U-45259-MUM	76.00	0x00005D8600000000	1965-07-21 00:00:00	THE RANK ORGANISATION	12	94	0	B/43782-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249550	61	WATER & LIFE	1965	120	6	U-44069-MUM	192.00	0x00005CEE00000000	1965-02-19 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER)	12	88	0	B/42283-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249551	44	TUHI MERI ZINDAGI	1965	120	6	U-45724-MUM	4999.36	0x00005DCC00000000	1965-09-29 00:00:00	S. MUKERJI	12	87	176	B/44389A-MUM	105	109	107	N	S. MUKERJI, RONO FILMS	19	4999.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249552	44	CHAR CHAKRAM	1965	120	6	U-44070-MUM	3230.00	0x00005CEE00000000	1965-02-19 00:00:00	MISS PILOO MISTRY P. M. PICTURES	12	87	176	B/42611-MUM	105	109	107	N	P. M. PICTURES	13	3230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249553	61	FROM ATIRA TO YOU (HINDI, GUJARATI, BENGALI, ....)	1965	120	6	U-45260-MUM	30.48	0x00005D8600000000	1965-07-21 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/44093-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249554	61	BEDTIME STORY - TRL	1965	120	6	U-44071-MUM	60.65	0x00005CEE00000000	1965-02-19 00:00:00	STANLY SHAPIRO	12	94	0	B/40767-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249555	61	A JOYOUS JOURNEY (HINDI, BENGALI, MARATHI, ....)	1965	120	6	U-45261-MUM	30.48	0x00005D8600000000	1965-07-21 00:00:00	AKAR	12	363	0	B/44062-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICES PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249556	59	KAALA KRAMENA (KANNADA)	1965	120	6	U-45725-MUM	15.24	0x00005DCC00000000	1965-09-29 00:00:00	TRIO FILMS	12	363	0	B/44635-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249557	44	EK HASEENA	1965	120	6	U-45262-MUM	30.48	0x00005D8600000000	1965-07-21 00:00:00	UNITED FILM ARTS	12	363	0	B/44072-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249558	61	PRELUDE TO BEAUTY	1965	120	6	U-44072-MUM	30.48	0x00005CEE00000000	1965-02-19 00:00:00	TRIO FILMS	12	363	0	B/42707-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249559	61	MISSION BLOODY MARY - TRL.	1966	120	6	U-46920-MUM	101.56	0x00005E3F00000000	1966-01-22 00:00:00	FIDA CINEMATOGRAFICA, ROME	12	94	0	B/45612-MUM	105	110	108	N	INTERNATIONAL ENTER PRISES	1	101.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249560	61	ACROSS THE GHATS (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44073-MUM	287.00	0x00005CEF00000000	1965-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42827-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249561	59	MAREE MAREE KANTHI (HINDI)	1965	120	6	U-45726-MUM	15.24	0x00005DCC00000000	1965-09-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/44612-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249562	61	THE RIGHT TO WORK - PART I	1965	120	6	U-45263-MUM	310.00	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	88	0	B/43982-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249563	61	INDIAN NEWS REVIEW NO. 903 (HINDI, TAMIL, TELUGU, BENGALI............)	1966	120	6	U-46921-MUM	269.00	0x00005E4200000000	1966-01-25 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/45825-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249564	61	THE RIGHT TO WORK PART - II	1965	120	6	U-45264-MUM	174.35	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	88	0	B/43983-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	174.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249565	58	OLE MALE OLI (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-45727-MUM	15.24	0x00005DCC00000000	1965-09-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/44618-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249566	129	TRAFFIC CONTROL	1965	120	6	U-44074-MUM	763.00	0x00005CEF00000000	1965-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42631-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	763.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249567	61	A LOOK BACK AT CROSSBOW	1965	120	6	U-45265-MUM	275.00	0x00005D8700000000	1965-07-22 00:00:00	KALEIDOSCOPE FILMS	12	363	0	B/44165-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249568	61	MARINE DELICACIES	1965	120	6	U-44075-MUM	250.00	0x00005CEF00000000	1965-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249569	61	WILD SEED - TRL	1965	120	6	U-45266-MUM	75.88	0x00005D8700000000	1965-07-22 00:00:00	ALBERT S. RUDDY	12	94	0	B/43953-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	75.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249570	61	IS TOMORROW OURS ?	1965	120	6	U-44076-MUM	837.59	0x00005CF100000000	1965-02-22 00:00:00	ATMA RAM FILMS	12	363	0	B/41614-MUM	105	110	107	N	ATMA RAM FILMS	3	837.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249571	44	INSAAF - TRL.	1966	120	6	U-46922-MUM	81.99	0x00005E4200000000	1966-01-25 00:00:00	S. J. RAJDEO	12	94	0	B/45764-MUM	105	110	107	N	SARGAM CHITRA	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249572	58	PALICHIDUM PAYROLI	1965	120	6	U-45728-MUM	15.24	0x00005DCC00000000	1965-09-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/44622-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249573	61	OPERATION  CROSSBOW - TRL	1965	120	6	U-45267-MUM	78.99	0x00005D8900000000	1965-07-24 00:00:00	CARLO PONTI	12	94	0	B/43967-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249574	44	TARZAN AND KINGKONG	1965	120	6	U-44077-MUM	4047.32	0x00005CF100000000	1965-02-22 00:00:00	AMRITLAL JAISWAL	12	87	176	B/42700-MUM	105	109	107	N	AMRIT KALA MANDIR	14	4047.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249575	61	SWAYAMVAR (HINDI, TAMIL, TELUGU, BENGALI..........)	1966	120	6	U-46923-MUM	89.00	0x00005E4200000000	1966-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45826-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249576	58	NALLAVATTATHILE (MALAYALAM)	1965	120	6	U-45729-MUM	15.24	0x00005DCC00000000	1965-09-29 00:00:00	TRIO FILMS	12	363	0	B/43637-8-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249577	61	HUMAN BONDAGE - TRL	1965	120	6	U-45268-MUM	63.24	0x00005D8900000000	1965-07-24 00:00:00	A SEVEN ARTS PRODUCTION	12	94	0	B/43727-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249578	61	PARIS CHAMPAGNE - TRL	1965	120	6	U-44078-MUM	93.29	0x00005CF100000000	1965-02-22 00:00:00	FRANCIS LOPEZ	12	94	0	B/42799-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	93.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249579	44	MAHILA SANSTHAE (WOMAN'S INDTITUTE)	1965	120	6	U-45730-MUM	152.40	0x00005DCC00000000	1965-09-29 00:00:00	ANVILM FILMS	12	363	0	B/44692-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249580	61	WET FELTS (THEIR PROPERTIES & USE)	1965	120	6	U-44079-MUM	334.00	0x00005CF100000000	1965-02-22 00:00:00	NORDISKA MASKINFILT AB	12	363	0	B/42413-MUM	105	110	108	N	ELOF HANSSON LIMITED	1	334.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249581	61	FATHER GOOSE - TEASER TRL	1965	120	6	U-45269-MUM	33.22	0x00005D8B00000000	1965-07-26 00:00:00	ROBERT ARTHUR	12	94	0	B/43814A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249582	61	VICE-PRESIDENT OF INDIA VISITS ALGERIA, MOROCCO AND TUNISIA	1965	120	6	U-44080-MUM	720.00	0x00005CF200000000	1965-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/42828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	720.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249583	61	FATHER GOOSE -TRL	1965	120	6	U-45270-MUM	59.74	0x00005D8B00000000	1965-07-26 00:00:00	ROBERT ARTHUR	12	94	0	B/43813-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249584	44	ZINDAGI AUR MAUT	1965	120	6	U-44081-MUM	3994.10	0x00005CF200000000	1965-02-23 00:00:00	N. A. ANSARI, BUNDEL KHAND FILMS	12	87	176	B/42748-MUM	105	109	107	N	N. A. ANSARI, BUNDEL KHAND FILMS	15	3994.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249585	61	TECHNIQUE OF NUCLEAR TRANSPLANTATION IN AMPHIBIANS	1965	120	6	U-45731-MUM	152.4	0x00005DCC00000000	1965-09-29 00:00:00	INSTITUTE OF ANIMAL GENETICS RESEARCH FILM UNIT	12	88	0	B/44343-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249586	61	PORTALS TO PROSPERITY (HINDI, TAMIL TELUGU, BENGALI.........)	1965	120	6	U-44082-MUM	323.00	0x00005CF200000000	1965-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42826-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249587	44	COLOUR TODAY	1965	120	6	U-45732-MUM	213.36	0x00005DCC00000000	1965-09-29 00:00:00	CYGNET FILMS LTD.	12	88	0	B/44700-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249588	61	ARSENAL FOR SECURITY (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44083-MUM	357.00	0x00005CF200000000	1965-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42805-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	357.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249589	61	GEMINI 7/6 RENDEZVOUS	1966	120	6	U-46924-MUM	300.53	0x00005E4200000000	1966-01-25 00:00:00	U. S. INFORMATIONA SERVICE	12	363	0	B/45774-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249590	61	A FLORAL LEGACY	1965	120	6	U-44084-MUM	53.00	0x00005CF200000000	1965-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249591	61	10TH SARANJAM SAMMELAN, AHMEDABAD	1965	120	6	U-45733-MUM	116.00	0x00005DCC00000000	1965-09-29 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/44720-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249592	58	VALAR PIRAI  (MALAYALAM)	1965	120	6	U-45271-MUM	15.24	0x00005D8B00000000	1965-07-26 00:00:00	UNITED FILM ARTS	12	363	0	B/44079-MUM	105	110	107	N	UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249593	51	RAIGADCHA RAJBANDI	1965	120	6	U-44085-MUM	3547.87	0x00005CF300000000	1965-02-24 00:00:00	RAJA BADHE	12	87	176	B/42866-MUM	105	109	107	N	SWANANDA CHITRA	13	3547.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249594	61	SNOW (MUSIC ONLY)	1965	120	6	U-45734-MUM	121.92	0x00005DCC00000000	1965-09-29 00:00:00	A BTF FILM	12	88	0	B/44706-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249595	61	EULOGY TO 5 : 02	1966	120	6	U-46925-MUM	289.56	0x00005E4200000000	1966-01-25 00:00:00	BRUCE HERSCHENSOHN	12	363	0	B/45726-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249596	61	NEW SUPER FOAMING VIM (TAMIL, BENGALI & KANNADA)	1965	120	6	U-45272-MUM	15.24	0x00005D8B00000000	1965-07-26 00:00:00	JYOTI G. THAKUR	12	363	0	B/44157-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249597	43	MAHITICHITRA NO. 51	1965	120	6	U-44086-MUM	224.03	0x00005CF300000000	1965-02-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/42882-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	224.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249598	176	SEEING THE BEAUTIFUL (VSTRECHIS PREKRASNIM)	1965	120	6	U-45735-MUM	243.84	0x00005DCC00000000	1965-09-29 00:00:00	UKRANIAN NEWSREEL DOCUMENTARY FILM STUDIOS	12	363	0	B/44604-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249599	61	THIS IS PHARMACY	1966	120	6	U-46926-MUM	285.29	0x00005E4200000000	1966-01-25 00:00:00	A PORTAFILMS - WEST PRODUCTIONS	12	363	0	B/45725-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249600	61	INDIAN NEWS REVIEW NO. 855 (HINDI, TAMIL, TELUGU, BENGALI.......)	1965	120	6	U-44087-MUM	282.00	0x00005CD400000000	1965-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42884-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249601	61	YOUR CHOICE (MUSIC)	1965	120	6	U-45273-MUM	30.48	0x00005D8B00000000	1965-07-26 00:00:00	DEVI DUTT AND SUBHASH JAIN	12	363	0	B/44130-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249602	129	CHALLENGE	1966	120	6	U-46927-MUM	22.86	0x00005F9000000000	1966-12-25 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/45771-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249603	176	UNDER THE BANNER OF THE OCTOBER REVOLUTION (POD ZNAMENEM VELIKOGO OCTOYABRYA)	1965	120	6	U-45736-MUM	243.84	0x00005DCC00000000	1965-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44586-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249632	44	DUNIYA HAI DILWALONKI	1965	120	6	U-45276-MUM	90.83	0x00005D8B00000000	1965-07-26 00:00:00	R. B. PRODUCTIONS	12	94	0	B/44152-MUM	105	110	107	N	J. P. SANY	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249604	93	BASIDIOMYCETEN I : DAS VEGETATIV MYCEL VON POLYSTICTUS VERSICOLOR	1965	120	6	U-44088-MUM	109.00	0x00005CF300000000	1965-02-24 00:00:00	DEUTSCHES ZENTRALINSTITUT FUR LEHRMITTEL	12	88	0	B/42311-MUM	105	110	108	N	DR. M. M. PAYAK, DIVISION OF MYCOLOGY & PLANT PATHOLOGY INDIAN AGRICUTURAL RESEARCH INSTITUTTE	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249605	61	THE INDIANOPOLIS 500 - 1963	1965	120	6	U-45274-MUM	324.92	0x00005D8B00000000	1965-07-26 00:00:00	FIRESTONE TYRE & RUBBER CO. (P)N LTD.	12	363	0	B/44117-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	324.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249606	61	ZOOMING IN ON VALUE	1966	120	6	U-46928-MUM	30.48	0x00005E4400000000	1966-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/45770-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249607	44	WE BECAME FRIENDS (ONI NASHE BUDUSHEE) (WITH RUSSIAN TITLES)	1965	120	6	U-45737-MUM	243.84	0x00005DCC00000000	1965-09-29 00:00:00	DOCUMENTARY FILMS STUDIO-KIEV	12	363	0	B/44596-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249608	61	WELL WORN DAFFY (CARTOON)	1966	120	6	U-46929-MUM	181.05	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/45687-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249609	61	TEASE FOR TWO (CARTOON)	1966	120	6	U-46930-MUM	175.26	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/45686-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249610	176	THE SOVIET FLEET ON GUARD (NA VAKHTE BOEVOY)	1965	120	6	U-45738-MUM	213.36	0x00005DCC00000000	1965-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44587-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249611	61	SUPPRESSED DUCK (CARTOON)	1966	120	6	U-46931-MUM	176.78	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/45685-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249612	61	RUN, RUN, SWEET ROADRUNNER (CARTOON)	1966	120	6	U-46932-MUM	173.43	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/45684-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249613	61	INDIAN NEWS REVIEW NO. 886 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-45739-MUM	297.00	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44764-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249614	61	CORN ON THE COP (CARTOON)	1966	120	6	U-46933-MUM	174.95	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES, INC.	12	364	0	B/45683-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249615	61	THE TASK AHEAD (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-45740-MUM	144.00	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44776-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249616	61	ASSAULT AND PEPPERED (CARTOON)	1966	120	6	U-46934-MUM	177.39	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/45682-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	177.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249617	61	THE HUNDRED MINUTES	1965	120	6	U-45741-MUM	371.86	0x00005DCC00000000	1965-09-29 00:00:00	DIRECTOR OF INFORMATION, GOVT.OF GUJARAT	12	363	0	B/44775-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT.OF GUJARAT	2	371.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249618	61	BEAUTY BONANZA (TAMIL, MARATHI, MALAYALAM, GUJARATI & TELUGU)	1966	120	6	U-46935-MUM	30.48	0x00005E4400000000	1966-01-27 00:00:00	UNITED FILM MAKERS	12	363	0	B/45785-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249619	208	MAHARASHTRA NEWS NO. 160 SEPT. 1965	1965	120	6	U-45742-MUM	296.00	0x00005DCC00000000	1965-09-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/44766-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249620	51	NAGRIK SANRAKSHAN	1965	120	6	U-45743-MUM	280.00	0x00005DCC00000000	1965-09-29 00:00:00	FILM INSTITUTE OF INDIA, POONA	12	88	0	B/44708-MUM	105	110	107	N	FILM INSTITUTE OF INDIA, POONA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249621	61	POPCORN - TRL.	1966	120	6	U-46936-MUM	15.24	0x00005E4400000000	1966-01-27 00:00:00	FILMACK STUDIOS	12	94	0	B/45762-MUM	105	110	108	N	GOLDEN CORN COMPANY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249622	61	ON THE SPOT (HINDI, TAMIL, TELUGU, BENGALI......)	1965	120	6	U-45744-MUM	204.00	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDI	12	363	0	B/44785-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDI	1	204.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249623	61	INDIA PRESENTS	1965	120	6	U-45745-MUM	481.00	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDI	12	88	0	B/44774-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDI	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249624	44	VOLUNTEERS (DOBROVOLTSY)	1965	120	6	U-45746-MUM	3087.04	0x00005DCC00000000	1965-09-29 00:00:00	GORKY STUDIO	12	87	176	B/44600-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	3087.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249625	61	DIARY OF A SWEDISH SCHOOLGIRL	1966	120	6	U-46937-MUM	230.43	0x00005E4400000000	1966-01-27 00:00:00	SWEDISH BROADCASTING CORPORATION	12	88	0	B/45732-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	230.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249626	61	FIRST MEN IN THE MOON	1965	120	6	U-45747-MUM	2908.40	0x00005DCC00000000	1965-09-29 00:00:00	CHARLES H. SCHNEER	12	87	176	B/44383-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2908.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249627	129	1947 EARTH	2008	121	4	VIS/2/01/2008-BAN	0	0x00009A2B00000000	2008-01-22 00:00:00	DEEPA MEHTA/ANNE HASSON	13	365	0	VIS/27/2007-BAN	106	110	107	N	M/S. ABB (M), MUMBAI	0	0	110	0	5	108	52	0	0	0	0	0	0	0	0	0	\N	\N
249628	61	FIRST MEN IN THE MOON - TRL	1965	120	6	U-45748-MUM	61.87	0x00005DCC00000000	1965-09-29 00:00:00	CHARLES H. SCHNEER	12	94	0	B/44384-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249629	61	THE LION OF SAINT MARK	1965	120	6	U-45749-MUM	2586.53	0x00005DCC00000000	1965-09-29 00:00:00	OTTAVIO POGGI	12	87	176	B/44385-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2586.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249630	61	THE WINNING RIDE	1965	120	6	U-45275-MUM	194.76	0x00005D8B00000000	1965-07-26 00:00:00	FIRESTONE TYRE & RUBBER CO. (P.) LTD.	12	363	0	B/44118-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	194.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249631	61	THE LION OF SAINT MARK - TRL	1965	120	6	U-45750-MUM	102.72	0x00005DCC00000000	1965-09-29 00:00:00	OTTAVIO POGGI	12	94	0	B/44386-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249633	61	ROYAL DECADE	1965	120	6	U-45751-MUM	121.92	0x00005DCC00000000	1965-09-29 00:00:00	ASSOCIATED BRITISH PATHE FILMS	12	363	0	B/44725-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249634	44	MEHRA SONS	1965	120	6	U-45277-MUM	31.00	0x00005D8B00000000	1965-07-26 00:00:00	G. S. CHAVLA (INDIA) ART FILMS	12	363	0	B/44129-MUM	105	110	107	N	FILMLETS (PRIVATE) LIMITED	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249635	59	RISIN TIDE	1965	120	6	U-45278-MUM	334.00	0x00005D8B00000000	1965-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/43934-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	334.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249636	61	WILD CHASE (CARTOON)	1965	120	6	U-45752-MUM	178.00	0x00005DCD00000000	1965-09-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/44758-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249637	61	JOINT EFFORT	1966	120	6	U-46938-MUM	175.26	0x00005E4400000000	1966-01-27 00:00:00	NORDISK TONEFILM	12	88	0	B/45730-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249638	61	METRO NEWS VOL : 509 (HINDI & BENGALI)	1965	120	6	U-44089-MUM	281.94	0x00005CF300000000	1965-02-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/42887-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249639	61	TECHNICAL LEADERSHIP OF TOMORROW (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-45753-MUM	340.00	0x00005DCD00000000	1965-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44765-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249640	61	COUNT US IN	1966	120	6	U-46939-MUM	296.27	0x00005E4400000000	1966-01-27 00:00:00	V - FILM	12	88	0	B/45731-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	296.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249641	93	BASIDIOMYCETEN III : DER ZELLKERN YON POLYSTICTUS VERSICOLOR	1965	120	6	U-44090-MUM	139.00	0x00005CF300000000	1965-02-24 00:00:00	DEUTSCHES ZENTRALINSTITUT FUR LEHRMITTEL	12	88	0	B/42309-MUM	105	110	108	N	DR. M. M. PAYAK, DIVISION OF MYCOLOGY & PLANT PATHOLOGY INDIAN AGRICULTURAL RESEARCH INSTITUTE	1	139.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249642	44	AAKASH DEEP	1965	120	6	U-45754-MUM	4415.09	0x00005DCD00000000	1965-09-30 00:00:00	PHANI MAJUMDAR	12	87	176	B/44751-MUM	105	109	107	N	PHANI MAJUMDAR, RANGAM	17	4415.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249643	61	WHAT'S PECKIN (CARTOON)	1965	120	6	U-45755-MUM	180.44	0x00005DCE00000000	1965-10-01 00:00:00	A WALTER LANTZ PRODUCTION	12	363	0	B/44735-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249644	61	ACT ONE - TRL	1965	120	6	U-45279-MUM	79.55	0x00005D8B00000000	1965-07-26 00:00:00	DOHE SCHARRY	12	94	0	B/43708A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249645	93	BASIDIOMYCETEN II : DAS CHONDRIOM VON POLYSTICTUS VERSICOLOR	1965	120	6	U-44091-MUM	119.00	0x00005CF300000000	1965-02-24 00:00:00	DEUTSCHES ZENTRALINSTITUT FUR LEHRMITTEL	12	88	0	B/42310-MUM	105	110	108	N	DR. M. M. PAYAK, DIVISION OF MYCOLOGY & PLANT PATHOLOGY INDIAN AGRICULTURAL RESEARCH INSTITUTE	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249646	44	MERE SANAM	1965	120	6	U-45280-MUM	4558.29	0x00005D8B00000000	1965-07-26 00:00:00	G. P. SIPPY	12	87	176	B/43546-MUM	105	109	108	N	SIPPY FILMS PRIVATE LIMITED	17	4558.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249647	61	THE SOUND OF MUSIC (TODD-AO)	1965	120	6	U-45756-MUM	6034.73	0x00005DCE00000000	1965-10-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/43832-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	24	6034.73	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249648	61	CARE AND PRESERVATION OF TREES	1965	120	6	U-44092-MUM	168.00	0x00005CF300000000	1965-02-24 00:00:00	BUREAU OF AUDIO VISUAL INSTRUCTION, STATE UNIVERSITY OF IOWA	12	88	0	B/42287-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249649	61	INTERIOR OF THE EARTH	1965	120	6	U-44093-MUM	192.00	0x00005CF300000000	1965-02-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/42285-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249650	61	THE SOUND OF MUSIC - TRL	1965	120	6	U-45757-MUM	108.00	0x00005DCE00000000	1965-10-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/43833-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249651	44	WAQT	1965	120	6	U-45281-MUM	5668.60	0x00005D8D00000000	1965-07-28 00:00:00	B. R. FILMS	12	87	176	B/44155-MUM	105	109	107	N	B. R. FILMS	22	5668.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249652	61	STELAZINE	1965	120	6	U-44094-MUM	115.82	0x00005CF400000000	1965-02-25 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42695-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249653	61	NOT ONLY SPECTATORS	1966	120	6	U-46940-MUM	164.59	0x00005E4400000000	1966-01-27 00:00:00	A. B. FILM TEKNIK	12	88	0	B/45729-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249654	44	ADVENTURES OF ROBIN HOOD AND BANDITS	1965	120	6	U-45282-MUM	3971.54	0x00005D8D00000000	1965-07-28 00:00:00	PEOPLE PICTURES	12	87	176	B/44146-MUM	105	109	107	N	PEOPLE PICTURES	16	3971.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249655	61	INDIAN NEWS REVIEW NO. 887 (HINDI, TAMIL, TELUGU, BENGALI.............)	1965	120	6	U-45758-MUM	290.00	0x00005DD300000000	1965-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44786-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249656	61	HOT ENOUGH FOR JUNE	1965	120	6	U-44095-MUM	2621.35	0x00005CF400000000	1965-02-25 00:00:00	RANK ORGANISATION LTD.	12	87	176	B/42498-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2621.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249657	44	KHAKAAN	1965	120	6	U-45283-MUM	3877.06	0x00005D8D00000000	1965-07-28 00:00:00	HANNA DELUX	12	87	176	B/44114-MUM	105	109	107	N	HANNA DELUX	14	3877.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249658	61	HOT ENOUGH FOR JUNE - TRL	1965	120	6	U-44096-MUM	73.00	0x00005CF400000000	1965-02-25 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/42499-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249659	61	ZHIVAGO - BEHIND THE CAMERA WITH DAVID LEAN	1966	120	6	U-46941-MUM	284.38	0x00005E4400000000	1966-01-27 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	363	0	B/45724-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	284.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249660	44	WATAN NE TUMHEN PUKARA (SONG ONLY)	1965	120	6	U-45759-MUM	151.00	0x00005DD300000000	1965-10-06 00:00:00	GIRIJA KISHORE JOSHI DIRECTOR, INFORMATION GOVT. OF U. P. LUCKNOW	12	88	0	B/44805-MUM	105	110	107	N	K. B. CHADRA	1	151.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
319372	42	TANTRIK	2002	120	2	CIL-1-34-02-KOL	0	0x0000929400000000	2002-09-27 00:00:00	SUKLATITHI BOSE	12	0	0	CIL/1/34/02	0	0	0	N	SUKLATITHI BOSE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
249661	61	INDIAN NEWS REVIEW NO. 877 (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45284-MUM	275.00	0x00005D8D00000000	1965-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/44226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249662	61	DOCTOR ZHIVAGO PREMIERE IN NEW YORK	1966	120	6	U-46942-MUM	45.11	0x00005E4400000000	1966-01-27 00:00:00	METRO - GOLDWYN - MAYER	12	363	0	B/45791-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249663	61	HOW TREES LIVE	1965	120	6	U-44097-MUM	203.00	0x00005CF500000000	1965-02-26 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER)	12	88	0	B/42283A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249664	44	HAMARE JAWAN (SONG ONLY)	1965	120	6	U-45760-MUM	115.82	0x00005DD300000000	1965-10-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	88	0	B/44796-MUM	105	110	107	N	DHIRENDRA PANDE	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249665	61	METRO NEWS VOL : 531 (HINDI & BENGALI)	1965	120	6	U-45285-MUM	292.60	0x00005D8D00000000	1965-07-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44234-36-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LIMITED	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249666	88	CHRONIQUES DE FRANCE NO. 2	1966	120	6	U-46943-MUM	305.00	0x00005E4400000000	1966-01-27 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/45670-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249667	61	HOW THE BODY USEA ENERGY	1965	120	6	U-44098-MUM	165.00	0x00005CF500000000	1965-02-26 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BENDER)	12	88	0	B/42288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249668	44	SAHELI	1965	120	6	U-45286-MUM	3998.98	0x00005D8D00000000	1965-07-28 00:00:00	S. C. PODDAR	12	87	176	B/43910-MUM	105	109	107	N	SHREE PICTURES	14	3998.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249669	44	FAISLA - TRL	1965	120	6	U-45761-MUM	82.86	0x00005DD300000000	1965-10-06 00:00:00	JUGAL KISHORE	12	94	0	B/44690-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249670	88	CHRONIQUES DE FRANCE NO. 1	1966	120	6	U-46944-MUM	305.00	0x00005E4400000000	1966-01-27 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/45669-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249671	61	GYMNASTICS PART	1965	120	6	U-44099-MUM	178.31	0x00005CF500000000	1965-02-26 00:00:00	PAUL HOEFLER PRODUCTIONS	12	88	0	B/42806-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249672	44	RAAKA - TRL	1965	120	6	U-45287-MUM	94.00	0x00005D8D00000000	1965-07-28 00:00:00	D. N. SATHI	12	94	0	B/44163-MUM	105	110	107	N	TEJ PICTURES	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249673	61	METRO NEWS VOL : 541 (HINDI & BENGALI)	1965	120	6	U-45762-MUM	296.87	0x00005DD300000000	1965-10-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/44812-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249674	61	FLIPPER AND THE PIRATES	1965	120	6	U-45288-MUM	2738.58	0x00005D8D00000000	1965-07-28 00:00:00	AN IVAN TORS PRODUCTIONS	12	87	176	B/43736-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2738.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249675	61	APACHE RIFLES	1965	120	6	U-44100-MUM	2525.74	0x00005CF500000000	1965-02-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/42490-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2525.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249676	61	ROLE - PLAYING IN GUIDANCE (A CASE HISTORY)	1966	120	6	U-46945-MUM	140.20	0x00005E4400000000	1966-01-27 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/45625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249677	61	THE HEART OF FINLAND	1966	120	6	U-46946-MUM	158.00	0x00005E4400000000	1966-01-27 00:00:00	SUOMI - FILM OY	12	363	0	B/45425-MUM	105	110	108	N	FINNISH EMBASSY	1	158.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249678	61	SEVENTH CONFERENCE OF THE WORLD FELLOWSHIP OF BUDDHISTS	1965	120	6	U-45289-MUM	228.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/44224-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249679	61	20 YEARS OF INTERNATIONAL COOPERATION (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-45763-MUM	585.00	0x00005DD400000000	1965-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44816-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249680	61	PANNIAR PROJECT (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45290-MUM	296.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/44225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249681	44	SATI NAARI - TRL	1965	120	6	U-46101-MUM	92.05	0x00005DF800000000	1965-11-12 00:00:00	RAM GOPAL	12	94	0	B/45103-MUM	105	110	107	N	ROOPESH PRODUCTIONS	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249682	61	THE THIN RED LINE - TRL	1965	120	6	U-46102-MUM	64.89	0x00005DF800000000	1965-11-12 00:00:00	SIDNEY HARMON	12	94	0	B/44653-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	64.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249683	61	PEOPLE WITH A FUTURE	1966	120	6	U-46947-MUM	145.00	0x00005E4400000000	1966-01-27 00:00:00	FENNADA FILMI JUNIOR	12	363	0	B/45426-MUM	105	110	108	N	FINNISH EMBASSY	1	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249684	61	A SHOT IN THE DARK - TRL	1965	120	6	U-46103-MUM	98.77	0x00005DF800000000	1965-11-12 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	94	0	B/44463-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	98.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249685	44	VIRODH	2007	120	4	VIL/1/04/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. ROCKY PICTURES, NEW DELHI	13	87	176	VIL/7/2007-BAN	106	109	107	N	M/S. ROCKY PICTURES, NEW DELHI	0	0	126	0	5	126	0	0	0	0	0	0	0	0	0	0	\N	\N
249686	85	RURAL SPORT (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45291-MUM	60.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43986-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249687	85	DUSSEHRA FESTIVAL (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45292-MUM	44.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249688	85	IN NAGA LAND (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45293-MUM	66.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43988-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249801	61	O. S. S. 117 - TRL	1965	120	6	U-45791-MUM	77.05	0x00005DD500000000	1965-10-08 00:00:00	LA PRODUZIONI CINEMATGRAFICHE MEDITERANNE	12	94	0	B/44111-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249689	85	INDIAN PANTOMIME (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45294-MUM	96.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	U-43981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249690	85	LIGNITE FOR POWER (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45295-MUM	70.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43774-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249691	44	LAALI	2007	120	4	VIL/1/10/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. CNEB PVT LTD, NEW DELHI	13	87	176	VIL/13/2007-BAN	106	109	107	N	M/S. CNEB PVT LTD, NEW DELHI	0	0	168	0	5	168	0	0	0	0	0	0	0	0	0	0	\N	\N
249692	85	AN INDIAN WEDDING (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45296-MUM	73.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43776-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249693	61	LIVESTOCK NUTRITION (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-45297-MUM	625.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43985-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	625.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249694	85	CHARIOT OF THE SUN GOD (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45298-MUM	81.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43773-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249695	61	A MODERN BUDDHIST PILGRIMAGE	1965	120	6	U-45764-MUM	762.6	0x00005DD400000000	1965-10-07 00:00:00	ISSAR FILMS	12	88	0	B/44787-MUM	105	110	107	N	ISSAR FILMS	3	762.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249696	85	THE GLORY OF KONARAK (ENGLISH TITLES - NO DIALOGUE OR COMMENTARY)	1965	120	6	U-45299-MUM	51.00	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43775-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249697	44	SATYAWAAN SAVITHRI	2007	120	4	VIL/1/09/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. RATHORE CASSETTES	13	87	186	VIL/12/2007-BAN	106	109	107	N	M/S. RATHORE CASSETTES	0	0	79	16	5	79	16	0	0	0	0	0	0	0	0	0	\N	\N
249698	61	JOHN F. KENNEDY - THE MAN AND PRESIDENT - (1917 - 1963) (SILENT)	1965	120	6	U-45300-MUM	91.44	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS	12	88	0	B/44175-MUM	105	110	108	N	THE HEAD MASTER, A. J. HIGH SCHOOL	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249699	44	TOWARDS NEW HORIZONS	1965	120	6	U-45765-MUM	289.56	0x00005DD400000000	1965-10-07 00:00:00	PARK FILM STUDIOS FOR EDUCATIONAL FILMS OF SCOTLAND	12	88	0	B/44726-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249700	61	4000,000,000 KWH	1966	120	6	U-46948-MUM	180.00	0x00005E4400000000	1966-01-27 00:00:00	KEMIJOKI OY	12	363	0	B/45427-MUM	105	110	108	N	FINNISH EMBASSY	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249701	44	GUMRAH	2007	120	4	VIL/1/05/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. VINODH GANDHI, NEW DELHI	13	87	176	VIL/08/2007-BAN	106	109	107	N	M/S. VINODH GANDHI, NEW DELHI	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
249702	44	INSAAF	1966	120	6	U-46949-MUM	3914.54	0x00005E4400000000	1966-01-27 00:00:00	S. J. RAJDEO	12	87	176	B/45763-MUM	105	109	107	N	SARGAM CHITRA	14	3914.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249703	44	SAFETY PRECAUTIONS ON ELECTRIFIED CINES RESCUE AND FIRST AID	1965	120	6	U-45766-MUM	229.60	0x00005DD400000000	1965-10-07 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/44728-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	229.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249704	44	MAIN NASHE MEN HOON - TRL.	1966	120	6	U-46950-MUM	53.64	0x00005E4400000000	1966-01-27 00:00:00	VARMA PICTURES	12	94	0	B/39415-MUM	105	110	107	N	VARMA PICTURES	1	53.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249705	44	FALKLAND ISLANDS	1965	120	6	U-45767-MUM	213.36	0x00005DD400000000	1965-10-07 00:00:00	OVERSEAS FILM & T. V. CENTRE	12	88	0	B/44701-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249706	61	METRO NEWS VOL : 605 (HINDI & BENGALI)	1966	120	6	U-46951-MUM	284.98	0x00005E4500000000	1966-01-28 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45828-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	284.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249707	61	THE SHIKAR (HINDI, MARATHI, GUJARATI, KANNADA & MALAYALAM)	1965	120	6	U-45768-MUM	30.48	0x00005DD400000000	1965-10-07 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/44768-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249708	129	THE TOOTHPASTE WITH RED STRIPES	1965	120	6	U-45769-MUM	23.00	0x00005DD400000000	1965-10-07 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/44717-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249709	44	SATI ANUSUYA	2007	120	4	VIL/1/6/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. VINODH GANDHI, NEW DELHI	13	87	186	VIL/09/2007-BAN	106	109	107	N	M/S. VINODH GANDHI, NEW DELHI	0	0	83	30	5	83	30	B	0	0	0	0	0	0	0	0	\N	\N
249710	44	NAYA KANOON	1965	120	6	U-46104-MUM	3634.74	0x00005DF800000000	1965-11-12 00:00:00	GIRDHARILAL MANCHANDA	12	87	176	B/44941-MUM	105	109	107	N	MANCHANDA PRODUCTIONS	14	3634.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249711	61	THE STORY OF MENSTRUATION	1966	120	6	U-46952-MUM	111.86	0x00005E4500000000	1966-01-28 00:00:00	A WALT DISNEY PRODUCTION	12	88	0	B/45060-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249712	61	MOSCOW APPLAUDS SPACE HEROES (MOSKOVA RUKOPLESHET GEROYAM KOSMOSA)	1965	120	6	U-45770-MUM	445.00	0x00005DD400000000	1965-10-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/44646-MUM	105	110	108	N	SOVEXPORTFILM	2	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249713	61	THE TRAIN - TRL	1965	120	6	U-46105-MUM	120.39	0x00005DF800000000	1965-11-12 00:00:00	JULES BRICKEN	12	94	0	B/44714-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	120.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249714	61	WORDS THAT DO NOT INFORM	1965	120	6	U-46106-MUM	319.74	0x00005DF800000000	1965-11-12 00:00:00	KQED	12	88	0	B/44908-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	319.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249715	61	THE COSTLY CROWD	1965	120	6	U-45771-MUM	277.06	0x00005DD400000000	1965-10-07 00:00:00	PLANNED PARENT HOOD FEDERATION OF AMERICA (A PARTHENON PICTURE)	12	88	0	B/44740-MUM	105	110	108	N	EDUCATIONAL AIDS SERVICE	3	277.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249716	44	SATYA KI JEET RAJA HARISH CHAMBER	2007	120	4	VIL/1/07/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. CHANDRA MOVIES, BANGALORE	13	87	186	VIL/10/2007-BAN	106	109	107	N	M/S. CHANDRA MOVIES, BANGALORE	0	0	127	50	5	127	50	0	0	0	0	0	0	0	0	0	\N	\N
249717	61	TALKING OURSELVES INTO TROUBLE	1965	120	6	U-46107-MUM	304.80	0x00005DF800000000	1965-11-12 00:00:00	KQED (RICHARD MOORE)	12	88	0	B/44910-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249718	61	SIOUX ME INTRODUCING FINK FOX (CARTOON)	1965	120	6	U-45772-MUM	180.44	0x00005DD400000000	1965-10-07 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/44734-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249719	61	PATTERN FOR INSTRUCTION	1965	120	6	U-46108-MUM	243.84	0x00005DF800000000	1965-11-12 00:00:00	A ROUNDTABLE PRODUCTION INTERNATIONAL DEVELOPMENT (LEON S. GOLD)	12	88	0	B/44915-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249720	44	AFAT KI TOKRI	2007	120	4	VIL/1/08/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. CHETAN FILM PRODUCTION	13	87	176	VIL/11/2007-BAN	106	109	107	N	M/S. CHETAN FILM PRODUCTION	0	0	75	50	5	75	50	0	0	0	0	0	0	0	0	0	\N	\N
249721	229	PAJACYK I PIKUS (THE CLOWN & THE LITTLE DOG) (MUSIC ONLY)	1965	120	6	U-46109-MUM	120.19	0x00005DF800000000	1965-11-12 00:00:00	CARTOON FILMS STUDIO	12	88	0	B/45079-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249722	61	THE PLEASURE SEEKERS - TRL	1965	120	6	U-46110-MUM	55.34	0x00005DF800000000	1965-11-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/44273-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	55.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249723	61	HALF BAKED ALASKA (CARTOON)	1965	120	6	U-45773-MUM	178.01	0x00005DD400000000	1965-10-07 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/44736-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249724	61	A VERY SPECIAL FAVOR - TRL	1965	120	6	U-46111-MUM	63.85	0x00005DF800000000	1965-11-12 00:00:00	ROBERT ARTHUR	12	94	0	B/44197-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	63.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249725	61	PRIME MINISTER OF INDIA VISITS NEPAL	1965	120	6	U-46112-MUM	381.00	0x00005DF800000000	1965-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/45095-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	381.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249726	61	DAVEY CRICKET (CARTOON)	1965	120	6	U-45774-MUM	178.01	0x00005DD400000000	1965-10-07 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/44737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249727	61	SCHOOL TEACHING THROUGH TELEVISION	1965	120	6	U-46113-MUM	509.00	0x00005DF800000000	1965-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/45096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	509.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249728	61	FANTOMAS - TRL.	1966	120	6	U-46953-MUM	106.68	0x00005E4500000000	1966-01-28 00:00:00	ANDRE HUNEBELLE	12	94	0	B/45712-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PRIVATE LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249729	61	DEAR BRIGITTE - TRL	1965	120	6	U-46114-MUM	71.02	0x00005DF800000000	1965-11-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/44578-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	71.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249730	61	PESTY GUEST (CARTOON)	1965	120	6	U-45775-MUM	178.01	0x00005DD400000000	1965-10-07 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/44131-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249731	44	SRI DURGA CHALISA	2007	120	4	VIL/1/11/2007-BAN	0	0x0000992700000000	2007-05-07 00:00:00	M/S. SHAKTI VIDEO FILMS	13	87	176	VIL/14/2007-BAN	106	109	107	N	M/S. SHAKTI VIDEO FILMS	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
249732	61	DISCOVERY PENICILLIN	1965	120	6	U-44501-MUM	131.60	0x00005D2700000000	1965-04-17 00:00:00	T. V. CARTOONS LTD.	12	88	0	B/43115-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249733	61	FAIL SAFE - TRL	1965	120	6	U-46115-MUM	80.47	0x00005DF800000000	1965-11-12 00:00:00	MAX E. YOUNGSTEIN	12	94	0	B/44024-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249734	61	ISLAND SPLENDOR	1965	120	6	U-45776-MUM	262.42	0x00005DD400000000	1965-10-07 00:00:00	THOMAS MEAD	12	363	0	B/44742-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	262.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249735	61	DISCUS THROWING ( TRACK & FIELD ATHLETICS) - AN OXFORD INSTUCTIONAL FILM	1965	120	6	U-44502-MUM	109.64	0x00005D2700000000	1965-04-17 00:00:00	J. WHALING AND JOHN LE MASURIER (THE RANK ORGANISATION)	12	88	0	B/43116-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249736	99	A GLASS OF BEER	1965	120	6	U-46116-MUM	2059.00	0x00005DFB00000000	1965-11-15 00:00:00	STUDIOS OF THE HUNGARIAN FILM PRODUCING CO., & HUNGARIAN FILM LABORATORIES	12	87	176	B/45081-MUM	105	109	108	N	TRADE COMMISSIONER FOR THE HUNGARIAN PEOPLE'S REPUBLIC	9	2059.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249737	61	KEEP AMERICA SINGING	1965	120	6	U-45777-MUM	281.94	0x00005DD400000000	1965-10-07 00:00:00	NORMAN GLUCK	12	363	0	B/44741-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249738	43	PACKAGE YOJANA SAGHAN KHETI	1965	120	6	U-46117-MUM	298.22	0x00005DFB00000000	1965-11-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/45125-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	298.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249739	61	CANNED DOG FEND (CARTOON)	1965	120	6	U-45778-MUM	180.44	0x00005DD400000000	1965-10-07 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/44732-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249740	44	SHAHEED	1965	120	6	U-46118-MUM	4262.65	0x00005DFB00000000	1965-11-15 00:00:00	KEWAL P. KASHYAP	12	87	176	B/45050-MUM	105	109	107	N	K. P. K. MOVIES	17	4262.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249741	93	NEUES AUS OESTERREICH (APRIL TO JUNE 1965)	1965	120	6	U-46119-MUM	213.36	0x00005DFB00000000	1965-11-15 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/45118-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249742	61	THE ART OF LOVE	1965	120	6	U-45779-MUM	2762.44	0x00005DD400000000	1965-10-07 00:00:00	ROSS HUNTER	12	87	176	B/43822-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2762.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249743	61	TRIPLE JUMPING (TRACK & FIELD ATHLETICS - AN OXFORD INTERNATIONAL FILM)	1965	120	6	U-44503-MUM	109.6	0x00005D2700000000	1965-04-17 00:00:00	J. WHALING AND JOHN LE MASURIER (THE RANK ORGANISATION)	12	88	0	B/43120A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249744	61	POEMS IN STONE (PRACHIN SMRITI CHINHEN)	1965	120	6	U-46120-MUM	606.00	0x00005DFB00000000	1965-11-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/45041-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	606.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249745	208	PANTPRADHANANCHE MUMBAI-MARATHWADYAT AAGMAN	1965	120	6	U-46121-MUM	299.00	0x00005DFB00000000	1965-11-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/45084-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249746	61	JAVELIN THROWING (TRACK & FIELD ATHLETICS - AN OXFORD INSTUCTIONAL FILM)	1965	120	6	U-44504-MUM	109.6	0x00005D2700000000	1965-04-17 00:00:00	J. WHALING AND JOHN LE MASURIER (THE RANK ORGANISATION)	12	88	0	B/43117-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249747	61	DEEP MALA	1965	120	6	U-46122-MUM	311.19	0x00005DFB00000000	1965-11-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/45117-MUM	105	110	107	N	THE LIFE INSURANCE CORPRATION OF INDIA	1	311.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249748	61	NUCLEAR RESEARCH	1965	120	6	U-44505-MUM	186.4	0x00005D2700000000	1965-04-17 00:00:00	ACE FILM PRODUCTION	12	88	0	B/43123-MUM	105	110	108	N	THE BRITISH COUNCIL	2	186.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249749	61	NUCLEAR POWER FOR THE NATION	1965	120	6	U-44506-MUM	318.2	0x00005D2700000000	1965-04-17 00:00:00	ACE FILM PRODUCTION	12	88	0	B/43122-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249750	44	FLIGHT OF GEMINI IV (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-46123-MUM	365.76	0x00005DFB00000000	1965-11-15 00:00:00	GUGGENHEIM PRODUCTIONS INC.	12	363	0	B/45052-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249751	61	INR - 903 A (13 VERSIONS)	1966	120	6	U-46954-MUM	237.00	0x00005E4500000000	1966-01-28 00:00:00	FILMS DIVISION	12	363	0	B/45845-MUM	105	110	108	N	FILMS DIVISION	1	237.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249752	61	READING AND INTERPRETATION OF CHEST RADIOGRAPHS	1965	120	6	U-46124-MUM	230.00	0x00005DFB00000000	1965-11-15 00:00:00	J. R. GEIGY S. A. BASLE	12	88	0	B/45025-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249753	61	LONG JUMPING (TRACK & FIELD ATHLETICS - AN OXFORD INSTRUCTIONAL FILM)	1965	120	6	U-44507-MUM	109.6	0x00005D2700000000	1965-04-17 00:00:00	J. WHALING AND JOHN LE MASURIER (THE RANK ORGANISATION)	12	363	0	B/43118-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249754	61	MOMENTA CLINICA III :- CEREBELLAR SYNDROME	1965	120	6	U-46125-MUM	172.00	0x00005DFB00000000	1965-11-15 00:00:00	J. R. GEIGY S. A. BASLE	12	88	0	B/45026-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249755	61	IMPETUS TO INDUSTRY (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-44508-MUM	265.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249756	61	FREE EXPRESSION PAINTING IN CHILD PSYCHIATRY	1965	120	6	U-46126-MUM	197.00	0x00005DFB00000000	1965-11-15 00:00:00	J. R. GEIGY S. A. BASLE	12	88	0	B/45027-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249757	60	TARZAN KI MEHBOOBA - TRL.	1966	120	6	U-46955-MUM	103.02	0x00005E4600000000	1966-01-29 00:00:00	LALA DILIP, D. R. FILMS	12	94	0	B/45784-MUM	105	110	108	N	LALA DILIP, D. R. FILMS	1	103.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249758	42	LAL DORAKATA TOOTHPASTE (GUJARATI & MARATHI)	1965	120	6	U-46127-MUM	23.00	0x00005DFB00000000	1965-11-15 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/45031-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249759	61	BARAUNI REFINERY (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-44509-MUM	2.65	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43315-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	2.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249760	61	FANTOMAS	1966	120	6	U-46956-MUM	2830.96	0x00005E4600000000	1966-01-29 00:00:00	ANDRE HUNEBELLE	12	87	176	B/45711-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PRIVATE LTD.	6	2830.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249761	61	"VISIT OF CROWN ""AND PRIME MINISTER OF KUWAIT TO INDIA (1964)"	1965	120	6	U-44510-MUM	162.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43275-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	162.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249762	61	DINGAKA	1966	120	6	U-46957-MUM	2648.38	0x00005E4600000000	1966-01-29 00:00:00	JAMIE UYS.	12	87	176	B/44668-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2648.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249763	61	THE BATTLE OF THE VILLA FIORITA - TRL	1965	120	6	U-45780-MUM	74.68	0x00005DD400000000	1965-10-07 00:00:00	A DELMER DAVIES PRODUCTION	12	94	0	B/44415-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES, INC.	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249764	61	MORITURI - TRL.	1966	120	6	U-46958-MUM	84.36	0x00005E4600000000	1966-01-29 00:00:00	AN AARON ROSENBERG PRODUCTION	12	94	0	B/45107-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	84.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249765	61	A SON AND TWO MOTHER (HINDI, TAMIL, TELUGU, .....)	1965	120	6	U-44511-MUM	328.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43314-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	328.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249766	42	JATOI DIN JAE (MARATHI, GUJARATI & HINDI)	1965	120	6	U-45781-MUM	15.24	0x00005DD400000000	1965-10-07 00:00:00	TRIO FILMS	12	363	0	B/44639-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249767	61	MORITURI	1966	120	6	U-46959-MUM	3374.36	0x00005E4600000000	1966-01-29 00:00:00	AN AARON ROSENBERG PRODUCTION	12	87	176	B/45106-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	3374.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249768	42	AARO KATO JHAIMALEY (HINDI, ASSAMESE AND ORIYA)	1965	120	6	U-45782-MUM	15.24	0x00005DD400000000	1965-10-07 00:00:00	JYOTI G. THAKUR	12	363	0	B/44614-17-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249769	61	GRASSLAND MANAGMENT (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-44512-MUM	631.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43318-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	631.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249770	59	ERRACHAARALU GALA TOOTHPASTE (KANNADA)	1965	120	6	U-46128-MUM	23.00	0x00005DFB00000000	1965-11-15 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/45037-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249771	44	PRAGATI KI ORE PART 22	1966	120	6	U-46960-MUM	290.00	0x00005E4800000000	1966-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/45802-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249772	61	SON OF A GUNFIGHTER - TRL	1965	120	6	U-45783-MUM	58.52	0x00005DD400000000	1965-10-07 00:00:00	A LESTERWELCH PRODUCTION	12	94	0	B/44440-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249773	61	CASH ON THE BARREL HEAD	1965	120	6	U-46129-MUM	189.28	0x00005DFB00000000	1965-11-15 00:00:00	REID H. RAY, FILM INDUSTRIES INC.	12	88	0	B/44912-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	189.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249774	61	THAT INHERITANCE - THIS PROGRESS (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-44513-MUM	565.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43319-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	565.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249775	44	PRAGATI KI ORE PART 23	1966	120	6	U-46961-MUM	275.00	0x00005E4800000000	1966-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/45803-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249776	61	TROUBLE WITH ARCHIE, THE	1965	120	6	U-46130-MUM	116.74	0x00005DFB00000000	1965-11-15 00:00:00	MODERN MANAGEMENT FILMS NORWOOD STUDIOS INC.	12	88	0	B/44913-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	116.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249777	61	BEYOND THIS WINTER'S WHEAT	1965	120	6	U-45784-MUM	166.12	0x00005DD400000000	1965-10-07 00:00:00	MOTION PICTURES SERVICE U. S. I AGENCY	12	363	0	B/44782-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249778	44	GODHAN (TAMIL, TELUGU, BENGALI, ...)	1965	120	6	U-44514-MUM	311.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43317-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249779	61	YOU ARE THERE AT THE BARGAINING TABLE	1965	120	6	U-46131-MUM	550.17	0x00005DFB00000000	1965-11-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/44914-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	550.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249780	44	PRAGATI KI ORE PART 24	1966	120	6	U-46962-MUM	290.00	0x00005E4800000000	1966-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/45804-MUM	105	110	107	N	FILMS PRODUCTION OFFICER, GOVT. OF BIHAR	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249781	61	MECHANISED CONCRETING	1965	120	6	U-44515-MUM	577.00	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43316-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249782	61	THE VISUAL ARTS	1965	120	6	U-45785-MUM	296.27	0x00005DD400000000	1965-10-07 00:00:00	J. J. SIEGEL & LARRY MADISON	12	363	0	B/44781-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249783	61	FLUFFY - TEASER TRL	1965	120	6	U-46132-MUM	39.92	0x00005DFB00000000	1965-11-15 00:00:00	GORDON KAYE	12	94	0	B/44213-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	39.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249784	44	GANDAK BARRAGE	1966	120	6	U-46963-MUM	400.00	0x00005E4800000000	1966-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	363	0	B/45805-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	400.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249785	61	SON OF A GUNFIGHTER	1965	120	6	U-46133-MUM	2526.53	0x00005DFB00000000	1965-11-15 00:00:00	A LESTER WELCH PRODUCTION	12	87	176	B/44439-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2526.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249786	61	SAN FRANCISCO PACIFIC GATEWAY	1965	120	6	U-45786-MUM	176.48	0x00005DD400000000	1965-10-07 00:00:00	FREDERIC ULLMAN JR.	12	363	0	B/44780-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	176.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249787	61	A HIGH WIND IN JAMAICA	1965	120	6	U-46134-MUM	2818.44	0x00005DFB00000000	1965-11-15 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/43990-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2818.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249788	44	RUSTAM - KAUN ?	1966	120	6	U-46964-MUM	3804.78	0x00005E4800000000	1966-01-31 00:00:00	A. JAISWAL, AMRIT KALA MANDIR	12	87	176	B/45795-MUM	105	109	107	N	AMRIT KALA MANDIR	14	3804.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249789	61	THE PERFORMING ARTS	1965	120	6	U-45787-MUM	296.27	0x00005DD400000000	1965-10-07 00:00:00	A LARRY MADISON PRODUCTION	12	363	0	B/44689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249790	61	THE 7TH DAWN - TRL	1965	120	6	U-46135-MUM	74.42	0x00005DFB00000000	1965-11-15 00:00:00	A HOLDEN PRODUCTION	12	94	0	B/44465-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	74.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249791	61	MEN WHO CARE	1965	120	6	U-45788-MUM	110.03	0x00005DD400000000	1965-10-07 00:00:00	DAVID MAYERS	12	363	0	B/44783-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249792	61	VON RYAN'S EXPRESS - TRL	1965	120	6	U-46136-MUM	89.00	0x00005DFB00000000	1965-11-15 00:00:00	A MARK ROBSON PRODUCTION	12	94	0	B/44716-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249793	61	O.S.S. 117 IS NAT DEAD	1965	120	6	U-46137-MUM	2286.15	0x00005DFC00000000	1965-11-16 00:00:00	GLOBE OMNIUM FILMS	12	87	176	B/45068-MUM	105	109	108	N	WORLD FILM DISTRIBUTORS	8	2286.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249794	61	THE SECRET INVASION	1965	120	6	U-46138-MUM	2665.86	0x00005DFC00000000	1965-11-16 00:00:00	GENE CORMAN	12	87	176	B/44274-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2665.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249795	61	MY BLOOD RUNS COLD - TRL	1965	120	6	U-45789-MUM	59.95	0x00005DD500000000	1965-10-08 00:00:00	WILLIAM CONARD	12	94	0	B/44298-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249796	61	INDIAN NEWS REVIEW NO. 893 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-46139-MUM	247.00	0x00005DFD00000000	1965-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45126-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249797	44	HIND KA JAWAN (SONGS ONLY)	1965	120	6	U-46140-MUM	173.73	0x00005DFD00000000	1965-11-17 00:00:00	GIRIJA KISHORE JOSHI	12	88	0	B/45177-MUM	105	110	107	N	K. B. CHANDRA	1	173.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249798	51	KAMA PURTA MAMA	1965	120	6	U-45790-MUM	3661.87	0x00005DD500000000	1965-10-08 00:00:00	ATUL THEATRES	12	87	176	B/44721-MUM	105	109	108	N	ATUL THEATRES	14	3661.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249799	61	METRO NEWS VOL: 547 (HINDI & BENGALI)	1965	120	6	U-46141-MUM	295.65	0x00005DFD00000000	1965-11-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45178-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249800	51	MALHARI MARTAND	1965	120	6	U-46142-MUM	3940.77	0x00005DFD00000000	1965-11-17 00:00:00	R. S. DEVTALE	12	87	176	B/45077-MUM	105	109	107	N	R. S. DEVTALE	14	3940.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249802	54	ANAND KARAJ	1965	120	6	U-46143-MUM	153.01	0x00005DFD00000000	1965-11-17 00:00:00	INDIA FILMS	12	363	0	B/45181-MUM	105	110	107	N	PARKASH CHHABRA INDIA FILMS	1	153.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249803	44	PRAGATI KI ORE PART - 18	1965	120	6	U-44516-MUM	274.32	0x00005D2900000000	1965-04-19 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/43345-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249804	61	CAULDRON BUBBLE	1965	120	6	U-46144-MUM	192.00	0x00005DFF00000000	1965-11-19 00:00:00	WORLD WIDE PICTURE LTD.	12	88	0	B/45124-MUM	105	110	108	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD.	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249805	44	BHAKT PRAHLAD	1965	120	6	U-44517-MUM	962.40	0x00005D2900000000	1965-04-19 00:00:00	RAMKUMAR BOHRA	12	87	176	B/43166-MUM	105	109	107	N	MADAN MOVIES	15	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249806	44	GAON KI SEVA	1965	120	6	U-46146-MUM	250.22	0x00005DFF00000000	1965-11-19 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/45170-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	250.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249807	61	BOLOGNA - FIRENZE MILES 53	1966	120	6	U-46965-MUM	533.38	0x00005E4800000000	1966-01-31 00:00:00	INCOM PRODUCTION	12	363	0	B/45698-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	533.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249808	44	FESTIVAL SONGS OR BAHARON- KE -GEET	1965	120	6	U-46147-MUM	256.00	0x00005DFF00000000	1965-11-19 00:00:00	A. R. VARMA	12	363	0	B/45174-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249809	61	COOL AND LOVELY	1965	120	6	U-44518-MUM	16.76	0x00005D2900000000	1965-04-19 00:00:00	TRIO FILMS	12	363	0	B/43283-MUM	105	110	107	N	TRIO FILMS	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249810	44	WISE CHOICE	1965	120	6	U-44519-MUM	15.24	0x00005D2900000000	1965-04-19 00:00:00	UNITED FILM ARTS	12	363	0	B/43301-MUM	105	110	107	N	S. SUKHDEV	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249811	61	NEW HORIZONS AUSTRIA	1965	120	6	U-46148-MUM	237.74	0x00005DFF00000000	1965-11-19 00:00:00	FILM SERVICES (LONDON) LTD; (PAN AM)	12	363	0	B/44997-MUM	105	110	108	N	PAN AMERICAN	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249812	61	JOHN FORD'S MAGIC STAGE	1965	120	6	U-46149-MUM	122.53	0x00005DFF00000000	1965-11-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/45116-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	122.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249813	61	O.S.S. 117 IS NOT DEAD - TRL	1965	120	6	U-46150-MUM	49.00	0x00005DFF00000000	1965-11-19 00:00:00	GLOBE - OMNIUM - FILMS	12	94	0	B/45069-MUM	105	110	108	N	WORLD FILM DISTRIBUTORS	1	49.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249814	44	GADHWAL KA MANORAM PRADESH	1965	120	6	U-44520-MUM	112.78	0x00005D2900000000	1965-04-19 00:00:00	VAN VIBHAG, UTTAR PRADESH	12	88	0	B/43139-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249815	44	HIMALAYA PRADESH KE MANOHAR PAKSHI	1965	120	6	U-44521-MUM	87.17	0x00005D2900000000	1965-04-19 00:00:00	VAN VIBHAG, UTTAR PRADESH	12	88	0	B/43138-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249816	61	RHINO	1965	120	6	U-45792-MUM	2380.52	0x00005DD500000000	1965-10-08 00:00:00	AN IVAN TORS PRODUCTION	12	87	176	B/43734-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2380.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249817	61	THE GUN HAWK	1965	120	6	U-45793-MUM	2554.00	0x00005DD500000000	1965-10-08 00:00:00	ALLIED ARTISTS	12	87	176	B/44215-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249818	45	MICO - BOSCH (ELECTRICAL & DIESEL)	2004	120	4	CIS/1/19/2004-BAN	33.25	0x0000959B00000000	2004-11-10 00:00:00	M/S. VASANTH ENTERPRISES, BANGALORE	12	368	0	CIS/19/2004-BAN	105	110	107	N	M/S. VASANTH ENTERPRISES, BANGALORE	ONE	33.25	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
249819	58	THE STORY OF 91 (TELUGU & MALAYALAM)	1965	120	6	U-45794-MUM	210.01	0x00005DD500000000	1965-10-08 00:00:00	A MIRADOR PRODUCTION	12	363	0	B/44793-5-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	210.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249820	61	COMMONWEALTH FESTIVAL - 1965	1966	120	6	U-46966-MUM	273.40	0x00005E4800000000	1966-01-31 00:00:00	A. B. PATHE, LTD.	12	363	0	B/45253-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	273.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249821	44	GETTING TOGETHER	1965	120	6	U-45795-MUM	365.76	0x00005DD500000000	1965-10-08 00:00:00	ANVIL FILMS LTD.	12	363	0	B/44527-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249822	44	HATHI AUR SHER KE BACCHONKI PANDIT NEHRU KO BHET	1965	120	6	U-44522-MUM	71.93	0x00005D2900000000	1965-04-19 00:00:00	VAN VIBHAG, UTTAR PRADESH	12	88	0	B/43137-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	71.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249823	61	NO MORE STOMACH UPSETS	1965	120	6	U-45796-MUM	28.04	0x00005DD800000000	1965-10-11 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/44792-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249824	61	PILOT'S OFFER	1965	120	6	U-45797-MUM	30.48	0x00005DD800000000	1965-10-11 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/44791-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249825	61	WATCH !	1965	120	6	U-45798-MUM	31.00	0x00005DD800000000	1965-10-11 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/44807-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249826	61	AQUA CAPERS	1965	120	6	U-45799-MUM	282.55	0x00005DD800000000	1965-10-11 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC.	12	363	0	B/44743-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	282.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249827	61	JANIE GET YOUR GUM (CARTOON)	1965	120	6	U-45800-MUM	180.44	0x00005DD800000000	1965-10-11 00:00:00	WALTER LANTZ PRODUCTION	12	364	0	B/44733-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249828	61	NUTRINE NATURO	2004	120	4	CIS/1/20/2004-BAN	15.25	0x000095C300000000	2004-12-20 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	368	0	CIS/28/2004-BAN	105	110	107	N	M/S. A.V. ENTERPRISES, BANGALORE	1	15.25	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
249829	61	BELLA INDIA	2004	120	4	CIS/1/18/2004-BAN	33.25	0x0000959B00000000	2004-11-10 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	368	0	CIS/18/2004-BAN	105	110	107	N	M/S. A.V. ENTERPRISES, BANGALORE	1	33.25	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
249830	61	DON'T BE A FALL GUY	1965	120	6	U-44201-MUM	178.31	0x00005D0300000000	1965-03-12 00:00:00	DEPARTMENT OF LABOUR AND INDUSTRY	12	88	0	B/42991-MUM	105	110	108	N	NATIONAL BUILDING ORGANISATION	1	178.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249831	44	PRAGATI KI ORE PART - 19	1965	120	6	U-44523-MUM	289.56	0x00005D2900000000	1965-04-19 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/43346-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249832	45	SOUND OF SILENCE	2004	120	4	CIS/1/17/2004-BAN	32	0x0000957A00000000	2004-10-08 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	368	0	CIS/17/2004-BAN	105	110	107	N	M/S. A.V. ENTERPRISES, BANGALORE	1	32	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
249833	44	PRAGATI KI ORE PART - 20	1965	120	6	U-44524-MUM	274.32	0x00005D2900000000	1965-04-19 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/43347-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249834	44	PRAGATI KI ORE PART - 21	1965	120	6	U-44525-MUM	289.56	0x00005D2900000000	1965-04-19 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/43348-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249835	61	HELL - AND HIGH WATER	1965	120	6	U-44526-MUM	1094.54	0x00005D2900000000	1965-04-19 00:00:00	20TH CENTURY - FOX FILM CORPORATION	15	363	0	B/43100-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	1094.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249836	60	CHHUPA RUSTAM	1965	120	6	U-44527-MUM	3541.78	0x00005D2A00000000	1965-04-20 00:00:00	H. S. KHANNA	12	87	176	B/43280-MUM	105	109	107	N	H. S. KHANNA, KHANNA FILMS	14	3541.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249837	44	HOSTILE WHIRLWIND	1965	120	6	U-44528-MUM	1298.51	0x00005D2A00000000	1965-04-20 00:00:00	MOSFILM PRODUCTION	12	363	0	B/42405-MUM	105	110	108	N	USSR CONSULATE GENERAL	11	1298.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249838	60	SINDBAD ALIBABA & ALADIN	1965	120	6	U-44529-MUM	4464.65	0x00005D2A00000000	1965-04-20 00:00:00	ALL INDIA PICTURES	12	87	176	B/43131-MUM	105	109	107	N	ALL INDIA PICTURES	16	4464.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249839	208	LAXMI HANSALI KHEDOPADI (DEHAT KI DAULAT)	1965	120	6	U-44202-MUM	300.00	0x00005D0300000000	1965-03-12 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/42912-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249840	61	GOODBYE CHARLIE - TRL	1965	120	6	U-44203-MUM	79.92	0x00005D0300000000	1965-03-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/42493-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	79.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249841	61	THE CHEMICAL ENGINEER	1965	120	6	U-44530-MUM	301.75	0x00005D2A00000000	1965-04-20 00:00:00	AMERICAN INSTITUTE OF CHEMICAL ENGINEERING (A CAREER GUIDANCE FILM)	12	88	0	B/43335-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249842	61	ZULU	1965	120	6	U-44204-MUM	3672.43	0x00005D0300000000	1965-03-12 00:00:00	STANLEY BAKER AND CY ENDFIELD	12	87	176	B/41322-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3672.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249843	61	HIDDEN GRIEVANCE	1965	120	6	U-44531-MUM	70.71	0x00005D2A00000000	1965-04-20 00:00:00	CALVIN CO. TRAINING FILM, DIVISION (MCGRAW - HILL TEXT FILMS)	12	88	0	B/43338-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249844	61	ZULU - TRL	1965	120	6	U-44205-MUM	89.59	0x00005D0300000000	1965-03-12 00:00:00	STANLEY BAKER & CY ENDFIELD	12	94	0	B/41323-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249845	61	LET'S ARBITRATE (SENIORITY - VS - ABILITY)	1965	120	6	U-44532-MUM	395.94	0x00005D2A00000000	1965-04-20 00:00:00	AMERICAN ARBITRATION ASSOCIATION - JOSEPH S. MURPHY	12	88	0	B/43337-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	395.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249846	43	GUJARATMAN PANCHAYATI RAJ	1965	120	6	U-44206-MUM	268.83	0x00005D0700000000	1965-03-16 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/43076-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249847	61	MATTHAEUS MERIAN	1965	120	6	U-44533-MUM	161.00	0x00005D2A00000000	1965-04-20 00:00:00	TH. N. BLOMBERG FILM PRODUKTION	12	88	0	B/43070-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	161.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249848	61	INDIAN NEWS REVIEW NO. 858 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44207-MUM	298.00	0x00005D0700000000	1965-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43099-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249849	61	WHEREVER THERE IS SPORT (HINDI, TETLUGU, KANNADA & MALAYALAM)	1965	120	6	U-44534-MUM	31.00	0x00005D2A00000000	1965-04-20 00:00:00	UNITED FILM MAKERS	12	363	0	B/43373-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249850	61	METRO NEWS VOL : 512 (HINDI & BENGALI)	1965	120	6	U-44208-MUM	297.18	0x00005D0900000000	1965-03-18 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43132-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249851	61	INDIAN NEWS REVIEW NO. 863 (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-44535-MUM	252.00	0x00005D2B00000000	1965-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249852	61	A MULTI-PURPOSE ONE-ROOM VILLAGE HOME	1965	120	6	U-44209-MUM	165.51	0x00005D0900000000	1965-03-18 00:00:00	RAMNORD RESEARCH LABORATORIES LTD.	12	88	0	B/42959-MUM	105	110	107	N	RAMNORD RESEARCH LABORATORIES LTD.	1	165.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249853	44	SANGRAM - TRL	1965	120	6	U-44210-MUM	82.62	0x00005D0900000000	1965-03-18 00:00:00	FILMINDIA	12	94	0	B/43029-MUM	105	110	107	N	MOVIES GLAMOUR MAKERS	1	82.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249854	44	GOGOLA	1966	120	6	U-46967-MUM	3664.92	0x00005E4900000000	1966-02-01 00:00:00	MUKUND TRIVEDI	12	87	176	B/45761-MUM	105	109	107	N	INDRADHANUSH	14	3664.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249855	61	CHILDHOOD'S HERITAGE	1965	120	6	U-44211-MUM	30.48	0x00005D0900000000	1965-03-18 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/42937-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249856	61	TOY MAKERS	1965	120	6	U-44212-MUM	237.74	0x00005D0900000000	1965-03-18 00:00:00	VISION ASSOCIATES UNDER THE AUSPICIES OF SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/42699-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249857	61	METRO NEWS VOL : 517 (HINDI & BENGALI)	1965	120	6	U-44536-MUM	272.79	0x00005D2B00000000	1965-04-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43391-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249858	61	LOOKING AT BRITAIN YOUTH HOSTEL HOLIDAY	1965	120	6	U-44213-MUM	111.30	0x00005D0900000000	1965-03-18 00:00:00	MAX MUNDEN	12	88	0	B/42716-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	111.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249859	61	ANATOLIAN SMILE - TRL	1965	120	6	U-44537-MUM	116.12	0x00005D2B00000000	1965-04-21 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/44537AMUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	116.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249860	61	FRENCH ECONOMY AND TECHNIQUES	1965	120	6	U-44214-MUM	120.00	0x00005D0900000000	1965-03-18 00:00:00	C. N. C. E.	12	363	0	B/42886A-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249861	44	TEEN SARDAR - TRL	1965	120	6	U-44538-MUM	86.56	0x00005D2B00000000	1965-04-21 00:00:00	LALIT KUMAR C. DOSHI	12	94	0	B/43367-MUM	105	110	107	N	L. K. PRODUCTIONS	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249862	129	WEIGHT LIFTING COMPETITION (TURNIR BOGATIREY)	1965	120	6	U-44215-MUM	121.92	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42677-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249863	61	SPICY TIPS IN SEASONING RESTAURANT FOOD	1965	120	6	U-44539-MUM	186.54	0x00005D2D00000000	1965-04-23 00:00:00	AMERICAN SPICE TRADE ASSOCIATION	12	88	0	B/43378-MUM	105	110	107	N	THE SPICES EXPORT PROMOTION COUNCIL	1	186.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249864	129	SOVIET SPORTS NO 8/1963 (SOVETSKY SPORT)	1965	120	6	U-44216-MUM	121.92	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42688-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249865	129	MULTI MILLION START (NASTARTE MILLION)	1965	120	6	U-44217-MUM	701.04	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42683-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	701.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249866	250	BULGARIAN CHRONICLE	1965	120	6	U-44540-MUM	123.00	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	88	0	B/43329-MUM	105	110	108	N	CULTURAL ATTACH, BULGARIAN EMBASSY	1	123.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249867	44	THE EUROPEAN BOXING CHAMPIONSHIP (GEROI RINGA)	1965	120	6	U-44218-MUM	245.84	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42749-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	245.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249868	250	SUMMER IN PRIMORSKO	1965	120	6	U-44541-MUM	120.00	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	88	0	B/43326-MUM	105	110	108	N	CULTURAL ATTACH, BULGARIAN EMBASSY	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249869	61	LET THE AUTOMAT DO IT (PORUCHIT AUTOMATU)	1965	120	6	U-44219-MUM	231.65	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42676-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249870	42	SABCHEYE FORSHA (MARATHI & HINDI)	1966	120	6	U-46968-MUM	16.00	0x00005E4900000000	1966-02-01 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45691-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249871	70	HARMONY (MUSIC ONLY)	1965	120	6	U-44542-MUM	110.00	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	88	0	B/43328-MUM	105	110	108	N	CULTURAL ATTACH, BULGARIAN EMBASSY	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249872	44	NOOR MAHAL - TRL.	1966	120	6	U-46969-MUM	87.78	0x00005E4A00000000	1966-02-02 00:00:00	C. S. A. FILMS	12	94	0	B/45847-MUM	105	110	107	N	SHIWAJI AVDHOOT C. S. A. FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249873	70	SOFIA IN GREEN (MUSIC ONLY)	1965	120	6	U-44543-MUM	124.00	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	88	0	B/43325-MUM	105	110	108	N	CULTURAL ATTACH, BULGARIAN EMBASSY	1	124.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249874	61	METRO NEWS VOL : 606 (HINDI & BENGALI)	1966	120	6	U-46970-MUM	268.22	0x00005E4A00000000	1966-02-02 00:00:00	METRO - GOLDWYN - MAYER	12	91	0	B/45865-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249875	70	THE FOOTBALL (MUSIC ONLY)	1965	120	6	U-44544-MUM	2.80	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	88	0	B/43327-MUM	105	110	108	N	CULTURAL ATTACH, BULGARIAN EMBASSY	1	2.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249876	61	INDIAN NEWS REVIEW NO. 904 (HINDI, TAMIL, TELUGU, BENGALI.........)	1966	120	6	U-46971-MUM	300.00	0x00005E4A00000000	1966-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249877	44	EK SAPERA EK LUTERA - TRL	1965	120	6	U-44545-MUM	89.48	0x00005D2E00000000	1965-04-24 00:00:00	DIMPLE FILMS	12	94	0	B/43361-MUM	105	110	107	N	DIMPLE FILMS	1	89.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249878	208	MAHARASHTRA NEWS NO. 164 JAN 1966	1966	120	6	U-46972-MUM	303.28	0x00005E4A00000000	1966-02-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/45854-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249879	61	LEADING LADY	1966	120	6	U-46973-MUM	221.28	0x00005E4A00000000	1966-02-02 00:00:00	MRS. CAROL HALE	12	88	0	B/45706-MUM	105	110	108	N	BHARAT SCOUTS & GUIDES	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249880	61	GUNS AT BATASI - TRL	1965	120	6	U-44220-MUM	72.46	0x00005D0900000000	1965-03-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/41849-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	72.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249881	44	JAGMAGATI SAFEDI	1966	120	6	U-46974-MUM	16.00	0x00005E4A00000000	1966-02-02 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/45838-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	16.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249882	61	AICHI CALLS	1965	120	6	U-44221-MUM	160.93	0x00005D0900000000	1965-03-18 00:00:00	NIHONEIGA EIGA SHINSHA	12	363	0	B/42919-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	160.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249883	61	NEHRU : THE ROAD FROM ALLAHABAD	1965	120	6	U-44222-MUM	536.14	0x00005D0900000000	1965-03-18 00:00:00	CHANNEL 13, U.S.A.	12	88	0	B/43054-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	536.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249884	129	THE HOUSE OF WEIKFIELD	1965	120	6	U-46151-MUM	30.48	0x00005E0000000000	1965-11-20 00:00:00	UNITED FILM MAKERS	12	363	0	B/45208-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249885	61	THE DISCOVERY OF THE CENTURY	1965	120	6	U-46152-MUM	376.00	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	88	0	B/45182-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	376.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249886	208	MAHARASHTRACHYA VARDAYINI	1965	120	6	U-46153-MUM	460.00	0x00005E0000000000	1965-11-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/45189-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249887	61	TIME CANNOT BE STOPPED	1965	120	6	U-46154-MUM	200.00	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/45184-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249888	61	3RD CZECHOSLOVAK SPARTAKIADE 1965	1965	120	6	U-46155-MUM	200.00	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/45183-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249889	44	NEELA AKASH - TRL	1965	120	6	U-46156-MUM	98.45	0x00005E0000000000	1965-11-20 00:00:00	RAJENDRA BHATIA	12	94	0	B/45192-MUM	105	110	107	N	KIRON PRODUCTIONS	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249890	44	AAKASH DEEP - TRL	1965	120	6	U-46157-MUM	84.12	0x00005E0000000000	1965-11-20 00:00:00	PHANI MAJUMDAR	12	94	0	B/45215-MUM	105	110	107	N	PHANI MAJUMDAR	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249891	44	GOPAL KRISHNA	1965	120	6	U-46158-MUM	3867.91	0x00005E0200000000	1965-11-22 00:00:00	CHITRASHALA	12	87	176	B/45102-MUM	105	109	107	N	MR. SHIVDASANI	14	3867.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249892	129	OUR THREE R'S	1965	120	6	U-46159-MUM	307.24	0x00005E0300000000	1965-11-23 00:00:00	CAMBELL-HARPES FILMS	12	88	0	B/44352-MUM	105	110	107	N	BRITISH INFORMATION SERVICES	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249893	44	JANWAR - TRL	1965	120	6	U-44223-MUM	89.00	0x00005D0A00000000	1965-03-19 00:00:00	HARDEEP, RUHI FILMS	12	94	0	B/43098-MUM	105	110	107	N	HARDEEP, RUHI FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249894	61	NEWS STORY- CHAPLIN IS BACK	1965	120	6	U-46160-MUM	33.83	0x00005E0300000000	1965-11-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	363	0	B/45195-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249895	61	IT'S A MAD, MAD, MAD, MAD, WORLD	1965	120	6	U-46161-MUM	5539.38	0x00005E0300000000	1965-11-23 00:00:00	STANLEY KRAMER	12	87	176	B/44749-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	26	5539.38	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249896	61	LONG - TERM CARE AFTER PARTIAL GASTRECTOMY	1965	120	6	U-44224-MUM	245.65	0x00005D0A00000000	1965-03-19 00:00:00	GLAXO LABORATORIES LTD. (A CINECHROME FILM)	12	88	0	B/42726-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	2	245.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249897	61	7 DAYS TO BEAUTY (HINDI & BENGALI)	1965	120	6	U-46162-MUM	30.48	0x00005E0300000000	1965-11-23 00:00:00	R. M. DARGAN	12	363	0	B/45143-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249898	61	A SPORTING START (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44225-MUM	294.00	0x00005D0A00000000	1965-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249899	61	THE SCHOOL TEACHER (HINDI, MARATHI, GUJARATI, BENGALI........)	1965	120	6	U-46163-MUM	31.00	0x00005E0300000000	1965-11-23 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/45158-MUM	105	110	107	N	ADVERTISING SALES PROMOTION CO.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249900	61	GUNS AT BATASI	1965	120	6	U-44226-MUM	2823.00	0x00005D0A00000000	1965-03-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/41849A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2823.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249901	58	SEV VARIP PARPASAOI (HINDI & MALAYALAM)	1965	120	6	U-46164-MUM	23.00	0x00005E0300000000	1965-11-23 00:00:00	SANTOS FILM CORPOARTION	12	363	0	B/45073-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249902	43	PANETAR	1965	120	6	U-44227-MUM	3998.06	0x00005D0A00000000	1965-03-19 00:00:00	FARDOON R. IRANI	12	87	176	B/43027-MUM	105	109	107	N	FARDOON R. IRANI, SHREE LAXMI KALA KENDRA	14	3998.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249903	44	SANGRAM	1965	120	6	U-44228-MUM	3944.11	0x00005D0B00000000	1965-03-20 00:00:00	P. N. SHUKLA, FILM INDIA	12	87	176	B/43028-MUM	105	109	108	N	P. N. SHUKLA, FILM INDIA	14	3944.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249904	44	JHOOTA SAPNA SACHCHI BAAT	1965	120	6	U-44229-MUM	31.00	0x00005D0B00000000	1965-03-20 00:00:00	DEP UNIT	12	363	0	B/42983-MUM	105	110	107	N	DEP UNIT	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249905	61	SPROUTED GRAINS IN DIET	1965	120	6	U-44230-MUM	128.02	0x00005D0B00000000	1965-03-20 00:00:00	RAMNORD RESEARCH LABORATORIES LTD.	12	88	0	B/42955-MUM	105	110	107	N	RAMNORD RESEARCH LABORATORIES LTD.	1	128.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249906	61	THE HUMAN ELEMENT	1965	120	6	U-44231-MUM	365.76	0x00005D0B00000000	1965-03-20 00:00:00	STANDARD OIL COMPANY (N. J.) PUBLIC RELATIONS DEPT. (A PENDULUM PRODUCTION)	12	88	0	B/42813-MUM	105	110	108	N	ESSO STANDARD REFINING CO. OF INDIA LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249907	61	THE SHOPKEEPER (HINDI, MARATHI, GUJARATI, BENGALI...........)	1965	120	6	U-46165-MUM	31.00	0x00005E0300000000	1965-11-23 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/45146-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249908	44	AARSON WIRELESS AERIAL	1965	120	6	U-46166-MUM	30.48	0x00005E0300000000	1965-11-23 00:00:00	JAYANT PICTURES	12	363	0	B/45255-MUM	105	110	107	N	JAYANTIBHAI JANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249909	61	A KINGDOM IN THE CLOUDS	1965	120	6	U-44232-MUM	251.00	0x00005D0B00000000	1965-03-20 00:00:00	DR. P. P. KARAN, PROF. OF GEOGRAPHY, UNIVERSITY OF KENTUCKY, U. S. A.	12	88	0	B/43038-MUM	105	110	108	N	NARENDRA R. RAVAL	1	251.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249910	61	PASHMINA (SHORTER VERSION)	1965	120	6	U-46167-MUM	588.26	0x00005E0300000000	1965-11-23 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/45062-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	588.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249911	250	ON THE QUIET SHORE (WITH ENGLISH TITLES)	1965	120	6	U-44546-MUM	2600.00	0x00005D3000000000	1965-04-26 00:00:00	BULGARIAN CINEMA TOGRAPHY, SOFIA	12	87	176	B/43350A-MUM	105	109	108	N	BULGARIAN EMBASSY	9	2600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249912	64	SAIYAN SE NEHA LAGAIBE	1965	120	6	U-46168-MUM	3955.69	0x00005E0300000000	1965-11-23 00:00:00	M. YAHYA	12	87	176	B/44880-MUM	105	109	107	N	M. YAHYA, ZOHRA FILMS	15	3955.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249913	61	ROBINSON CRUSOE ON MARS - TRL	1965	120	6	U-44233-MUM	109.00	0x00005D0B00000000	1965-03-20 00:00:00	AUBREY SCHENCK	12	94	0	B/42973-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249914	44	JAAG JAWAN	1965	120	6	U-46169-MUM	243.84	0x00005E0400000000	1965-11-24 00:00:00	VOICE & VISION PVT. LTD.	12	88	0	B/45176-MUM	105	110	107	N	VOICE & VISION PVT. LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249915	61	LAWRENCE OF ARABIA - TRL	1965	120	6	U-46170-MUM	135.94	0x00005E0400000000	1965-11-24 00:00:00	SAM SPIEGEL	12	94	0	B/45207-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	135.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249916	44	CONITNUING REVOLUTION PART A (GUJARATI & MARATHI)	1965	120	6	U-44547-MUM	103.63	0x00005D2600000000	1965-04-16 00:00:00	RANGOON STUDIOS NEW DELHI	12	363	0	B/43351.53-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249917	61	ROBINSON CRUSOE ON MARS	1965	120	6	U-44234-MUM	2638.00	0x00005D0B00000000	1965-03-20 00:00:00	AUBREY SCHENCK	12	87	176	B/42972-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2638.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249918	61	ROME IN MADRID	1965	120	6	U-46171-MUM	301.75	0x00005E0400000000	1965-11-24 00:00:00	A GLOBE VIDEO FILM PRODUCTION	12	363	0	B/45256-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249919	61	36 HOURS	1965	120	6	U-44235-MUM	3212.89	0x00005D0B00000000	1965-03-20 00:00:00	WILLIAM PERLBERG	12	87	176	B/42896-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3212.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249920	44	CONTINUING REVOLUTION PART B (GUJARATI & MARATHI)	1965	120	6	U-44548-MUM	92.96	0x00005D3000000000	1965-04-26 00:00:00	RANGOON STUDIOS NEW DELHI	12	363	0	B/43354-56-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249921	61	INDIAN NEWS REVIEW NO. 894 (HINDI, TAMIL, TELUGU, BENGALI.............)	1965	120	6	U-46172-MUM	295.00	0x00005E0400000000	1965-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/45213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249922	61	TAGGART - TRL	1965	120	6	U-44236-MUM	42.53	0x00005D0B00000000	1965-03-20 00:00:00	GORDON KAY	12	94	0	B/42250-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	1	42.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249923	44	PURNIMA	1965	120	6	U-44549-MUM	3998.37	0x00005D3000000000	1965-04-26 00:00:00	MAHIPATRAY SHAH	12	87	176	B/43359-MUM	105	109	107	N	ROOP KALA PICTURES	14	3998.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249924	43	MAHITICHITRA NO. 60	1965	120	6	U-46173-MUM	265.65	0x00005E0400000000	1965-11-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/45210-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	265.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249925	61	SANDOKAN THE GREAT	1965	120	6	U-44237-MUM	2998.47	0x00005D0B00000000	1965-03-20 00:00:00	SOLLY V. BIANCO	12	87	176	B/42101-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2998.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249926	61	PRESTRESSED CONCRETE	1965	120	6	U-44550-MUM	289.56	0x00005D3100000000	1965-04-27 00:00:00	CONCRETE LIMITED	15	363	0	B/41207-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249927	61	METRO NEWS VOL : 548 (HINDI & BENGALI)	1965	120	6	U-46174-MUM	265.17	0x00005E0400000000	1965-11-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/45265-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249928	43	PARIVAR NIYOJAN	1965	120	6	U-44238-MUM	295.35	0x00005D0D00000000	1965-03-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/43048-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249929	44	CHETANA	1965	120	6	U-46175-MUM	286.50	0x00005E0400000000	1965-11-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/45254-MUM	105	110	107	N	DHIRENDRA PANDE	1	286.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249930	51	BAL-GANI, KAVYA-LENI	1965	120	6	U-44551-MUM	318.00	0x00005D3200000000	1965-04-28 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/43419-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	318.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249931	51	UTSAH (KANNADA)	1965	120	6	U-46176-MUM	30.78	0x00005E0400000000	1965-11-24 00:00:00	PADMA FILMS	12	363	0	B/45108-MUM	105	110	107	N	JAYAJIRAO RAMRAO SHINDE	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249932	61	A TALE OF THE DON	1965	120	6	U-46177-MUM	2780.00	0x00005E0400000000	1965-11-24 00:00:00	LENFILM STUDIO	12	87	176	B/44240-MUM	105	109	108	N	SOVEXPORTFILM	10	2780.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249933	61	VON RYAN'S EXPRESS	1965	120	6	U-46178-MUM	3226.30	0x00005E0400000000	1965-11-24 00:00:00	A MARK ROBSON PRODUCTION	12	87	176	B/44715-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3226.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249934	60	SHERDIL	1965	120	6	U-44239-MUM	3841.70	0x00005D0D00000000	1965-03-22 00:00:00	BANY TALWAR, PINKY FILMS	12	87	176	B/43060-MUM	105	109	107	N	PINKY FILMS	14	3841.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249935	44	BAM HAIR OIL	1965	120	6	U-44240-MUM	30.48	0x00005D0D00000000	1965-03-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/42980-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249936	61	CARTOUCHE - TRL	1965	120	6	U-46179-MUM	102.65	0x00005E0400000000	1965-11-24 00:00:00	A FRANCO-ITALIAN CO-PRODUCTION OF LES FILMS ARIANE FILMSONOR	12	94	0	B/44757-MUM	105	110	108	N	PATEL ENTERPRISES	1	102.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249937	208	SAMAJ-WADI SAMAJ RACHANA	1965	120	6	U-44241-MUM	269.00	0x00005D0E00000000	1965-03-23 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43151-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249938	61	DEAR BRIGITTE	1965	120	6	U-46180-MUM	2741.63	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/44577-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	2741.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249939	61	THE OYSTER MAN	1965	120	6	U-46181-MUM	197.51	0x00005E0400000000	1965-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/44864-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249940	61	INDIAN NEWS REVIEW NO. 864 (HINDI, TAMIL, TELUGU, .....)	1965	120	6	U-44552-MUM	289.00	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43442-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249941	61	JACKY VISITS THE ZOO	1965	120	6	U-46182-MUM	132.31	0x00005E0400000000	1965-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/44863-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249942	61	20TH CENTURY FOX STUDIOS	1966	120	6	U-46975-MUM	131.67	0x00005E4A00000000	1966-02-02 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/45797-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	131.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249943	61	METRO NEWS VOL : 518 (HINDI & BENGALI)	1965	120	6	U-44553-MUM	292.60	0x00005D3200000000	1965-04-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/48460-62-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249944	61	THE EYE OF THE BEHOLDER	1965	120	6	U-46183-MUM	270.36	0x00005E0400000000	1965-11-24 00:00:00	STEWART REYNOLDS	12	88	0	B/45100-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	270.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249945	44	BHARAT KATHA	1965	120	6	U-44554-MUM	576.38	0x00005D3300000000	1965-04-29 00:00:00	K. A. ABBAS,  NAYA SANSAR	12	88	0	B/43424-MUM	105	110	107	N	K. A. ABBAS,  NAYA SANSAR	2	576.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249946	61	AFRICAN ANIMAL HUNT	1966	120	6	U-46976-MUM	91.44	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	88	0	B/45812-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249947	61	THE TASK OF THE LISTENER	1965	120	6	U-46184-MUM	315.77	0x00005E0400000000	1965-11-24 00:00:00	KQED	12	88	0	B/44909-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249948	54	CHAMBE DI KALI	1965	120	6	U-44242-MUM	3948.00	0x00005D0E00000000	1965-03-23 00:00:00	S. MOHINDER AND J. S. SETHI	12	87	176	B/43034-MUM	105	109	107	N	M. & J. PRODUCTIONS	15	3948.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249949	61	IRRIGATION PRACTICES	1965	120	6	U-46185-MUM	299.92	0x00005E0400000000	1965-11-24 00:00:00	PHOTOGRAPHIC PRODUCTION UNIVERSITY OF NEBRASKA	12	88	0	B/45059-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249950	61	THE LIVELY SET	1965	120	6	U-44555-MUM	2622.89	0x00005D3300000000	1965-04-29 00:00:00	WILLIAM ALLAND	12	87	176	B/42257A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2622.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249951	44	JANWAR	1965	120	6	U-44243-MUM	4545.79	0x00005D0E00000000	1965-03-23 00:00:00	RUHI FILMS	12	87	176	B/42817-MUM	105	109	107	N	RUHI FILMS	17	4545.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249952	61	IT IS RIGHT	1965	120	6	U-46186-MUM	134.11	0x00005E0400000000	1965-11-24 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/44978-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249953	61	OLE ! THE BULL !	1966	120	6	U-46977-MUM	91.44	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	88	0	B/45810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249954	44	PURNIMA - TRL	1965	120	6	U-44556-MUM	90.29	0x00005D3300000000	1965-04-29 00:00:00	MAHIPATRAY SHAH	12	94	0	B/43360-MUM	105	110	107	N	ROOP KALA PICTURES	1	90.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249955	43	MAHITICHITRA NO. 52	1965	120	6	U-44244-MUM	268.12	0x00005D0F00000000	1965-03-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/43164-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	268.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249956	61	THE RIVERSIDE 500 & THE ATLANTA 500	1965	120	6	U-46187-MUM	320.65	0x00005E0400000000	1965-11-24 00:00:00	FIRESTONE	12	363	0	B/45040-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	320.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249957	44	PREVENTION IS BETTER THAN CURE	1965	120	6	U-44557-MUM	31.00	0x00005D3500000000	1965-05-01 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/43430-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249958	61	NO FIRES ! PLEASE	1966	120	6	U-46978-MUM	91.44	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	88	0	B/45832-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249959	43	GOKULASTAMI NO MELO	1965	120	6	U-46188-MUM	104.55	0x00005E0400000000	1965-11-24 00:00:00	NAVNITBHAI RATILAL KAYASTHA	12	363	0	B/45088-MUM	105	110	107	N	AMAR JADHAW	1	104.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249960	61	PHYSICALLY FIT (HINDI, TAMIL, TELUGU, ....)	1965	120	6	U-44558-MUM	303.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249961	61	INDIAN NEWS REVIEW NO. 859 (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-44245-MUM	266.00	0x00005D0F00000000	1965-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43159-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249962	61	NEWS PARADE OF THE YEAR 1964	1966	120	6	U-46979-MUM	91.44	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	363	0	B/45811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249963	70	WELCOME (MUSIC ONLY)	1965	120	6	U-46189-MUM	11.89	0x00005E0400000000	1965-11-24 00:00:00	AMAR JADHAW	12	363	0	B/45087-MUM	105	110	107	N	AMAR JADHAW	1	11.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249964	61	A SAILOR IN THE MAKING	1965	120	6	U-44559-MUM	552.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43370-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	552.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249965	61	THE THRILL MAKERS	1966	120	6	U-46980-MUM	91.44	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	88	0	B/45809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249966	61	RIO CONCHOS - TRL	1965	120	6	U-44246-MUM	71.48	0x00005D0F00000000	1965-03-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/42489-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	71.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249967	61	GENERAL NE WIN VISITS INDIA (1965)	1965	120	6	U-44560-MUM	617.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43372-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	617.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249968	61	SAWFLIES	1965	120	6	U-46190-MUM	63.09	0x00005E0400000000	1965-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/44865-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	63.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249969	44	HAR NARI KA SAPNA	1965	120	6	U-44247-MUM	15.24	0x00005D0F00000000	1965-03-24 00:00:00	CHOPRA FILMS	12	363	0	B/43063-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249970	61	THE GREAT SPINNER	1966	120	6	U-46981-MUM	221.00	0x00005E4B00000000	1966-02-03 00:00:00	A. B. SARAN, ISSAR FILMS	12	88	0	B/45833-MUM	105	110	108	N	ISSAR FILMS	1	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249971	51	ROOPA (HINDI & KANNADA)	1965	120	6	U-46191-MUM	30.78	0x00005E0400000000	1965-11-24 00:00:00	PADMA FILMS	12	363	0	B/45110-MUM	105	110	107	N	JAYAJIRAO RAMRAO SHINDE	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249972	61	LIVE PICTURES OF THE MOON (RANGER IX TRANSMISSION)	1965	120	6	U-44561-MUM	178.00	0x00005D3500000000	1965-05-01 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/43412-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249973	44	SEHAT KA GEET	1965	120	6	U-44248-MUM	30.48	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43019-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249974	61	QUEST	1966	120	6	U-46982-MUM	143.26	0x00005E4B00000000	1966-02-03 00:00:00	CREATIVE COMMUNICATIONS INC.	12	363	0	B/45836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249975	43	DHANDHADARI TALIM	1965	120	6	U-44562-MUM	296.27	0x00005D3500000000	1965-05-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/43439-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	296.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249976	61	MORE COFFEE ENJOYMENT	1965	120	6	U-44249-MUM	30.48	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43037-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249977	61	CHRONIC BRONCHITIS AND PULMONARY EMPHYSEMA THE APPLICATION OF PHYSICAL MEDICINE AND REHABILITATION PART II	1965	120	6	U-46192-MUM	259.08	0x00005E0400000000	1965-11-24 00:00:00	U. S. PUBLIC HEALTH SERVICE (AUDIO VISUAL FACILITY)	12	88	0	B/45204-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249978	61	VISIT OF M. GEORGES POMPIDOU, PRIME MINISTER OF FRANCE (1965)	1965	120	6	U-44563-MUM	431.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249979	61	HUMAN DISORIENTATION EXPERIMENTAL ROTATING ENVIRONMENTS	1965	120	6	U-46193-MUM	399.29	0x00005E0400000000	1965-11-24 00:00:00	U. S. NAVY	12	88	0	B/45197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	399.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249980	44	KHANSI SE AARAM (BENGALI)	1965	120	6	U-44250-MUM	30.48	0x00005D0F00000000	1965-03-24 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43009-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249981	61	GOOD YEAR JAZZ CONCERT (STARRING LOUIS ARMSTRONG)	1966	120	6	U-46983-MUM	291.69	0x00005E4B00000000	1966-02-03 00:00:00	A TELEVISION GRAPHICS PRODUCTION	12	363	0	B/45868-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	291.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249982	61	PRIME MINISTER OF MAURITIUS VISITS INDIA (1965)	1965	120	6	U-44564-MUM	588.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43371-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249983	61	INTERNAL ARCHITECTURE OF THE FEMUR, PART I - THE UPPER END	1965	120	6	U-46194-MUM	177.09	0x00005E0400000000	1965-11-24 00:00:00	WILLIAM J. TOBIN M.D.	12	88	0	B/45200-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249984	44	SOMETHING NEW	1965	120	6	U-44251-MUM	31.00	0x00005D0F00000000	1965-03-24 00:00:00	UNITED FILM MAKERS	12	363	0	B/43142-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249985	61	ABOVE THE EARTH AND TO THE MOON	1965	120	6	U-44565-MUM	106.38	0x00005D3500000000	1965-05-01 00:00:00	NEWS OF THE DAY	12	363	0	B/43410-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249986	61	GOOD YEAR JAZZ CONCERT (STARRING BOBBY HACKETT)	1966	120	6	U-46984-MUM	257.83	0x00005E4B00000000	1966-02-03 00:00:00	A TELEVISION GRAPHICS PRODUCTION	12	363	0	B/49869-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	257.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249987	61	THE SILENT WITNESS (SCOTLAND YARD	1965	120	6	U-46195-MUM	915.00	0x00005E0400000000	1965-11-24 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	363	0	B/45119-MUM	105	110	108	N	UNITED PIONEER FILMS (PVT.) LTD.	3	915.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249988	61	METRO NEWS VOL : 513 (HINDI & BENGALI)	1965	120	6	U-44252-MUM	262.12	0x00005D0F00000000	1965-03-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43179-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249989	70	AT HOME WITH JAZZ (MUSIC ONLY)	1966	120	6	U-46985-MUM	123.44	0x00005E4B00000000	1966-02-03 00:00:00	AMIN CHAUDHARI	12	363	0	B/45870-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249990	129	A NEW NAME FOR AN OLD FRIEND	1965	120	6	U-46196-MUM	30.48	0x00005E0400000000	1965-11-24 00:00:00	FILM INDIA INTERNATIONAL	12	363	0	B/45211-MUM	105	110	107	N	K. S. DHALIWAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249991	61	TO - DAY NO. 89	1965	120	6	U-44566-MUM	188.37	0x00005D3500000000	1965-05-01 00:00:00	ALLEGRO FILM PRODUTIONS	12	363	0	B/43349-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	188.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249992	44	LINCOLN CENTER : THE PLACE AND THE IDEA	1966	120	6	U-46986-MUM	154.53	0x00005E4B00000000	1966-02-03 00:00:00	GILBERT COMTE	12	363	0	B/45871-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249993	44	THE REFLECTION OF PERFECTION	1965	120	6	U-46197-MUM	31.00	0x00005E0400000000	1965-11-24 00:00:00	CINE TECHNICIANS	12	363	0	B/45257-MUM	105	110	107	N	HARI KUMAR	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249994	44	NEK SALAH (MARATHI & GUJARATI)	1965	120	6	U-44253-MUM	30.48	0x00005D0F00000000	1965-03-24 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/43011-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249995	44	FROM GENERATION TO GENERATION	1965	120	6	U-46198-MUM	30.48	0x00005E0400000000	1965-11-24 00:00:00	UNITED FILM MAKERS	12	363	0	B/45228-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249996	61	NEW MAN AT THE ISLAND	1965	120	6	U-44567-MUM	236.66	0x00005D3500000000	1965-05-01 00:00:00	A JOHN BRANSBY PRODUCTION	12	363	0	B/43286-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	236.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249997	61	NEOPOLITAN FANTASY	1966	120	6	U-46987-MUM	3430.22	0x00005E4B00000000	1966-02-03 00:00:00	LUX FILM	12	87	176	B/44843-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	15	3430.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
249998	61	THE 1964 INDIANO POLIS 500	1965	120	6	U-46199-MUM	310.59	0x00005E0400000000	1965-11-24 00:00:00	FIRESTONE	12	363	0	B/45039-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	310.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
249999	61	AN OLD STORY	1965	120	6	U-44568-MUM	31.07	0x00005D3500000000	1965-05-01 00:00:00	DEP UNIT	12	363	0	B/43344-MUM	105	110	107	N	DEP UNIT	1	31.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250000	44	ROOP RANI (PUNJABI, GUJARATI, ORIYA, TELUGU & KANARESE)	1965	120	6	U-44254-MUM	31.00	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS	12	363	0	B/43080A-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	31.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250001	61	FIORANO VITRITIED WALL TILES	2004	120	4	CIS/1/16/2004-BAN	28.98	0x0000956000000000	2004-09-12 00:00:00	M/S. ASSVEE CREATIONS, DHARWAD	12	368	0	CIS/16/2004-BAN	105	110	107	N	M/S. ASSVEE CREATIONS, DHARWAD	1	28.98	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250002	61	PILOT NYSTAGMUS DURING ROTATION	1965	120	6	U-46200-MUM	106.98	0x00005E0400000000	1965-11-24 00:00:00	NASA	12	88	0	B/45199-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250003	61	YEARS OF TRADITION	1965	120	6	U-44569-MUM	30.48	0x00005D3500000000	1965-05-01 00:00:00	DURGAKHOTE PRODUCTION	12	363	0	B/43330-MUM	105	110	107	N	DURGAKHOTE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250004	61	LA CUCARACHA (THE BANDIT WOMAN) - TRL.	1966	120	6	U-46988-MUM	65.20	0x00005E4B00000000	1966-02-03 00:00:00	UNIFILMS	12	94	0	B/45765-MUM	105	110	108	N	UNITED PIONEER FILMS PVT. LTD.	1	65.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250005	44	MAUJ BAHAR (GUJARATI, TELUGU, KANNADA, PUNJABI & ORIYA)	1965	120	6	U-44255-MUM	7.00	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS	12	363	0	B/43086-MUM	105	110	107	N	F. B. PRODUCTIONS	1	7.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250006	61	HARMONY IN INUDSTRY (A FILM ABOUT INDUSTRIAL DESIGN)	1965	120	6	U-44570-MUM	138.00	0x00005D3500000000	1965-05-01 00:00:00	FORUM FILM	12	88	0	B/43307-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	138.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250007	61	TOPKAPI - TRL.	1966	120	6	U-46989-MUM	95.51	0x00005E4D00000000	1966-02-05 00:00:00	JULES DASSIN	12	94	0	B/44712-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	95.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250008	45	SRINIVASA HALL	2004	120	4	CIS/1/15/2004-BAN	28.10	0x0000955600000000	2004-09-02 00:00:00	M/S. ASSVEE CREATIONS, DHARWAD	12	368	0	CIS/15/2004-BAN	105	110	107	N	M/S. ASSVEE CREATIONS, DHARWAD	1	28.10	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250009	61	FRENCH ECONOMY AND TECHNIQUES (THE POWER OF THE SEA & THE UNDERWATER CARNIVAL)	1966	120	6	U-46990-MUM	175.00	0x00005E4D00000000	1966-02-05 00:00:00	C. N. C. E.	12	363	0	B/45727-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250010	45	VASAVI TEXTILES	2004	120	4	CIS/1/14/2004-BAN	29.74	0x0000955600000000	2004-09-02 00:00:00	M/S. ASSVEE CREATIONS, DHARWAD	12	368	0	CIS/14/2004-BAN	105	110	107	N	M/S. ASSVEE CREATIONS, DHARWAD	1	29.74	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250011	61	FRESH AND CLEAN	1966	120	6	U-46991-MUM	30.48	0x00005E4D00000000	1966-02-05 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/45745-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250012	44	PHOOL SA MUKHDA (PUNJABI, GUJARATI, ORIYA, TELUGU & KANNADA)	1965	120	6	U-44256-MUM	23.00	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS	12	363	0	B/43103-MUM	105	110	107	N	F. B. PRODUCTIONS	1	23.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250013	61	GIDEON'S TRUMPET	1966	120	6	U-46992-MUM	620.57	0x00005E4D00000000	1966-02-05 00:00:00	SIDNEY GALANTY	12	363	0	B/45835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	620.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250014	44	SHAANDAR DHULAI (GUJARATI, TELUGU, KANNADA, PUNJABI & ORIYA)	1965	120	6	U-44257-MUM	19.5	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS	12	363	0	B/43109-MUM	105	110	107	N	F. B. PRODUCTIONS	1	19.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250015	61	NATURE'S GIFT	1966	120	6	U-46993-MUM	30.48	0x00005E4D00000000	1966-02-05 00:00:00	S. SUKHDEV	12	363	0	B/45604-MUM	105	110	108	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250016	61	FORM, DESIGN AND THE CITY	1965	120	6	U-44258-MUM	627.89	0x00005D0F00000000	1965-03-24 00:00:00	REYNOLDS METAL CO.	12	88	0	B/42913-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	627.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250017	61	OUTDOORS IS FUN	1966	120	6	U-46994-MUM	30.48	0x00005E4D00000000	1966-02-05 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/45807-MUM	105	110	108	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250018	59	SANTOOR SOAP	2004	120	4	CIS/1/13/2004-BAN	26.23	0x0000948100000000	2004-02-02 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	368	0	CIS/13/2004-BAN	105	110	107	N	M/S. A.V. ENTERPRISES, BANGALORE	1	26.23	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250019	61	TIME FOR FUN	1966	120	6	U-46995-MUM	30.48	0x00005E4D00000000	1966-02-05 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/45808-MUM	105	110	108	N	UNITED FILM ARTS,	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250020	70	FABULOUS LAS VEGAS (NEVADA)	1965	120	6	U-44259-MUM	16.00	0x00005D0F00000000	1965-03-24 00:00:00	VACATION FILMS, CALIFORNIA	12	363	0	B/42772-MUM	105	110	108	N	D. P. KIRPALANI	1	16.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250021	44	MAIN HOON ALLADIN - TRL	1965	120	6	U-44260-MUM	70.00	0x00005D0F00000000	1965-03-24 00:00:00	K. N. SIPPY	12	94	0	B/43153-MUM	105	110	107	N	RAM KISHEN FILMS	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250022	44	TVS. VICTOR GLX. 125	2004	120	4	CIS/1/12/2004-BAN	28.67	0x0000953700000000	2004-08-02 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	368	0	CIS/12/2004-BAN	105	110	107	N	M/S. A.V. ENTERPRISES, BANGALORE	1	28.67	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250023	61	WEEK END PIRATE	1966	120	6	U-46996-MUM	263.35	0x00005E4D00000000	1966-02-05 00:00:00	THOMAS MEAD	12	363	0	B/45851-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250024	61	PARROT JUNGLE	1966	120	6	U-46997-MUM	263.00	0x00005E4D00000000	1966-02-05 00:00:00	THOMAS MEAD	12	363	0	B/45852-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250025	61	COAL BUNKER OF THE SOUTH (KHAMMAM) (URDU & TELUGU)	1965	120	6	U-44261-MUM	288.00	0x00005D0F00000000	1965-03-24 00:00:00	M. G. SAMANT	12	88	0	B/43077-MUM	105	110	107	N	M. G. SAMANT	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250026	44	PACIN TABLET	2004	120	4	CIS/1/11/2004-BAN	29.38	0x0000951C00000000	2004-07-06 00:00:00	M/S. ENTERTAINERS INDUIA, BANGALORE	12	368	0	CIS/11/2004-BAN	105	110	107	N	M/S. ENTERTAINERS INDUIA, BANGALORE	1	29.38	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250027	61	STALLIONS ON PARADE	1966	120	6	U-46998-MUM	265.16	0x00005E4D00000000	1966-02-05 00:00:00	THOMAS MEAD	12	363	0	B/45853-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	265.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250028	61	FRESH AND LOVELY	1965	120	6	U-44262-MUM	21.03	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43185-MUM	105	110	107	N	CLARION ADVERTISING SERVICES PVT. LTD.	1	21.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250029	61	GADMOUSE, THE APPRENTICE GOOD FAIRY (CARTOON)	1966	120	6	U-46999-MUM	200.55	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45402-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	200.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250030	61	GLOWING LOVELINESS	1965	120	6	U-44263-MUM	21.03	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/43186-MUM	105	110	107	N	CLARION ADVERTISING SERVICES PVT. LTD.	1	21.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250031	45	PACIN - TABLET	2004	120	4	CIS/1/10/2004-BAN	29.38	0x0000951E00000000	2004-07-08 00:00:00	M/S. ENTERTAINERS INDUIA, BANGALORE	12	368	0	CIS/10/2004-BAN	105	110	107	N	M/S. ENTERTAINERS INDUIA, BANGALORE	1	29.38	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250032	61	BROTHER FROM OUTER SPACE (CARTOON)	1966	120	6	U-47000-MUM	154.53	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC.	12	364	0	B/45403-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	154.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250033	61	TWO KINGDOMS OF NATURE (NA GRANI DVUX MIROR)	1965	120	6	U-44264-MUM	509.00	0x00005D0F00000000	1965-03-24 00:00:00	LENINGRAD SCIENCE FILM STUDIO	12	88	0	B/42859-MUM	105	110	108	N	SOVEXPORTFILM	2	509.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250034	61	MAN AND THE SKY (CHELOVEK I NEBO)	1965	120	6	U-44265-MUM	260.00	0x00005D0F00000000	1965-03-24 00:00:00	THE UKRAINIAN DOCUMENTARY FILM STUDIO-KIEV	12	363	0	B/42860-MUM	105	110	108	N	SOVEXPORTFILM	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250035	44	PACIN RUB	2004	120	4	CIS/1/09/2004-BAN	29.26	0x0000951E00000000	2004-07-08 00:00:00	M/S. ENTERTAINERS INDUIA, BANGALORE	12	368	0	CIS/09/2004-BAN	105	110	107	N	M/S. ENTERTAINERS INDUIA, BANGALORE	1	29.26	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250036	64	BHOUJI	1965	120	6	U-44266-MUM	3981.26	0x00005D0F00000000	1965-03-24 00:00:00	KUNDAN KUMAR	12	87	176	B/43059-MUM	105	109	107	N	KUNDAN FILMS	14	3981.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250037	45	PACIN RUB	2004	120	4	CIS/1/08/2004-BAN	29.26	0x0000951E00000000	2004-07-08 00:00:00	M/S. ENTERTAINERS INDIA, BANGALORE	12	368	0	CIS/08/2004-BAN	105	110	107	N	M/S. ENTERTAINERS INDIA, BANGALORE	1	29.26	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250038	51	LOK-KALA-TAMASHA	1965	120	6	U-44267-MUM	305.00	0x00005D1000000000	1965-03-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/43161-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250039	51	PARACHA KAVALA	1965	120	6	U-44268-MUM	270.00	0x00005D1000000000	1965-03-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/43189-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	270.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250040	61	FIGHTING THE FLOODS ON RIVERS	1965	120	6	U-44269-MUM	593.45	0x00005D1000000000	1965-03-25 00:00:00	ASIAN FILMS	12	88	0	B/43163-MUM	105	110	107	N	ASIAN FILMS	2	593.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250041	44	RAI KA PARVAT	1965	120	6	U-44270-MUM	260.00	0x00005D1000000000	1965-03-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43188-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250042	44	BRITANIA TREAT	2004	120	4	CIS/1/07/2004-BAN	28.65	0x000094DF00000000	2004-05-06 00:00:00	M/S. SOLVOS PUBLICITIES (P) LTD, BANGALORE	12	368	0	CIS/07/2004-BAN	105	110	107	N	M/S. SOLVOS PUBLICITIES (P) LTD, BANGALORE	1	28.65	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250043	61	MAYA PLISETSKAYA	1965	120	6	U-44271-MUM	1937.00	0x00005D1000000000	1965-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/42796-MUM	105	110	108	N	SOVEXPORTFILM FILM	7	1937.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250044	44	JAWANON KA KHEL (GUJARATI, TELUGU, KANNADA, PUNJABI & ORIYA)	1965	120	6	U-44272-MUM	20.5	0x00005D1100000000	1965-03-26 00:00:00	F. B. PRODUCTIONS	12	363	0	B/43092-MUM	105	110	107	N	F. B. PRODUCTIONS	1	20.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250045	61	G.R.S. FANTASY PARK	2004	120	4	CIS/1/06/2004-BAN	14.40	0x000094F300000000	2004-05-26 00:00:00	S.R. JAYARAMAN, BANGALORE	12	368	0	CIS/06/2004-BAN	105	110	107	N	S.R. JAYARAMAN, BANGALORE	1	14.40	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250046	61	SECRETS OF THE PAST	1965	120	6	U-44273-MUM	582.00	0x00005D1100000000	1965-03-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	88	0	B/42861-MUM	105	110	108	N	SOVEXPORTFILM	2	582.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250047	45	G.R.S. PANTASY PARK	2004	120	4	CIS/1/05/2004-BAN	14.40	0x000094F300000000	2004-05-26 00:00:00	S.R. JAYARAMAN, BANGALORE	12	368	0	CIS/05/2004-BAN	105	110	107	N	S.R. JAYARAMAN, BANGALORE	1	14.40	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250048	44	BEAUTY QUEEN	1965	120	6	U-44274-MUM	37.49	0x00005D1100000000	1965-03-26 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/43043-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250049	44	KASH KE BAAD KASH	1965	120	6	U-44275-MUM	30.48	0x00005D1100000000	1965-03-26 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/43044-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250050	44	ALLADIN KA CHIRAG (GUJARATI, TAMIL & KANNADA)	1965	120	6	U-44276-MUM	30.48	0x00005D1100000000	1965-03-26 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/43039-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250051	44	OMEGA INK	1965	120	6	U-44277-MUM	30.48	0x00005D1100000000	1965-03-26 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/43045-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250052	45	VIKRAM BETHAL	2004	120	4	CIS/1/04/2004-BAN	30.00	0x000094BB00000000	2004-03-31 00:00:00	THE PROJECT DIRECTOR K S A P S, BANGALORE	12	368	0	CIS/04/2004-BAN	105	110	107	N	THE PROJECT DIRECTOR K S A P S, BANGALORE	1	30.00	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250053	61	EMBRYONIC DEVELOPMENT OF THE CHICK	1965	120	6	U-44278-MUM	131.6	0x00005D1100000000	1965-03-26 00:00:00	INSTITUTE OF ANIMAL GENETICS, RESEARCH FILM UNIT (ERIC CA LUCER)	12	88	0	B/43130-MUM	105	110	108	N	THE BRITISH COUNCIL	2	131.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250054	45	PANCHAYAT WOMEN (RAJA RANI)	2004	120	4	CIS/1/03/2004-BAN	33.83	0x000094BB00000000	2004-03-31 00:00:00	THE PROJECT DIRECTOR K S A P S, BANGALORE	12	368	0	CIS/03/2004-BAN	105	110	107	N	THE PROJECT DIRECTOR K S A P S, BANGALORE	1	33.83	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250055	51	PADCHHAYA	1965	120	6	U-44279-MUM	3771.77	0x00005D1100000000	1965-03-26 00:00:00	SHRIPAD CHITRA	12	87	176	B/43176-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	14	3771.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250056	45	MR. WORRIED	2004	120	4	CIS/1/02/2004-BAN	33.97	0x000094BB00000000	2004-03-31 00:00:00	THE PROJECT DIRECTOR K S A P S, BANGALORE	12	368	0	CIS/02/2004-BAN	105	110	107	N	THE PROJECT DIRECTOR K S A P S, BANGALORE	1	33.97	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250057	44	HIMALAY KI GODMEIN	1965	120	6	U-44280-MUM	4565.38	0x00005D1200000000	1965-03-27 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/42883-MUM	105	109	107	N	SHRI PRAKASH PICTURES	18	4565.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250058	51	EKA GAWACHI GOSHTA	1965	120	6	U-44281-MUM	487.05	0x00005D1400000000	1965-03-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43159A-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	487.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250059	51	MATRU DEVO BHAVA (SHORTER VERSION)	1965	120	6	U-44282-MUM	248.00	0x00005D1400000000	1965-03-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/43150-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250060	45	B. S. CHANNABASAPPA & SONS	2004	120	4	CIS/1/01/2004-BAN	41.32	0x0000947000000000	2004-01-16 00:00:00	M/S. ESSVEE CREATIONS, DHARWAD - 580  001	12	368	0	CIS/01/2004-BAN	105	110	107	N	M/S. ESSVEE CREATIONS, DHARWAD - 580  001	1	41.32	0	0	1	0	0	B	0	0	1609	0	0	0	0	0	\N	\N
250061	256	PLSTENA SLIDE	1965	120	6	U-44283-MUM	200.00	0x00005D1400000000	1965-03-29 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA	12	363	0	B/43214-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250062	61	THE LIVELY SET - TRL	1965	120	6	U-44284-MUM	68.07	0x00005D1400000000	1965-03-29 00:00:00	WILLIAM ALLAND	12	94	0	B/42252-MUM	105	110	108	N	UNVERSAL PICTURES INDIA PVT. LTD.	1	68.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250063	61	NIGHTS AROUND THE WORLD - TRL	1965	120	6	U-44285-MUM	101.15	0x00005D1400000000	1965-03-29 00:00:00	CINEGAI S. P. A.	12	94	0	B/42821-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	101.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250064	61	WHO'S MINDING THE STORE - TRL	1965	120	6	U-44286-MUM	66.56	0x00005D1400000000	1965-03-29 00:00:00	PAUL JONES	12	94	0	B/43037A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250065	61	WHO'S MINDING THE STORE	1965	120	6	U-44287-MUM	2442.89	0x00005D1400000000	1965-03-29 00:00:00	PAUL JONES	12	87	176	B/43036-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2442.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250066	54	CHAMBE DI KALI - TRL	1965	120	6	U-44301-MUM	92.00	0x00005D1600000000	1965-03-31 00:00:00	S. MOHINDER & J. S. SETHI	12	94	0	B/43221-MUM	105	110	107	N	M & J PRODUCTIONS	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250067	61	QUICK, BEFORE IT MELTS - TRL	1965	120	6	U-44288-MUM	74.78	0x00005D1400000000	1965-03-29 00:00:00	A MANN-LAURENCE PRODUCTION	12	94	0	B/43021-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250068	44	MEENA MOHAN-MOTI	1965	120	6	U-44302-MUM	1908.35	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/43223-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250069	61	SANDOKAN THE GREAT - TRL	1965	120	6	U-44289-MUM	71.15	0x00005D1400000000	1965-03-29 00:00:00	SOLLY V. BIANCO	12	94	0	B/42418-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250070	51	KADHI KARISHEE LAGNA MAAZE	1965	120	6	U-44303-MUM	3844.92	0x00005D1600000000	1965-03-31 00:00:00	GAJANAN P. SHIRKE	12	87	176	B/43220-MUM	105	109	107	N	GAJANAN P. SHIRKE	14	3844.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250071	61	GIRL HAPPY - TRL	1965	120	6	U-44290-MUM	73.97	0x00005D1400000000	1965-03-29 00:00:00	JOE PASTERNAK	12	94	0	B/42899-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250072	44	MASTERJI	1965	120	6	U-44304-MUM	1371.56	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/43224-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1371.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250073	208	ASHI SANGATCH NAKO - KABHI NA KARE KUSANG	1965	120	6	U-44291-MUM	289.00	0x00005D1500000000	1965-03-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/43190-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250074	44	BAL CHITRA PATRIKA NO. II	1965	120	6	U-44305-MUM	553.21	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/43222-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	553.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250075	208	MAHARASHTRA NEWS REEL NO. 154 MARCH 1965	1965	120	6	U-44292-MUM	303.00	0x00005D1600000000	1965-03-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/43237-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250076	208	KHANDYAS CHALA KHANDE BHIDAVUNI (KADAM MILAKE CHALO) (SHORTER VERSION)	1965	120	6	U-44306-MUM	246.00	0x00005D1600000000	1965-03-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/43148-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250077	61	LOOK AT LIFE ONE HORSE-POWER	1965	120	6	U-44307-MUM	99.00	0x00005D1600000000	1965-03-31 00:00:00	THE RANK ORGANISATION	12	88	0	B/43240-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250078	61	CULLING	1965	120	6	U-43901-MUM	106.7	0x00005CD000000000	1965-01-20 00:00:00	UNILEVER	12	363	0	B/42302-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	1	106.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250079	61	METRO NEWS VOL : 514 (HINDI & BENGALI)	1965	120	6	U-44293-MUM	281.94	0x00005D1600000000	1965-03-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43248-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250080	44	BRIDGE TO TOMORROW (MARATHI & GUJARATI)	1965	120	6	U-44308-MUM	203.61	0x00005D1600000000	1965-03-31 00:00:00	A NICHOLAS WEBSTER PRODUCTION	12	363	0	B/43173-5-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250081	61	USE OF THE PROBLEM IN TEACHING	1965	120	6	U-43902-MUM	305.00	0x00005CD000000000	1965-01-20 00:00:00	U. S. AIR FORCE	12	88	0	B/41887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250082	61	INDIAN NEWS REVIEW NO. 860 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-44294-MUM	291.00	0x00005D1600000000	1965-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250083	61	LAREDO TO PANAMA THE INTER AMERICAN HIGHWAY	1965	120	6	U-44309-MUM	193.55	0x00005D1600000000	1965-03-31 00:00:00	WM. F. HALL	12	363	0	B/43062-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	193.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250084	61	THE GOLDEN LEAF	1965	120	6	U-44295-MUM	340.46	0x00005D1600000000	1965-03-31 00:00:00	HUNNAR FILMS	12	363	0	B/43162-MUM	105	110	107	N	HUNNAR FILMS	1	340.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250085	61	EGG PRODUCTION	1965	120	6	U-43903-MUM	259.08	0x00005CD000000000	1965-01-20 00:00:00	UNILEVER	12	88	0	B/42303-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	3	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250086	44	WORLD'S FAIR NEW YORK (TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-44310-MUM	224.03	0x00005D1600000000	1965-03-31 00:00:00	CHARTER OAK TELE PICTURES	12	363	0	B/42998-MUM	105	110	108	N	UNITED STATES INFORMATION  SERVICE	1	224.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250087	44	WO-KATA (KITE FIGHT)	1965	120	6	U-44296-MUM	1601.72	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/43147-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1601.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250088	61	FROM PARIS TO THE CHATEAUX OF THE LOIRE	1965	120	6	U-44311-MUM	350.00	0x00005D1600000000	1965-03-31 00:00:00	S. N. C. F.- ROBERT LEGRAND	12	363	0	B/43003-MUM	105	110	108	N	THE CULTURAL CUNSELLOR FRENCH EMBASSY	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250089	61	I' D RATHER BE RICH	1965	120	6	U-43904-MUM	2663.58	0x00005CD100000000	1965-01-21 00:00:00	ROSS HUNTER PRODUCTION INC.	12	87	176	B/42048-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2663.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250090	61	LES ALLES DU CLEMENCEAU	1965	120	6	U-44312-MUM	182.00	0x00005D1600000000	1965-03-31 00:00:00	SOCIETE NOUVELLE PATHE CINEMA JEAN RAYNAUD	12	363	0	B/43004-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250091	61	THE ADVENTURE OF A SUGAR DOLL	1965	120	6	U-44297-MUM	389.00	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/43192-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250092	61	I' D RATHER BE RICH - TRL	1965	120	6	U-43905-MUM	72.08	0x00005CD100000000	1965-01-21 00:00:00	ROSS HUNTER PRODUCTIONS INC.	12	94	0	B/42049-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PRIVATE LTD.	1	72.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250093	61	JOURNEY THROUGH FRANCE	1965	120	6	U-44313-MUM	274.00	0x00005D1600000000	1965-03-31 00:00:00	SIDNEY JEZEQUEL	12	363	0	B/43005-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250094	61	THE INDIAN PLASTICS	1965	120	6	U-44298-MUM	300.22	0x00005D1600000000	1965-03-31 00:00:00	HUNNAR FILMS	12	363	0	B/43165-MUM	105	110	107	N	HUNNAR FILMS	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250095	61	A HUSSAR BALLAD - TRL	1965	120	6	U-44314-MUM	83.00	0x00005D1600000000	1965-03-31 00:00:00	MOSFILM STUDIO	12	94	0	B/42295-MUM	105	110	108	N	SOVEXPORTFILM	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250096	61	THE BEAUTY JUNGLE - TRL	1965	120	6	U-43906-MUM	85.50	0x00005CD100000000	1965-01-21 00:00:00	THE RANK ORGANISATION	12	94	0	B/42198-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	85.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250097	61	BOPLANT	1965	120	6	U-44315-MUM	119.00	0x00005D1600000000	1965-03-31 00:00:00	OLIN MATHIESON CHEMICAL CORPORATION	12	363	0	B/43101-MUM	105	110	108	N	SARABHAI CHEMICALS	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250098	61	A KILLING SUCCESS - TRL	1965	120	6	U-43907-MUM	87.17	0x00005CD100000000	1965-01-21 00:00:00	ALAIN POIRE	12	94	0	B/42141-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250099	63	GOPICHAND BHARATHARI	1965	120	6	U-44299-MUM	3888.33	0x00005D1600000000	1965-03-31 00:00:00	GHANSHYAM DADHICH, BHARAT MOVIES	12	87	176	B/43136-MUM	105	109	107	N	BHARAT MOVIES	15	3888.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250100	61	FUEL INJECTION	1965	120	6	U-44316-MUM	87.78	0x00005D1600000000	1965-03-31 00:00:00	ETHYL CORPORATION	12	363	0	B/43087-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250101	61	SUNDAY IN NEWYORK - TRL	1965	120	6	U-43908-MUM	67.40	0x00005CD100000000	1965-01-21 00:00:00	EVERETTE FREEMAN	12	94	0	B/40235-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	67.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250102	61	PREVENTING CARBURETOR DEPOSITS	1965	120	6	U-44317-MUM	76.81	0x00005D1600000000	1965-03-31 00:00:00	ETHYL CORPORATION	12	363	0	B/43055-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250103	61	THE WANDERER'S HONEY	1965	120	6	U-44300-MUM	304.80	0x00005D1600000000	1965-03-31 00:00:00	RUSTOM MASTER	12	88	0	B/43187-MUM	105	110	107	N	RUSTOM MASTER	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250104	61	STRAIT JACKET - TRL	1965	120	6	U-43909-MUM	60.04	0x00005CD100000000	1965-01-21 00:00:00	WILLIAM CASTLE	12	94	0	B/42178-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250105	61	ARBITRATION IN ACTION	1965	120	6	U-44571-MUM	629.11	0x00005D3500000000	1965-05-01 00:00:00	THEODORE - AMERICAN ARBIRATION ASSOCIATION	12	88	0	B/43336-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	629.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250106	61	SEVERNSIDE PIPELINE	1965	120	6	U-44318-MUM	161.54	0x00005D1600000000	1965-03-31 00:00:00	ESSO STANDARD OIL CO. PUBLIC RELATIONS DEPT.	12	363	0	B/43207-MUM	105	110	108	N	ESSO STANDARD REFINING CO. OF INDIA LTD.	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250107	42	DAURE MAAT (HINDI, GUJARATI, MARATHI, ASSAMESE & ORIYA)	1965	120	6	U-43910-MUM	15.24	0x00005CD100000000	1965-01-21 00:00:00	UNITED FILM ARTS	12	363	0	B/42386-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250108	61	UNION BANK HELPS PEOPLE (HINDI, GUJARATI, TAMIL & MALAYALAM)	1965	120	6	U-44319-MUM	30.48	0x00005D1800000000	1965-04-02 00:00:00	AKAR	12	363	0	B/43243-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250109	61	THIRTY MILLION LETTERS	1965	120	6	U-44572-MUM	329.1	0x00005D3500000000	1965-05-01 00:00:00	A BRITISH TRANSPORT FILM PRODUCTION (EDGER ANSTEY)	12	88	0	B/43126-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250110	44	QUEST FOR FREEDOM  (MARATHI, GUJARATI & BENGALI)	1965	120	6	U-44320-MUM	177.09	0x00005D1900000000	1965-04-03 00:00:00	CHURCHILL FILMS	12	363	0	B/43208-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250111	42	VALUE FOR MONEY (HINDI)	1965	120	6	U-44573-MUM	15.24	0x00005D3500000000	1965-05-01 00:00:00	UNITED FILM ARTS	12	363	0	B/43299-MUM	105	110	107	N	UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250112	44	JOHAR MEHMOOD IN GOA	1965	120	6	U-43911-MUM	3976.41	0x00005CD200000000	1965-01-22 00:00:00	JOHAR FILMS PRIVATE LTD.	12	87	176	B/42031-MUM	105	109	107	N	JOHAR FILMS PRIVATE LTD.	15	3976.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250113	129	WHAT'S WONDERFUL	1965	120	6	U-44321-MUM	31.00	0x00005D1900000000	1965-04-03 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/43177-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250114	61	THE YEARS OF ADVENTURE	1965	120	6	U-44574-MUM	396.58	0x00005D3500000000	1965-05-01 00:00:00	A SHELL FILM	12	363	0	B/43310-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	396.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250115	61	BEHOLD A PALE HORSE - TRL	1965	120	6	U-43912-MUM	67.36	0x00005CD200000000	1965-01-22 00:00:00	FRED ZINNEMANN	12	94	0	B/41979-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250116	61	THE VITAL LINK	1965	120	6	U-44575-MUM	200.00	0x00005D3500000000	1965-05-01 00:00:00	A SHELL FILM	12	363	0	B/43311-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250117	61	THE PERFECTION OF MATTER	1965	120	6	U-44322-MUM	219.4	0x00005D1900000000	1965-04-03 00:00:00	NUFFIELD FOUNDATION UNIT	12	88	0	B/43125-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250118	61	I'LL STUDY IN BRITAIN	1965	120	6	U-44323-MUM	175.5	0x00005D1900000000	1965-04-03 00:00:00	KINOCRAT FILMS	12	88	0	B/43127-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250119	61	A PLACE OF HAPPINESS	1965	120	6	U-44576-MUM	421.00	0x00005D3500000000	1965-05-01 00:00:00	A SHELL FILM (LIONEL COLE)	12	363	0	B/43309-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	421.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250120	61	BRIDGE TO TOMORROW	1965	120	6	U-43913-MUM	203.61	0x00005CD200000000	1965-01-22 00:00:00	A NICHOLAS WEBSTER PRODUCTION	12	363	0	B/42520-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250121	70	HENRY MOORE LONDON 1940-42 (INSTRUMENTAL MUSIC ONLY)	1965	120	6	U-44324-MUM	121.9	0x00005D1900000000	1965-04-03 00:00:00	ANTHONY ROLAND FILMS	12	88	0	B/43129-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.9	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250122	61	MRS. BANDARNAIKE OF CEYLON VISITS INDIA	1965	120	6	U-44577-MUM	254.00	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/43443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250123	61	AT YOUR REQUEST	1965	120	6	U-44325-MUM	175.5	0x00005D1900000000	1965-04-03 00:00:00	WORLD WIDE PICTURES	12	88	0	B/43128-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250124	61	AT THE BEGINNING OF THE CENTURY (V NACHALE VEKA)	1965	120	6	U-43914-MUM	1036.32	0x00005CD200000000	1965-01-22 00:00:00	MOSFILM PRODUCTION	12	363	0	B/42229-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250125	88	THAUMETOPOEA PITYOCAMPA	1965	120	6	U-44326-MUM	243.00	0x00005D1900000000	1965-04-03 00:00:00	COLUMBIA JEVOIS TOUT PAUL DE ROUBAIX RENE AULOIS ROBERT ENRICO	12	363	0	B/43006-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250126	61	SHOT PUTTING	1965	120	6	U-44578-MUM	109.64	0x00005D3500000000	1965-05-01 00:00:00	J. WALTING AND JOHN LE MASURIER (AN OXFORD FILM PRODUCTION)	12	88	0	B/43119-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250127	61	VITAL RECORDS (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-43915-MUM	294.00	0x00005CD300000000	1965-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/42463-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250128	61	THE PATSY	1965	120	6	U-44327-MUM	2778.00	0x00005D1B00000000	1965-04-05 00:00:00	ERNEST D. GLUCKSMAN	12	87	176	B/43145-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2778.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250129	61	METAL CUTTING	1965	120	6	U-44579-MUM	109.6	0x00005D3500000000	1965-05-01 00:00:00	A MARISHFILMS PRODUCTION	12	88	0	B/43121-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250130	61	PEARL SCOOTERS	1965	120	6	U-43916-MUM	31.00	0x00005CD300000000	1965-01-23 00:00:00	INDIA FILMS	12	363	0	B/42616-MUM	105	110	107	N	PARKASH CHHABRA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250131	61	GASOLINE KNOCKING AND PRE IGNITION PART II	1965	120	6	U-44328-MUM	87.78	0x00005D1B00000000	1965-04-05 00:00:00	ETHYL CORPORATION	12	363	0	B/43056-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250132	44	ECONOMY	1965	120	6	U-44580-MUM	31.00	0x00005D3500000000	1965-05-01 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/43426-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250133	44	MAHALAXMI TOWNSHIP	1965	120	6	U-43917-MUM	31.00	0x00005CD300000000	1965-01-23 00:00:00	INDIA FILMS	12	363	0	B/42617-MUM	105	110	107	N	PARKASH CHHABRA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250134	61	SECOND REPORT ON MODERNISATION	1965	120	6	U-44329-MUM	232.25	0x00005D1B00000000	1965-04-05 00:00:00	S. MCBALLISTER	12	363	0	B/42715-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	232.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250135	61	WE SHALL OVERCOME	1965	120	6	U-44581-MUM	101.50	0x00005D3500000000	1965-05-01 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/43411-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250136	61	NARMADA (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-42601-MUM	457.00	0x00005C5100000000	1964-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40880-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250137	129	WE ARE FOR PEACE (MI ZA MIR)	1965	120	6	U-44330-MUM	243.85	0x00005D1B00000000	1965-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/41948-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250138	61	MARKETS AND BUSINESS	1965	120	6	U-43918-MUM	288.34	0x00005CD300000000	1965-01-23 00:00:00	DEUTSCHE MESSE UND AUSTELLUNGS AG.	12	363	0	B/42646-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250139	54	MAMAJI	1964	120	6	U-42602-MUM	3878.75	0x00005C5200000000	1964-09-16 00:00:00	GOPAL SAIGAL, ALPNA FILMS	12	87	176	B/41506-MUM	105	109	107	N	GOPAL SAIGAL, ALPNA FILMS	14	3878.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250140	61	THE NATURE OF THINGS NO. 1 - SOH'DS LIQUIDS AND GASES	1965	120	6	U-44582-MUM	164.50	0x00005D3500000000	1965-05-01 00:00:00	THE ROYAL INSTITUTE AND THE B. B. C.	12	88	0	B/43417-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250141	70	LIED DES EISENS (SONG OF IRAN) (MUSIC ONLY)	1965	120	6	U-43919-MUM	326.14	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIO	12	363	0	B/42648-MUM	105	110	108	N	MORGENSTERN G.D.R. TRADE REPRESENTATION	1	326.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250142	44	MAHASATI ANUSUYA	1965	120	6	U-44583-MUM	3911.79	0x00005CC100000000	1965-01-05 00:00:00	RAMRAJ NAHTA	12	87	176	B/43358-MUM	105	109	107	N	RANGLOK	15	3911.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250143	61	METRO NEWS VOL : 438 (HINDI & BENGALI)	1964	120	6	U-42603-MUM	277.36	0x00005C5200000000	1964-09-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41577-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250144	61	METRO NEWS VOL : 519 (HINDI & BENGALI)	1965	120	6	U-44584-MUM	278.89	0x00005D3900000000	1965-05-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43509-11-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250145	93	PLASTE IM ALLTAG (PLASTIC MATERIAL IN DAILY LIFE)	1965	120	6	U-43920-MUM	228.60	0x00005CD300000000	1965-01-23 00:00:00	DES DEFA STUDIO. BERLIN	12	363	0	B/42647-MUM	105	110	108	N	MORGENSTERN G.D.R. TRADE REPRESENTATION	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250146	61	INDIAN NEWS REVIEW NO. 832 (HINDI, TAMIL, TELUGU, BENGALI...........)	1964	120	6	U-42604-MUM	301.00	0x00005C5200000000	1964-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41553-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250147	208	MAHARASHTRA NEWS NO. 155 - APRIL 1965	1965	120	6	U-44585-MUM	304.00	0x00005D3900000000	1965-05-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/43492-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250148	60	IDD KA CHAND - TRL	1964	120	6	U-42605-MUM	63.40	0x00005C5200000000	1964-09-16 00:00:00	NANUBHAI VAKIL	12	94	0	B/41573-MUM	105	110	107	N	VAKIL PRODUCTIONS	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250149	93	BILD AUS HUNDERTTAUSEND STEINE (PAINTING WITH HUNDRED THOUSAND STONES)	1965	120	6	U-43921-MUM	731.52	0x00005CD300000000	1965-01-23 00:00:00	DEFA STUDIO. BERLIN	12	363	0	B/42649-MUM	105	110	108	N	MORGENSTERN, G.D.R. TRADE REPRESENTATION	3	731.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250150	61	INDIAN NEWS REVIEW NO. 865 (HINDI, TAMIL, TELUGU, ...)	1965	120	6	U-44586-MUM	252.00	0x00005D3900000000	1965-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43498-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250151	61	M. G. M'S BIG PARADE OF COMEDY - TRL	1964	120	6	U-42606-MUM	67.39	0x00005C5200000000	1964-09-16 00:00:00	ROBERT YOUNGSON	12	94	0	B/41526-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250152	61	SNOWTIME (CARTOON)	1964	120	6	U-42607-MUM	210.62	0x00005C5200000000	1964-09-16 00:00:00	CHARLES MINTZ	12	364	0	B/41554-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	210.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250153	61	DOCTOR BLUEBIRD (CARTOON)	1964	120	6	U-42608-MUM	214.88	0x00005C5200000000	1964-09-16 00:00:00	CHARLES MINTZ	12	364	0	B/41555-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250154	61	ATTACK AQUADRON - TRL	1965	120	6	U-44587-MUM	95.00	0x00005D3900000000	1965-05-05 00:00:00	TOHO CO. LTD.	12	94	0	B/43343-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250155	61	KABUKI-THE CLASSIC THEATRE OF JAPAN	1965	120	6	U-44331-MUM	352.00	0x00005D1B00000000	1965-04-05 00:00:00	KOGA PRODUCTIONS INC.	12	363	0	B/43167-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250156	44	PANCH RATAN	1965	120	6	U-44588-MUM	3977.33	0x00005D3A00000000	1965-05-06 00:00:00	BROADWAY PICTURES	12	87	176	B/43444-MUM	105	109	107	N	BROADWAY PICTURES	17	3977.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250157	61	THE CONCRETE SLEEPER	1965	120	6	U-44589-MUM	379.00	0x00005D3B00000000	1965-05-07 00:00:00	WALTER LACKERSCH	12	88	0	B/43507-MUM	105	110	107	N	CHIEF ENGINEER NORTHERN RLY.	1	379.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250158	61	THE CULINARY ART OF JAPAN	1965	120	6	U-44332-MUM	321.00	0x00005D1B00000000	1965-04-05 00:00:00	SAKURA EIGASHA	12	363	0	B/43168-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	321.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250159	88	L'ENFANT ET L' AVION (THE CHILD & THE PLANE)	1965	120	6	U-44590-MUM	233.00	0x00005D3B00000000	1965-05-07 00:00:00	JAPIRI FILMS	12	363	0	B/43408-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250160	61	ORIGAMI-THE FOLDING PAPERS OF JAPAN	1965	120	6	U-44333-MUM	167.00	0x00005D1B00000000	1965-04-05 00:00:00	JAPAN CINCEL CO. TOKYO	12	88	0	B/43169-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250161	61	CONTES POUR GRANDS ET PETITS (TALES FOR BOTH GREAT AND SMALL)	1965	120	6	U-44591-MUM	515.00	0x00005D3B00000000	1965-05-07 00:00:00	PRODUCTIONS JACQUES RAYNAUD	12	363	0	B/43409-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	515.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250162	61	THE KEY TO SMARTNESS	1965	120	6	U-44334-MUM	30.48	0x00005D1B00000000	1965-04-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/43172-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250163	61	CIRCUS	1965	120	6	U-44592-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	USIS	12	88	0	B/43522-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250164	61	SERVICE WITH SMILE	1965	120	6	U-44335-MUM	461.00	0x00005D1B00000000	1965-04-05 00:00:00	G. R. SETHI	12	88	0	B/43257-MUM	105	110	107	N	G. R. SETHI	2	461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250165	61	POWER PRESS GUARDING	1965	120	6	U-44336-MUM	729.00	0x00005D1B00000000	1965-04-05 00:00:00	CINE GRAPHIC ARTS, BOMBAY	12	88	0	B/43239-MUM	105	110	107	N	CINE GRAPHIC ARTS, BOMBAY	3	729.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250166	102	HYDROMETALLURGY OF ZINC	1965	120	6	U-44593-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/43518-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250167	61	SERVING FOR THE CAUSE	1965	120	6	U-44337-MUM	716.58	0x00005D1B00000000	1965-04-05 00:00:00	CINE CO-OPERATIVE LTD.	12	88	0	B/43272-MUM	105	110	107	N	CINE CO-OPERATIVE LTD.	3	716.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250168	61	MARK TWAINS AMERICA	1965	120	6	U-44594-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	USIS	12	88	0	B/43521-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250169	61	THE PATSY - TRL	1965	120	6	U-44338-MUM	79.00	0x00005D1B00000000	1965-04-05 00:00:00	ERNEST D. GLUCKSMAN	12	94	0	B/43146-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250170	102	AUTOMATISATION OF PROCESSES IN COLD STAMPING	1965	120	6	U-44595-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	MOSCOWFILM	12	88	0	B/43519-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250171	61	UNDER THE YUM YUM TREE - TRL	1965	120	6	U-44339-MUM	68.90	0x00005D1C00000000	1965-04-06 00:00:00	FREDERICK BRISSON	12	94	0	B/42180-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250172	61	THE REAL WEST	1965	120	6	U-44596-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	USIS (DONALD HYATT)	12	88	0	B/43517-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250173	61	MEET MR. LINCOLN	1965	120	6	U-44597-MUM	243.84	0x00005D3E00000000	1965-05-10 00:00:00	USIS	12	88	0	B/43512-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250174	61	GRAND MAGAL A TOUBA	1964	120	6	U-42609-MUM	243.00	0x00005C5200000000	1964-09-16 00:00:00	BLAISE SENGHOR	12	363	0	B/41463-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250175	61	THE LAND OF THE SOVIETS WELCOMES THE PRESIDENT OF INDIA	1965	120	6	U-43922-MUM	822.96	0x00005CD300000000	1965-01-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/42650-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	822.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250176	102	SMELTING ACTIVE REFRACTORY MATALS	1965	120	6	U-44598-MUM	487.68	0x00005D3E00000000	1965-05-10 00:00:00	MOSCOWFILM	12	88	0	B/43515-MUM	105	110	108	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250177	61	IT MIGHT BE YOU	1965	120	6	U-44340-MUM	166.00	0x00005D1C00000000	1965-04-06 00:00:00	BASIL WRIGHT A CROWN	12	88	0	B/42714-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250178	61	THE PERCEPTION OF LIFE	1965	120	6	U-44341-MUM	219.4	0x00005D1C00000000	1965-04-06 00:00:00	NUFFIELD FOUNDATION UNIT	12	88	0	B/4324-MUM	105	110	107	N	THE BRITISH COUNCIL	2	219.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250179	61	THE TWO GLADIATORS	1965	120	6	U-44599-MUM	2542.26	0x00005D3E00000000	1965-05-10 00:00:00	PROMETEO FILM FOR EURO INTERNATIONAL FILMS	12	87	176	B/42881-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2542.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250180	61	STRUGGLE FOR OIL	1965	120	6	U-44342-MUM	1132.03	0x00005D1C00000000	1965-04-06 00:00:00	RAJBANS FILMS	12	88	0	B/43279-MUM	105	110	107	N	RAJBANS KHANNA	4	1132.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250181	61	SHADOW OF TREASON - TRL	1965	120	6	U-44600-MUM	63.50	0x00005D3E00000000	1965-05-10 00:00:00	GEORGE BREALSTON	12	94	0	B/43144-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250182	61	THE VICTORS - TRL	1964	120	6	U-42610-MUM	111.27	0x00005C5400000000	1964-09-18 00:00:00	CARL FOREMAN	12	94	0	B/40703-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	111.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250183	61	INDIAN NEWS REVIEW NO. 861 (HINDI, TAMIL, TELUGU, BENGALI..........)	1965	120	6	U-44343-MUM	260.00	0x00005D1D00000000	1965-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/43274-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250184	61	NIGHT MUST FALL - TRL	1964	120	6	U-42611-MUM	79.58	0x00005C5400000000	1964-09-18 00:00:00	KAREL REISZ AND ALBERT FINNEY	12	94	0	B/41428-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250185	43	MAHITICHITRA NO. 53	1965	120	6	U-44344-MUM	237.74	0x00005D1D00000000	1965-04-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/43276-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250186	61	METRO NEWS VOL : 515 (HINDI & BENGALI)	1965	120	6	U-44345-MUM	298.70	0x00005D1D00000000	1965-04-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43292-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250187	61	MARNIE - TEASER TRL	1964	120	6	U-42612-MUM	39.60	0x00005C5400000000	1964-09-18 00:00:00	ALFRED HITCHCOCK	12	94	0	B/41181-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	39.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250188	67	KAHI DEBE SANDES	1965	120	6	U-44346-MUM	3500.93	0x00005D1D00000000	1965-04-07 00:00:00	MANU NAYAK	12	87	176	B/43255-MUM	105	109	107	N	MANU NAYAK	13	3500.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250189	61	FATHER GOOSE	1965	120	6	U-44347-MUM	3311.65	0x00005D1D00000000	1965-04-07 00:00:00	ROBERT ARTHUR	12	87	176	B/42979-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3311.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250190	61	MARNIE - TRL	1964	120	6	U-42613-MUM	120.93	0x00005C5400000000	1964-09-18 00:00:00	ALFRED HITCHCOCK	12	94	0	B/41180-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	120.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250191	61	ENSIGN PULVER	1964	120	6	U-42614-MUM	2833.92	0x00005C5400000000	1964-09-18 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/40978-MUM	105	109	108	N	WARNER BRO. FIRST NATIONAL PICTURES INC.	12	2833.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250192	44	MAIN HOON JADUGAR	1965	120	6	U-44348-MUM	3729.84	0x00005D1D00000000	1965-04-07 00:00:00	AMRIT KAPAHI	12	87	176	B/43156-MUM	105	109	107	N	CHOWDHARY CINE CORPORATION	14	3729.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250193	43	JAMAIRAJ	1965	120	6	U-44349-MUM	3658.00	0x00005D7900000000	1965-07-08 00:00:00	PRANBHAI UPADHYAYA	12	87	176	B/43218-MUM	105	109	107	N	PRANBHAI UPADHYAYA	12	3658.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250194	61	LUNAR BRIDGE HEAD	1965	120	6	U-44350-MUM	315.77	0x00005D1E00000000	1965-04-08 00:00:00	A JET PROPULSION LABORATORY PRODUCTION	12	363	0	B/43253-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250195	70	FACES OF AMERICA (INSTRUMETAL MUSIC ONLY)	1965	120	6	U-44351-MUM	552.60	0x00005D1E00000000	1965-04-08 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/43295-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	552.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250196	43	PANCH PUTLIYAN (MARATHI, BENGALI, TAMIL & TELUGU)	1964	120	6	U-42615-MUM	681.00	0x00005C5400000000	1964-09-18 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/41514-18-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	681.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250197	61	CATTLE BREEDING TODAY	1965	120	6	U-44352-MUM	170.00	0x00005D1E00000000	1965-04-08 00:00:00	AID	12	88	0	B/43071-MUM	105	110	107	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250198	61	BYE BYE BIRDIE	1964	120	6	U-42616-MUM	2931.89	0x00005C5400000000	1964-09-18 00:00:00	FRED KOHLMAR	12	87	176	B/39641-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2931.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250199	43	GUJARATNA VIHARDHAM	1964	120	6	U-42201-MUM	288.95	0x00005C2600000000	1964-08-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/41133-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250200	61	THE RIVER WESER	1965	120	6	U-44353-MUM	276.00	0x00005D1E00000000	1965-04-08 00:00:00	INSTITUT FUR FILM UND BILD	12	88	0	B/43068-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250201	61	STUDENT LIFE	1964	120	6	U-42202-MUM	281.94	0x00005C2600000000	1964-08-03 00:00:00	FILM CORPORATION GLIESSMAN STUDIO	12	88	0	B/41125-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250202	61	VILLAGE LIFE FROM DAWN TO DUSK	1965	120	6	U-44354-MUM	120.00	0x00005D7900000000	1965-07-08 00:00:00	ROLF ENGLER FILMS	12	363	0	B/43073-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250203	99	THE JOY OF SONG	1965	120	6	U-43923-MUM	298.70	0x00005CD300000000	1965-01-23 00:00:00	PANNONIA FILM STUDIO BUDAPEST	12	88	0	B/42475-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250204	61	PRESIDENT OF SUDAN VISITS INDIA	1964	120	6	U-42203-MUM	380.00	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/41100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	380.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250205	54	JAGGA	1964	120	6	U-42617-MUM	4019.70	0x00005C5500000000	1964-09-19 00:00:00	K. B. CHADHA	12	87	176	B/41507-MUM	105	109	107	N	K. B. CHADHA	14	4019.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250206	60	JAHAN ARA	1964	120	6	U-42618-MUM	4621.00	0x00005C5500000000	1964-09-19 00:00:00	OM PRAKASH BAKSHI	12	87	176	B/41188-MUM	105	109	107	N	LIGHT AND SHADE	18	4621.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250207	99	TISZA (AUTUMN SKETCHES) (MUSIC ONLY)	1965	120	6	U-43924-MUM	478.54	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIOS, BUDAPEST	12	363	0	B/42474-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	2	478.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250208	61	BEYOND TEACHING	1964	120	6	U-42204-MUM	316.38	0x00005C2600000000	1964-08-03 00:00:00	A UNIVERSITY OF ILLINOIS PRODUCTION	12	88	0	B/41120-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	316.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250209	61	IN THE BEGINNING IS THE SEED	1965	120	6	U-44355-MUM	170.00	0x00005D1E00000000	1965-04-08 00:00:00	AID	12	88	0	B/43074-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250210	61	OIL FOR MOVING MOUNTAINS	1965	120	6	U-43925-MUM	192.33	0x00005CD300000000	1965-01-23 00:00:00	ESSO	12	363	0	B/42466-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	192.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250211	61	VIBRE CHEVAL SAUVAGE	1965	120	6	U-44356-MUM	335.00	0x00005D1E00000000	1965-04-08 00:00:00	MARC DE GASTYNE	12	363	0	B/43198-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250212	61	UKRAINIAN ICE BALLET (UKRAINSKY BALLET NA LJDLO)	1964	120	6	U-42619-MUM	1097.28	0x00005C5500000000	1964-09-19 00:00:00	THE KIEV TELEVISION STUDIO PRODUCTION	12	363	0	B/41284-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	4	1097.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250213	61	A SPECIAL REPORT ON MODERN LANGUAGE EDUCATION	1964	120	6	U-42205-MUM	313.94	0x00005C2600000000	1964-08-03 00:00:00	AN INTERNATIONAL COMMUNICATIONS FOUNDATION PRODUCTION	12	88	0	B/41123-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250214	61	THE PRICELESS GIFT	1965	120	6	U-43926-MUM	340.46	0x00005CD300000000	1965-01-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/42549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	340.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250215	61	THE JOURNEY	1964	120	6	U-42206-MUM	289.26	0x00005C2600000000	1964-08-03 00:00:00	BEELAND FILM PRODUCTIONS	12	88	0	B/41122-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250216	61	YOUTH AT THE CAMERA	1964	120	6	U-42620-MUM	122.54	0x00005C5500000000	1964-09-19 00:00:00	EIN ELAN FILM	12	88	0	B/40282-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	122.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250217	61	MAKING THE MOST OF A MIRACLE	1965	120	6	U-43927-MUM	289.56	0x00005CD300000000	1965-01-23 00:00:00	NATIONAL PLANT FOOD INSTITUTE, WASHINGTON	12	88	0	B/42468-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250218	61	DISCOVERING SCIENCE, CONDITIONS FOR LIFE	1964	120	6	U-42207-MUM	274.32	0x00005C2600000000	1964-08-03 00:00:00	LAWRIE LAWLER & GEOFFREY HALL	12	88	0	B/41061-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250219	145	HAND IN HAND	1965	120	6	U-43928-MUM	320.04	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIOS BUDAPEST	12	88	0	B/42473-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250220	61	DISCOVERING SCIENCE, SOUNDS AND HEARING	1964	120	6	U-42208-MUM	274.32	0x00005C2600000000	1964-08-03 00:00:00	LAWRIE LAWLER & GEOFFREY HALL	12	88	0	B/41060-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250221	61	LOOK WHAT YOU'VE DONE IN WESTERN GERMANY	1964	120	6	U-42621-MUM	114.92	0x00005C5700000000	1964-09-21 00:00:00	NEUE DEUTSCHE WOCHENSCHAU	12	88	0	B/37475-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	114.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250222	61	AFTER A BUSY DAY	1965	120	6	U-43929-MUM	30.48	0x00005CD300000000	1965-01-23 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/42526-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250223	61	BECKET - TRL	1964	120	6	U-42622-MUM	123.14	0x00005C5700000000	1964-09-21 00:00:00	HAL WALLIS	12	94	0	B/41544-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	123.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250224	61	PARIS WHEN IT SIZZLES - TRL	1964	120	6	U-42623-MUM	56.60	0x00005C5700000000	1964-09-21 00:00:00	RICHARD QUINE AND GEORGE AXELROD	12	94	0	B/40859-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250225	42	CHUDANTA FURTI (HINDI, GUJARATI, MARATHI, ASSAMESE & ORIYA)	1965	120	6	U-43930-MUM	15.24	0x00005CD300000000	1965-01-23 00:00:00	UNITED FILM ARTS	12	363	0	B/42379-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250226	61	WHAT'S IN THE BAG?	1965	120	6	U-43931-MUM	182.88	0x00005CD300000000	1965-01-23 00:00:00	NATIONAL PLANT FOOD INSTITUTE, WASHINGTON	12	363	0	B/42467-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250227	61	A PERSONAL SIDE OF SAFETY : DECIDE TO BE SAFE	1964	120	6	U-42624-MUM	128.63	0x00005C5800000000	1964-09-22 00:00:00	A SARRA PRODUCTION	12	88	0	B/41257-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL  DEVELOPMENT	1	128.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250228	61	TIHANY (WITH HUNGARIAN TITLES)	1965	120	6	U-43932-MUM	551.69	0x00005CD300000000	1965-01-23 00:00:00	HUNGARIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/42479-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	2	551.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250229	61	SAFETY RECORD ! PERSONAL SIDE OF PRODUCTION	1964	120	6	U-42625-MUM	129.84	0x00005C5800000000	1964-09-22 00:00:00	SARRA PRODUCTIONS, INC.	12	88	0	B/41265-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250230	70	WINTER ON THE WASTE (MUSIC ONLY)	1965	120	6	U-43933-MUM	388.62	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIOS, BUDAPEST	12	363	0	B/42476-MUM	105	110	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	1	388.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250231	61	2 STEPS TO SAFETY	1964	120	6	U-42626-MUM	137.16	0x00005C5800000000	1964-09-22 00:00:00	SARRA PRODUCTIONS, INC.	12	88	0	B/41264-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250232	42	ANANDER SANGEE (HINDI, GUJARATI, MARATHI, ASSAMESE & ORIYA)	1965	120	6	U-43934-MUM	15.24	0x00005CD300000000	1965-01-23 00:00:00	UNITED FILM ARTS	12	363	0	B/42373-78-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250233	61	PERSONAL SIDE OF SAFETY: GET A GRIP ON YOUR SELF	1964	120	6	U-42627-MUM	159.72	0x00005C5800000000	1964-09-22 00:00:00	A SARRA PRODUCTION	12	88	0	B/41251-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	159.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250234	88	LA MACHINE A PENSER (LIVING MACHINE)	1964	120	6	U-42209-MUM	305.00	0x00005C2600000000	1964-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40929-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250235	61	INVASION OF NORMANS - TRL	1964	120	6	U-42628-MUM	91.80	0x00005C5800000000	1964-09-22 00:00:00	LUX FILM PRODUCTION	12	94	0	B/41500-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	91.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250236	61	THE AUTOMATIC GRID	1965	120	6	U-43935-MUM	296.2	0x00005CD300000000	1965-01-23 00:00:00	CENTRAL ELECTRICITY GENERATING BOARD, 1962, S. GOMM.	12	88	0	B/42428-MUM	105	110	108	N	THE BRITISH COUNCIL	3	296.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250237	61	AGRICULTURE TODAY IN JAPAN	1964	120	6	U-42210-MUM	834.00	0x00005C2600000000	1964-08-03 00:00:00	IWANAMI EIGA SEISAKUSHO	12	88	0	B/41071-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	834.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250238	88	PAUL - EMILE BORDUAS	1964	120	6	U-42211-MUM	240.00	0x00005C2600000000	1964-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40932-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250239	61	ATTILA THE HUN - TRL	1964	120	6	U-42629-MUM	87.02	0x00005C5800000000	1964-09-22 00:00:00	DINO DE LAURENTIIS & CARLO PONTI	12	94	0	B/41279-MUM	105	110	108	N	GOODWIN PICTURES, CALCUTTA	1	87.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250240	61	LOOKING AT ANIMALS THE DOG FAMILY	1965	120	6	U-43936-MUM	109.7	0x00005CD300000000	1965-01-23 00:00:00	BOULTON HAWKER FILMS LTD.	12	88	0	B/42425-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250241	61	AIRFIELD AFLOAT (HINDI, TAMIL, TELUGU..........)	1964	120	6	U-42212-MUM	425.00	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41030-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250242	61	CADICHON	1965	120	6	U-44357-MUM	259.00	0x00005D1E00000000	1965-04-08 00:00:00	TEO SPOHR LES FILMS DEL OLYMPE	12	363	0	B/43197-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250243	44	DANGER (MALAYALAM)	1964	120	6	U-42630-MUM	30.48	0x00005C5900000000	1964-09-23 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41561-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250244	61	A FRIEND IN THE HOME	1965	120	6	U-43937-MUM	30.48	0x00005CD300000000	1965-01-23 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	363	0	B/42527-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250245	61	CHALLENGE OF THE SEA  (HINDI, TAMIL, TELUGU.........)	1964	120	6	U-42213-MUM	460.00	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250246	61	TRIMMED IN FIRES	1965	120	6	U-44358-MUM	493.17	0x00005D1E00000000	1965-04-08 00:00:00	EDUCATIONAL PICTURES AN E. H. ALLEN PRODUCTION	12	363	0	B/43242-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	493.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250247	61	A HOME AWAY FROM HOME	1964	120	6	U-42214-MUM	415.00	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40773-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	415.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250248	58	AYAKANA KESHAN	1965	120	6	U-44359-MUM	30.48	0x00005D1E00000000	1965-04-08 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/43158-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250249	44	MY TASHKENT (MOI TASHKENT)	1965	120	6	U-43938-MUM	237.74	0x00005CD300000000	1965-01-23 00:00:00	THE TASHKENT DOCUMENTARY & POPULAR SCIENCE FILM STUDIO	12	363	0	B/42231-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250250	61	BETTER NUTRITION THROUGH POULTRY (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-42215-MUM	475.00	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40881-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	475.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250251	61	STREAMLINED	1965	120	6	U-44360-MUM	259.69	0x00005D1E00000000	1965-04-08 00:00:00	RKO PATHE (FRANK DONOVAN)	12	363	0	B/43241-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	259.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250252	61	IN COMMON CAUSE	1965	120	6	U-43939-MUM	182.27	0x00005CD300000000	1965-01-23 00:00:00	A NICHOLAS WEBSTER PRODUCTION	12	363	0	B/42519-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	182.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250253	61	FOLLOWING A GREAT RIVER: THE LOWER RHINE	1964	120	6	U-42631-MUM	196.00	0x00005C5900000000	1964-09-23 00:00:00	INSTITUT FUR FILM UND BILD (RUDOLF KIPP)	12	363	0	B/41219-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	196.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250254	61	INDIAN GLASS AND CERAMICS	1965	120	6	U-44361-MUM	285.00	0x00005D1E00000000	1965-04-08 00:00:00	CINE GRAPHIC ARTS BOMBAY	12	363	0	B/43261-MUM	105	110	107	N	CINE GRAPHIC ARTS BOMBAY	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250255	61	OPERATORS ADJUSTMENTS D - 7 TRACTOR PART II STEERING CLUTCH & BRAKE	1965	120	6	U-43940-MUM	122.00	0x00005CD300000000	1965-01-23 00:00:00	U. S. ARMY	12	363	0	B/41888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250256	61	MILES OVER WATER	1964	120	6	U-42632-MUM	163.98	0x00005C5900000000	1964-09-23 00:00:00	LOUISIANA DEPARTMENT OF HIGHWAYS (AVALON DAGGET)	12	88	0	B/41566-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250257	61	FRENCH ECONOMY AND TECHNIQUES (MAG. NO. 12) (THE UNDERWATER WORLD)	1965	120	6	U-44362-MUM	168.00	0x00005D1E00000000	1965-04-08 00:00:00	C. N. C. E.	12	363	0	B/43157-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250258	44	KEY TO SUCCESS	1965	120	6	U-44363-MUM	31.00	0x00005D1F00000000	1965-04-09 00:00:00	A. R. VARMA	12	363	0	B/43205-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250259	61	SWASH BUCKLED (CARTOON)	1964	120	6	U-42633-MUM	179.83	0x00005C5900000000	1964-09-23 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA	12	364	0	B/41603-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250260	61	A NIGHT TO REMEMBER	1965	120	6	U-43941-MUM	60.96	0x00005CD300000000	1965-01-23 00:00:00	GLAXO LABORATORIES LTD; GREENFORD	12	363	0	B/42496-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250261	64	HAMAR SANSAR	1965	120	6	U-44364-MUM	4349.80	0x00005D1F00000000	1965-04-09 00:00:00	NAZIR HUSSAIN, KAMSAAR FILMS	12	87	176	B/43281-MUM	105	109	107	N	KANSAAR FILMS	15	4349.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250262	61	BORN A MAN	1965	120	6	U-43942-MUM	224.94	0x00005CD300000000	1965-01-23 00:00:00	DIMENSION FILMS	12	363	0	B/42521-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250263	61	HIGHER AND WIDER	1964	120	6	U-42634-MUM	314.25	0x00005C5900000000	1964-09-23 00:00:00	MATTCO ASSOCIATES INC.	12	363	0	B/41590-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250264	44	SUNDER BAAL	1965	120	6	U-44365-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/43260-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250265	44	LILY	1965	120	6	U-44366-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	J. G. THAKUR	12	363	0	B/43204-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250266	61	WONDERS OF PHILADELPHIA	1964	120	6	U-42635-MUM	464.21	0x00005C5900000000	1964-09-23 00:00:00	HARRY FOSTER	12	363	0	B/41574-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	464.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250267	61	BEYOND THREE DOORS	1965	120	6	U-43943-MUM	286.51	0x00005CD300000000	1965-01-23 00:00:00	HENRY STRAUSS PRODUCTIONS INC.	12	363	0	B/42518-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250268	44	AH! SO FRESH AND FRAGRANT	1965	120	6	U-44367-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	FACT FILMS PRIVATE LTD.	12	363	0	B/43278-MUM	105	110	107	N	FACT FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250269	61	BATTING	1965	120	6	U-43944-MUM	241.4	0x00005CD300000000	1965-01-23 00:00:00	A GRAPHIC FILM (LEON CLORE)	12	88	0	B/42422-MUM	105	110	108	N	THE BRITISH COUNCIL	2	241.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250270	61	A HARD DAY'S NIGHT	1964	120	6	U-42636-MUM	2407.92	0x00005C5900000000	1964-09-23 00:00:00	WALTER SHENSON	12	87	176	B/41440-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	10	2407.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250271	61	ACROSS INDIA	1965	120	6	U-44368-MUM	732.00	0x00005D1F00000000	1965-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/43273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	732.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250272	61	WHEN YOU SAY NO (HINDI, BENGALI, KANNADA, TELUGU........)	1965	120	6	U-44369-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	UNITED FILM ARTS	12	88	0	B/42920-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250273	61	HAWK & EAGLE IN BRAZIL (CHAIKA U BERKUT V BRAZILII)	1965	120	6	U-43945-MUM	609.60	0x00005CD300000000	1965-01-23 00:00:00	A MOSFILM PRODUCTIONS	12	363	0	B/42230-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250274	174	PAVEL KORCHAGIN	1964	120	6	U-42637-MUM	2982.77	0x00005C5900000000	1964-09-23 00:00:00	A PRODUCTION OF KIEV FILM STUDIO	12	87	176	B/37910-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	10	2982.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250275	44	CHHOTA SA BAZIGAR	1965	120	6	U-44370-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/43182-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250276	61	GRID CONTROL AND TELEMETERING	1965	120	6	U-43946-MUM	197.5	0x00005CD300000000	1965-01-23 00:00:00	CENTRAL ELECTRICITY GENERATING BOARD 1960 (EASTERN DIVISION FILM UNIT)	12	88	0	B/42427-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250277	61	ON THE SPOT RELIEF	1965	120	6	U-44371-MUM	29.26	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/43259-MUM	105	110	107	N	AMA PRIVATE LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250278	51	OOTH MARATHYA OOTH	1964	120	6	U-42638-MUM	3961.79	0x00005C5900000000	1964-09-23 00:00:00	YASHODHAN CHITRA	12	87	176	B/41483-MUM	105	109	107	N	BHIDE B. D.	14	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250279	61	THE IMPERIAL FAMILY OF JAPAN	1964	120	6	U-42216-MUM	290.00	0x00005C2600000000	1964-08-03 00:00:00	MAINICHI EIGASHA, TOKYO	12	363	0	B/41022-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250280	61	INDIAN NEWS REVIEW NO. 850 - A (HINDI, TAMIL, TELUGU, BENGALI............)	1965	120	6	U-43947-MUM	130.00	0x00005CD500000000	1965-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250281	61	THE GIRL GUIDES OF INDIA	1964	120	6	U-42639-MUM	304.80	0x00005C5900000000	1964-09-23 00:00:00	RUSTOM MASTER	12	88	0	B/41576-MUM	105	110	107	N	RUSTOM MASTER	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250282	61	THERE IS AN OLD MAN (HINDI, BENGALI, KANNADA, TELUGU........)	1965	120	6	U-44372-MUM	22.86	0x00005D1F00000000	1965-04-09 00:00:00	UNITED FILM ARTS	12	88	0	B/42938-MUM	105	110	107	N	S. SUKHDEV	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250283	44	TARZAN AND CIRCUS	1965	120	6	U-43948-MUM	3762.75	0x00005CD500000000	1965-01-25 00:00:00	S. J. RAJDEO, SARGAM CHITRA	12	87	176	B/42497-MUM	105	109	107	N	S. J. RAJDEO, SARGAM CHITRA	14	3762.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250284	61	CARAVELLE	1964	120	6	U-42640-MUM	309.92	0x00005C5900000000	1964-09-23 00:00:00	MR. JALLAUD, SOCIETE OBJECTIFS	12	363	0	B/41563-MUM	105	110	108	N	INDIAN AIRLINES CORPORATION	1	309.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250285	61	WHEN SOMEONE DEPENDS ON YOU (HINDI, BENGALI, KANNADA, TELUGU........)	1965	120	6	U-44373-MUM	30.48	0x00005D1F00000000	1965-04-09 00:00:00	UNITED FILM ARTS	12	363	0	B/42960-71-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250286	44	GHAR AUR BAHAR PART I (DOST KAUN? DUSHMAN KAUN)	1965	120	6	U-43949-MUM	228.90	0x00005CD700000000	1965-01-27 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42656-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	228.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250287	61	INDIAN NEWS REVIEW NO. 851 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-43950-MUM	304.00	0x00005CD700000000	1965-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250288	43	MAHITI CHITRA NO. 50	1965	120	6	U-43951-MUM	254.51	0x00005CD700000000	1965-01-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/42663-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	254.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250289	44	MIRACLE IN THE DESERT (MARATHI & GUJARATI)	1965	120	6	U-44374-MUM	205.74	0x00005D1F00000000	1965-04-09 00:00:00	JOHN G. FNLLER	12	363	0	B/43288-90-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250290	61	VELIKII SIN INDII (GREAT SON OF INDIA)	1965	120	6	U-43952-MUM	595.00	0x00005CD700000000	1965-01-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42613-MUM	105	110	108	N	SOVEXPORTFILM	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250291	61	TEWNTY THOUSAND REASONS WHY	1965	120	6	U-44375-MUM	152.40	0x00005D1F00000000	1965-04-09 00:00:00	AUDEO LIMITED	12	363	0	B/43258-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250292	43	AUDYOGIC GUJARATI	1965	120	6	U-43953-MUM	553.07	0x00005CD700000000	1965-01-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/42662-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	553.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250293	61	WHAT TO EAT	1965	120	6	U-44376-MUM	224.00	0x00005D1F00000000	1965-04-09 00:00:00	DEREK STEWART PRODUCTION	12	363	0	B/43219-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250294	61	BUILD MACHINES BUILD INDIA	1965	120	6	U-44377-MUM	365.76	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD.	12	88	0	B/43284-MUM	105	110	107	N	AMA PRIVATE LTD.	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250295	44	ACHHE NAGRIK	1965	120	6	U-43954-MUM	242.93	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42657-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	242.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250296	61	YOUNG FURY - TRL	1965	120	6	U-44378-MUM	65.00	0x00005D1F00000000	1965-04-09 00:00:00	A. C. LYLES	12	94	0	B/43023-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250297	44	CHALTI DUNIYA PART II	1965	120	6	U-43955-MUM	283.46	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42658-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250298	43	AUDYOGIK VASAHATO	1965	120	6	U-44379-MUM	304.49	0x00005D1F00000000	1965-04-09 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/43277-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250299	44	BHALE BURE	1965	120	6	U-43956-MUM	243.84	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42659-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250300	44	HAZAR NAYAMAT PART III	1965	120	6	U-43957-MUM	179.22	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42653-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250301	60	SHERDIL - TRL	1965	120	6	U-44380-MUM	89.61	0x00005D1F00000000	1965-04-09 00:00:00	BANY TALWAR	12	94	0	B/43298-MUM	105	110	107	N	PINKY FILMS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250302	61	INDIAN NEWS REVIEW NO. 833 (HINDI, TAMIL, TELUGU, BENGALI.....)	1964	120	6	U-42641-MUM	204.00	0x00005C5900000000	1964-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41616-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250303	145	A MAN WITH A GOLDEN TOUCH	1965	120	6	U-43958-MUM	3188.21	0x00005CD900000000	1965-01-29 00:00:00	HUNGARIA FILM STUDIO BUDAPEST	12	87	176	B/42472-MUM	105	109	108	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	12	3188.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250304	61	METRO NEWS VOL: 439 (HINDI & BENGALI)	1964	120	6	U-42642-MUM	295.65	0x00005C5900000000	1964-09-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41633-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250305	44	URVASHI	1965	120	6	U-44381-MUM	31.00	0x00005D2200000000	1965-04-12 00:00:00	DEP UNIT	12	363	0	B/43143A-MUM	105	110	107	N	DEP UNIT	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250306	99	THE LAND OF ANGELS	1965	120	6	U-43959-MUM	2682.24	0x00005CD900000000	1965-01-29 00:00:00	HUNNIA FILM STUDIOS BUDAPEST	12	87	176	B/42478-MUM	105	109	108	N	TRADE COMMISSION FOR HUNGARIAN PEOPLE'S REPUBLIC	10	2682.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250307	61	CAMERA REPORT	1964	120	6	U-42217-MUM	342.90	0x00005C2600000000	1964-08-03 00:00:00	GERARD SLESSENGER	12	88	0	B/41062-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	3	342.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250308	44	DOOR KI AWAZ - TRL	1965	120	6	U-44382-MUM	54.37	0x00005D2200000000	1965-04-12 00:00:00	DEVENDRA GOEL, GOEL CINE CORPORATION	12	94	0	B/43282-MUM	105	110	107	N	GOEL CINE CORPORATION	1	54.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250309	44	ASAL NAQAL PART II	1965	120	6	U-43960-MUM	243.84	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	12	88	0	B/42654-MUM	105	110	107	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIO - VISUAL EDUCATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250310	61	ENGLISH BY TELEVISION (2) (WALTER AND CONNIE IN A SHOP)	1964	120	6	U-42218-MUM	160.02	0x00005C2600000000	1964-08-03 00:00:00	EDITED BY VIOLA HUGGINS AND R. J. QUINAULT (CLANDIA PRODUCTIONS LTD.)	12	363	0	B/41059-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250311	61	BLOOD FRACTIONS IN CLINICAL MEDICINE	1964	120	6	U-42643-MUM	424.28	0x00005C5900000000	1964-09-23 00:00:00	SYNERGIST PRODUCTIONS	12	88	0	B/41490-MUM	105	110	108	N	DR. N. J. MODI, CONVENER, MEDICAL FILMS & TAPE RECORDED LIBRARIES OF ASSOCIATION OF PHYSICIANS OF INDIA	1	424.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250312	61	DES HOMMES UNE PLANETE	1965	120	6	U-44383-MUM	122.00	0x00005D2200000000	1965-04-12 00:00:00	PRODUCTIONS EIDOS	12	363	0	B/43201-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250313	61	REPORT FROM SAN JUAN	1965	120	6	U-43961-MUM	479.14	0x00005CD900000000	1965-01-29 00:00:00	DELTA FILMS INTERNATIONAL	12	363	0	B/42419-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	479.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250314	61	LEILI AND MEJNUN - TRL	1964	120	6	U-42219-MUM	71.00	0x00005C2600000000	1964-08-03 00:00:00	TAJIKFILM STUDIO	12	94	0	B/41092-MUM	105	110	108	N	SOVEXPORTFILM	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250315	61	THE DREAMING	1965	120	6	U-43962-MUM	213.00	0x00005CD900000000	1965-01-29 00:00:00	QANTAS AIRLINE	12	363	0	B/42485-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250316	61	ATTILA THE HUN	1964	120	6	U-42644-MUM	2143.64	0x00005C5900000000	1964-09-23 00:00:00	DINO DE LAURENTIIS & CARLO PONTI	12	87	176	B/41238A-MUM	105	109	108	N	GOODWIN PICTURES (CALCUTTA)	10	2143.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250317	61	ENGLISH BY TELEVISION : WALTER AND CONNIE SELLING CARS	1964	120	6	U-42220-MUM	160.02	0x00005C2600000000	1964-08-03 00:00:00	EDITED BY : VIOLA HUGGINS AND R. J. QUINAULT (CLAUDIA PRODUCTIONS LTD.)	12	88	0	B/41058-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250318	61	PATTERN OF LIFE	1965	120	6	U-43963-MUM	282.00	0x00005CD900000000	1965-01-29 00:00:00	QANTAS AIRLINE	12	363	0	B/42484-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	282.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250319	61	LILITH - TRL	1965	120	6	U-43964-MUM	27.14	0x00005CDA00000000	1965-01-30 00:00:00	ROBERT ROSSEN	12	94	0	B/42066-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	27.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250320	61	CITY OF VAZIR SULTAN	1965	120	6	U-43965-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	AMA PRIVATE LTD.	12	363	0	B/42645-MUM	105	110	107	N	CLARION ADVERTISING SERVICES (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250321	61	LE TEMPS DE L'URBANISME	1965	120	6	U-44384-MUM	350.00	0x00005D2200000000	1965-04-12 00:00:00	PRODUCTION OCCIDENT	12	363	0	B/43199-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250322	61	ROLEX	1965	120	6	U-43966-MUM	27.74	0x00005CDA00000000	1965-01-30 00:00:00	J. W. T. PRODUCTION	12	363	0	B/42547-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PVT. LTD.	1	27.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250323	61	CHAMELEON	1965	120	6	U-43967-MUM	46.99	0x00005CDA00000000	1965-01-30 00:00:00	J. W. T. PRODUCTION	12	363	0	B/42548-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY PVT. LTD.	1	46.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250324	61	CATCH MEOW (CARTOON)	1964	120	6	U-42645-MUM	179.83	0x00005C5900000000	1964-09-23 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA	12	364	0	B/41605-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250325	44	BIJAY KI ORE PART - 13	1965	120	6	U-43968-MUM	259.08	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR PATNA	12	363	0	B/42621-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250326	44	BIJAY KI ORE PART - 12	1965	120	6	U-43969-MUM	274.32	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR PATNA	12	363	0	B/42618-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250327	61	THE WORLD APPLAUDS (MIR RVKOPLESHET)	1964	120	6	U-42646-MUM	1694.37	0x00005C5900000000	1964-09-23 00:00:00	GEORGIAN STUDIO OF DOCUMENTARY & POPULAR SCIENCE FILM	12	363	0	B/38341-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	1694.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250328	61	GOA	1964	120	6	U-42647-MUM	370.00	0x00005C5900000000	1964-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41645-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250329	44	GANDAK BARRAGE	1965	120	6	U-43970-MUM	303.28	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR PATNA	12	363	0	B/42619-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250330	61	A HUSSAR BALLAD	1964	120	6	U-42648-MUM	2620.00	0x00005C5A00000000	1964-09-24 00:00:00	MOSFILM STUDIOS, MOSCOW	12	87	176	B/41564-MUM	105	109	108	N	SOVEXPORTFILM	10	2620.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250331	44	EK KE LIYE SAB AUR SAB KE LIYE EK (ONE FOR ALL AND ALL FOR ONE)	1964	120	6	U-42649-MUM	424.00	0x00005C5A00000000	1964-09-24 00:00:00	INGRID REIM (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41223-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	424.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250332	61	EXTRA POUNDS GONE	1965	120	6	U-44385-MUM	31.00	0x00005D2200000000	1965-04-12 00:00:00	SANTOS FILM CORP.	12	363	0	B/43216-MUM	105	110	107	N	SANTOS FILM CORP.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250333	61	CHOREOGRAPHY BY GUSTAV BLANK	1964	120	6	U-42650-MUM	152.00	0x00005C5A00000000	1964-09-24 00:00:00	RICHARD SCHEINPFLUG (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41221-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250334	61	SUR LES TRACES DE MAZARIN	1965	120	6	U-44386-MUM	213.00	0x00005D2200000000	1965-04-12 00:00:00	CITE FILMS ABBEY FILMS NAT FILMS	12	363	0	B/43203-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250335	61	SUR LES PAS DE BLAISE PASCAL	1965	120	6	U-44387-MUM	213.00	0x00005D2200000000	1965-04-12 00:00:00	ATLANTIC FILM MARDEL DE REBSCH	12	363	0	B/43202-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250336	61	MILES OVER MARSHES	1964	120	6	U-42651-MUM	139.60	0x00005C5A00000000	1964-09-24 00:00:00	LOUISIANA DEPARTMENT OF HIGHWAYS (AVALON DAGGET)	12	88	0	B/41567-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250337	61	THE PRESIDENT AND THE PRESS	1965	120	6	U-44388-MUM	175.87	0x00005D2200000000	1965-04-12 00:00:00	QUEST PRODUCTIONS INC.	12	363	0	B/43287-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	175.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250338	61	THE PRESIDENT THE POLICY THE PEOPLE	1965	120	6	U-44389-MUM	278.59	0x00005D2200000000	1965-04-12 00:00:00	SID GALANTY	12	363	0	B/43254-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250339	61	RANCID RANSOM (CARTOON)	1964	120	6	U-42652-MUM	179.83	0x00005C5A00000000	1964-09-24 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA	12	364	0	B/41612-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250340	61	ENERGY FROM THE SUN (GENERAL SCIENCE SERIES)	1965	120	6	U-44390-MUM	176.48	0x00005D2200000000	1965-04-12 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	88	0	B/43140-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250341	61	ON THE OCEAN BED	1964	120	6	U-42653-MUM	565.00	0x00005C5A00000000	1964-09-24 00:00:00	CENTRAL DOCUMENTARY STUDIO, MOSCOW	12	88	0	B/41630-MUM	105	110	108	N	SOVEXPORTFILM	2	565.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250342	61	TAGGART	1965	120	6	U-44391-MUM	2298.06	0x00005D2200000000	1965-04-12 00:00:00	GORDON KEY	12	87	176	B/42249-MUM	105	109	108	N	UNIVERSA PICTURES INDIA PRIVATE LTD.	9	2298.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250343	61	LAW OF THE LAWLESS	1965	120	6	U-44392-MUM	2386.09	0x00005D2200000000	1965-04-12 00:00:00	A. C. LYLES	12	87	176	B/43024-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2386.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250344	61	HEALTH IN OUR COMMUNITY	1964	120	6	U-42654-MUM	150.57	0x00005C5A00000000	1964-09-24 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/41613-MUM	105	110	108	N	ANIL MUDNANI, HYGRADE FILMS	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250345	61	LAW OF THE LAWLESS - TRL	1965	120	6	U-44393-MUM	67.28	0x00005D2200000000	1965-04-12 00:00:00	A. C. LYLES	12	94	0	B/43025-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250346	51	BAHOORUPI HA KHEL ASA	1965	120	6	U-44394-MUM	57.00	0x00005D2200000000	1965-04-12 00:00:00	SHRI. BHALCHANDRA PENDHARKAR	12	363	0	B/43296-MUM	105	110	107	N	SHRI. BHALCHANDRA PENDHARKAR	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250347	61	INDIAN NEWS REVIEW NO. 862 (HINDI, TAMIL, TELUGU, BENGALI.......)	1965	120	6	U-44395-MUM	300.00	0x00005D2400000000	1965-04-14 00:00:00	FILMS DIVISIN, GOVT. OF INDIA	12	91	0	B/43312-MUM	105	110	107	N	FILMS DIVISIN, GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250348	61	DISTINGUISHED AUSTRALIANS, ROBERT RICHARD TORRENS	1964	120	6	U-42655-MUM	184.40	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (FRANK BAGNALL)	12	363	0	B/41557-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250349	61	METRO NEWS VOL : 516 (HINDI & BENGALI)	1965	120	6	U-44396-MUM	295.65	0x00005D2400000000	1965-04-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/43332-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250350	61	RAY OF HOPE	1964	120	6	U-42656-MUM	115.82	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, MASLYN WILLIAMS, DEPT. THE INTERIOR	12	88	0	B/41556-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250351	47	NIRMON (DESTINY)	1965	120	6	U-44397-MUM	4418.84	0x00005D2700000000	1965-04-17 00:00:00	FRANK FERNAND	12	87	176	B/43306-MUM	105	109	107	N	FRANK FILMS (GOA)	16	4418.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250352	44	ACCIDENT	1965	120	6	U-44398-MUM	3847.50	0x00005D2700000000	1965-04-17 00:00:00	K. K. FILMS	12	87	176	B/43030-MUM	105	109	107	N	O. P. KHANNA	14	3847.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250353	61	ROYAL GUESTS	1964	120	6	U-42657-MUM	289.56	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/41559-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250354	61	LET US LOOK AT NORWAY	1965	120	6	U-44399-MUM	231.65	0x00005D2700000000	1965-04-17 00:00:00	PER HOST	12	88	0	B/42872-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250355	61	FLAVOUR OF FRESHNESS	1965	120	6	U-44400-MUM	30.48	0x00005D2700000000	1965-04-17 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	363	0	B/43291-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250356	61	CHILDREN'S THEATRE	1964	120	6	U-42658-MUM	182.88	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (FRANK BAGNALL)	12	88	0	B/41560-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250357	44	SEMPRIN (TAMIL)	1964	120	6	U-42659-MUM	30.48	0x00005C5A00000000	1964-09-24 00:00:00	SHRI JYOTI G. THAKUR	12	363	0	B/41619-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250358	61	FOR BETTER LIFE : THE PRINTING INDUSTRY	1964	120	6	U-42221-MUM	220.00	0x00005C2600000000	1964-08-03 00:00:00	DENTSU EIGASHA	12	363	0	B/41086-MUM	105	110	108	N	JAPANESE CONSULATE GENERAL	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250359	61	INDIAN NEWS REVIEW NO. 833-A (HINDI, TAMIL, TELUGU, BENGALI.......)	1964	120	6	U-42660-MUM	99.00	0x00005C5A00000000	1964-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250360	61	A HEALTHY FAMILY A HAPPY FAMILY  (HINDI, TAMIL, TELUGU & BENGALI)	1964	120	6	U-42222-MUM	31.00	0x00005C2600000000	1964-08-03 00:00:00	16/35 MOVIE PRODUCTIONS	15	363	0	B/41022A-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250361	61	THE DEDICATED	1964	120	6	U-42223-MUM	280.50	0x00005C2700000000	1964-08-04 00:00:00	UNIVERSITY OF ILLINOIS CHICAGO PROFESSIONAL COLLEGE	12	88	0	B/41121-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250362	61	AMERICA IN SPACE	1964	120	6	U-42224-MUM	150.57	0x00005C2700000000	1964-08-04 00:00:00	THE NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	363	0	B/41128-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250363	61	1900 - (SNIPPETS) (SILENT)	1964	120	6	U-42661-MUM	106.68	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COMPUTERS AND TABULATERS LTD. LONDON	12	363	0	B/41647-MUM	105	110	108	N	INTERNATIONAL COMPUTERS AND TABULATERS (INDIA) PVT. LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250364	44	SEE THE SMILE RETURN (GUJARATI, MARATHI, TELUGU, TAMIL, KANNADA & MALAYALAM)	1964	120	6	U-42225-MUM	30.48	0x00005C2700000000	1964-08-04 00:00:00	G. A. THAKUR	12	363	0	B/40791-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250365	61	HERITAGE OF THE CHESAPEAKE	1964	120	6	U-42226-MUM	174.35	0x00005C2700000000	1964-08-04 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTRE	12	363	0	B/41127-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	174.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250366	61	INTRODUCING THE 1900 SERIES	1964	120	6	U-42662-MUM	91.44	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COMPUTERS AND TABULATERS LTD. LONDON	12	363	0	B/41648-MUM	105	110	108	N	INTERNATIONAL COMPUTERS AND TABULATERS (I) PVT. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250367	44	COUGH CONTROL CENTRE (ENGLISH, MARATHI, GUJARATI..........)	1964	120	6	U-42227-MUM	30.48	0x00005C2700000000	1964-08-04 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41136-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250368	61	I. C. T. - 1900 SERIES PRESENTATION	1964	120	6	U-42663-MUM	609.60	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COMPUTERS AND TABULATERS LTD. LONDON	12	363	0	B/41646-MUM	105	110	108	N	INTERNATIONAL COMPUTERS AND TABULATERS (I) PVT. LTD.	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250369	61	SATURN SPACE VEHICLE	1964	120	6	U-42228-MUM	117.35	0x00005C2700000000	1964-08-04 00:00:00	LEO SELTZER ASSOCIATES INC.	12	363	0	B/41126-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250370	88	LA SOIF DE L'OR (GOLD SEEKERS)	1964	120	6	U-42229-MUM	308.00	0x00005C2700000000	1964-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40933-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250371	61	PERSONAL SIDE OF SAFETY : LET HABIT HELP	1964	120	6	U-42664-MUM	126.80	0x00005C5B00000000	1964-09-25 00:00:00	A SARRA PRODUCTION	12	88	0	B/41253-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA  CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	126.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250372	88	LA FERME ET LES SAISONS (FARM CALENDAR)	1964	120	6	U-42230-MUM	458.00	0x00005C2700000000	1964-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40939-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	458.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250373	61	THE HIDDEN WAR	1964	120	6	U-42665-MUM	179.22	0x00005C5C00000000	1964-09-26 00:00:00	HOLLYWOOD TERMITE CONTROL CO., INC. & DEGES OF GERMANY (MAC NAMARA PRODUCTIONS)	12	363	0	B/41615-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	179.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250374	44	NAI KHOJ	1964	120	6	U-42231-MUM	30.48	0x00005C2700000000	1964-08-04 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41134-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250375	44	KHANSI AUR ILAJ	1964	120	6	U-42232-MUM	30.48	0x00005C2700000000	1964-08-04 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41135-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250376	61	A MESSAGE TO NO ONE	1964	120	6	U-42666-MUM	274.32	0x00005C5C00000000	1964-09-26 00:00:00	CHAMPION PAPER & FIBRE COMPANY (A WILDING PRODUCTION)	12	88	0	B/41609-MUM	105	110	108	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250377	61	INDIAN NEWS REVIEW NO. 826 (HINDI, TAMIL, TELUGU......)	1964	120	6	U-42233-MUM	294.00	0x00005C2800000000	1964-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41165-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250378	44	SHEHNAI	1964	120	6	U-42234-MUM	3992.01	0x00005C2800000000	1964-08-05 00:00:00	S. D. NARANG	12	87	176	B/40848-MUM	105	109	107	N	NEW ORIENTAL PICTURES	16	3992.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250379	61	GALINA ULANOVA	1964	120	6	U-42667-MUM	1737.36	0x00005C5C00000000	1964-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW 1963	12	363	0	B/41312-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	1737.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250380	44	BIJAY KI ORE PART - 14	1965	120	6	U-43971-MUM	289.56	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR PATNA	12	363	0	B/42622-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250381	44	AAYA TOOFAN	1964	120	6	U-42235-MUM	3892.49	0x00005C2800000000	1964-08-05 00:00:00	RATAN MOHAN	12	87	176	B/41101-MUM	105	109	107	N	R. M. ART PRODUCTIONS	14	3892.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250382	51	HUSKUN LAVU UPASMAR (FREEDOM FROM STARVATION)	1964	120	6	U-42668-MUM	270.00	0x00005C5C00000000	1964-09-26 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/41605A-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250383	44	MUJHE JEENE DO - TRL	1964	120	6	U-42236-MUM	93.57	0x00005C2900000000	1964-08-06 00:00:00	AJANTA ARTS	12	94	0	B/41130-MUM	105	110	107	N	AJANTA ARTS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250384	51	SHIGHRA ILAJ (ORIYA)	1964	120	6	U-42669-MUM	30.48	0x00005C5C00000000	1964-09-26 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41622-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250385	61	SADDLE SORE WOODY (WOODY WOODPECKER CARTUNE) (A WALTER LANTZ CARTUNE)	1964	120	6	U-42237-MUM	180.43	0x00005C2900000000	1964-08-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/41098-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250386	51	RATO RAAT ILAJ	1964	120	6	U-42670-MUM	30.48	0x00005C5C00000000	1964-09-26 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41621-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250387	44	GRAM RAKSHADAL	1965	120	6	U-43972-MUM	289.56	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR PATNA	12	363	0	B/42620-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250388	61	ROBIN AND THE 7 HOODS	1964	120	6	U-42671-MUM	3293.77	0x00005C5C00000000	1964-09-26 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/40977-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3293.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250389	61	ISLAND OF PROMISE	1964	120	6	U-42672-MUM	178.00	0x00005C5E00000000	1964-09-28 00:00:00	THOMAS CRAVEN FILM PRODUCTION	12	363	0	B/41638-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250390	44	IMAGES OF LIFE NO. 2 (TAMIL, TELUGU & MALAYALAM)	1964	120	6	U-42673-MUM	165.20	0x00005C5E00000000	1964-09-28 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/41640-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250391	61	THE GREATEST SHOW ON WATER	1964	120	6	U-42674-MUM	265.18	0x00005C5E00000000	1964-09-28 00:00:00	HARRY FOSTER	12	363	0	B/41575-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250392	61	VOICES OF A GREAT UNIVERSITY	1964	120	6	U-42238-MUM	340.15	0x00005C2900000000	1964-08-06 00:00:00	FILM CORPORATION GLIESSMAN STUDIO	12	88	0	B/41124-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250393	61	THE UNSINKABLE MOLLY BROWN - TRL	1964	120	6	U-42675-MUM	92.65	0x00005C5E00000000	1964-09-28 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION	12	94	0	B/41635-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250394	44	BACHCHE KI DEKH BHAAL (GUJARATI & BENGALI)	1964	120	6	U-42239-MUM	30.48	0x00005C2900000000	1964-08-06 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	363	0	B/41149-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250395	61	THE CEREMONY - TRL	1964	120	6	U-42676-MUM	65.83	0x00005C5E00000000	1964-09-28 00:00:00	A LAURENCE HARVEX PRODUCTION	12	94	0	B/41504-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250396	61	TEACHER KNOWS (TELUGU)	1965	120	6	U-43973-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42567-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250397	218	KHATRA	1964	120	6	U-42240-MUM	30.48	0x00005C2900000000	1964-08-06 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41153-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250398	44	CHILD CARE	1964	120	6	U-42241-MUM	30.48	0x00005C2900000000	1964-08-06 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41152-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250399	61	ROMANCE WITH THE MOON	1964	120	6	U-42677-MUM	153.92	0x00005C5E00000000	1964-09-28 00:00:00	SID GALANTY	12	363	0	B/41639-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250400	44	SARDI KA ILAJ	1965	120	6	U-43974-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42575-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250401	61	RAH RAH RUCKUS (A WALTER LANTZ CARTUNE) (CARTOON)	1964	120	6	U-42242-MUM	177.69	0x00005C2900000000	1964-08-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/41097-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	177.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250402	44	UPKARI INSTALMENT SUPPLY SCHEME	1964	120	6	U-42678-MUM	30.48	0x00005C5E00000000	1964-09-28 00:00:00	G. S. CHAWLA, INDIO ART FILM	12	363	0	B/41617-MUM	105	110	107	N	G. S. CHAWLA, FILM LETS (PVT.) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250403	61	CLEMENS AUGUST - ARCHBISHOP AND PATRON OF THE ARTS	1964	120	6	U-42243-MUM	139.00	0x00005C2900000000	1964-08-06 00:00:00	UNDA - FILMS (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41079-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250404	61	A REMINDER	1964	120	6	U-42679-MUM	151.00	0x00005C5F00000000	1964-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41677-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	151.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250405	64	SEETA MAIYA	1964	120	6	U-42244-MUM	3962.40	0x00005C2900000000	1964-08-06 00:00:00	BASANT PICTURES	12	87	176	B/41084-MUM	105	109	107	N	BASANT PICTURES	15	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250406	61	METRO NEWS VOL : 432 (HINDI & BENGALI)	1964	120	6	U-42245-MUM	295.65	0x00005C2900000000	1964-08-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41189-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250407	61	AT THE SERVICE OF THE PEOPLE (HINDI, BENGALI, TAMIL, TELULGU.......)	1964	120	6	U-42680-MUM	285.00	0x00005C5F00000000	1964-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41678-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250408	61	MAN'S FAVOURITE SPORT ?	1964	120	6	U-42681-MUM	3343.12	0x00005C5F00000000	1964-09-29 00:00:00	HOWARD HAWKS	12	87	176	B/39487-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3343.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250409	61	ISLAND OF THE BLUE DOLPHINS - TRL	1964	120	6	U-42246-MUM	71.32	0x00005C2900000000	1964-08-06 00:00:00	A ROBERT B. RADNITZ PRODUCTION	12	94	0	B/40959-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250410	61	DOUBLE ACTION (HINDI & TELUGU)	1965	120	6	U-43975-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42564-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250411	103	GOSWAMI TULSIDAS	1964	120	6	U-42247-MUM	3992.75	0x00005C2A00000000	1964-08-07 00:00:00	B. K. ADARSH	12	87	176	B/41102-MUM	105	109	107	N	ADARSHLOK	15	3992.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250412	61	TOM JONES - TRL	1964	120	6	U-42682-MUM	51.37	0x00005C5F00000000	1964-09-29 00:00:00	TONY RICHARDSON	12	94	0	B/41067-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	51.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250413	208	MAHARASHTRA NEWS NO. 146 JULY 1964	1964	120	6	U-42248-MUM	299.00	0x00005C2D00000000	1964-08-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/41199-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250414	44	HAQEEQAT	1964	120	6	U-42683-MUM	4900.60	0x00005C6000000000	1964-09-30 00:00:00	CHETAN ANAND	12	87	176	B/41499-MUM	105	109	107	N	CHETAN ANAND, HIMALAYA FILMS	19	4900.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250415	58	KONJUM EZHIL (MALAYALAM)	1964	120	6	U-42249-MUM	15.24	0x00005C2D00000000	1964-08-10 00:00:00	CHOPRA FILMS	12	363	0	B/40996-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250416	44	KAL PARIKSHA HAI (BENGALI)	1965	120	6	U-43976-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42562-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250417	59	SOUNDARYA THARANGAM (KANNADA)	1964	120	6	U-42250-MUM	15.24	0x00005C2D00000000	1964-08-10 00:00:00	CHOPRA FILMS	12	363	0	B/40998-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250418	61	ORWO FILM	1964	120	6	U-42684-MUM	32.30	0x00005C6000000000	1964-09-30 00:00:00	VEB DEFA STUDIO FUR SPIELFILME, KOPIERWERK, POTSDAM BABELSBERG G. D. R. (GERMAN DEMOCRATIC REPUBLIC)	12	363	0	B/41662-MUM	105	110	108	N	SHANTILAL G. SHAH & CO.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250419	262	BHAIYA	1964	120	6	U-42685-MUM	4006.85	0x00005C6000000000	1964-09-30 00:00:00	P. H. PRASAD	12	87	176	B/41649-MUM	105	109	107	N	P. H. PRASAD, NALANDA CHITRA PRATISTHAN	16	4006.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250420	61	METRO NEWS VOL : 433 (HINDI & BENGALI)	1964	120	6	U-42251-MUM	303.27	0x00005C2E00000000	1964-08-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41241-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250421	61	A NICE PLACE TO VISIT	1964	120	6	U-42252-MUM	273.70	0x00005C2E00000000	1964-08-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/41182-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	273.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250422	61	INDIAN NEWS REVIEW NO. 827 (HINDI, TAMIL, TELUGU.......)	1964	120	6	U-42253-MUM	291.00	0x00005C2E00000000	1964-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41229-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250423	54	KIKLEE - TRL	1964	120	6	U-42254-MUM	88.39	0x00005C2F00000000	1964-08-12 00:00:00	SMT. S. S. MADAN	12	94	0	B/41172-MUM	105	110	107	N	SHOBHA PICTURES	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250424	44	DOOR KI AWAZ	1964	120	6	U-42255-MUM	4333.31	0x00005C2F00000000	1964-08-12 00:00:00	DEVENDRA GOEL	12	87	176	B/41044-MUM	105	109	107	N	GOEL CINE CORPORATION	16	4333.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250425	44	HAQDAAR	1964	120	6	U-42256-MUM	3983.43	0x00005C3000000000	1964-08-13 00:00:00	SHRI GANESH CHITRA	12	87	176	B/41144-MUM	105	109	107	N	SHRI GANESH CHITRA	14	3983.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250426	61	THE CASUALTY CLINIC	1964	120	6	U-40601-MUM	30.48	0x00005B6E00000000	1964-02-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/39317-MUM	105	110	107	N	L. J. BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250427	44	ALLADIN'S WONDERFUL LAMP (BENGALI, ASSAMESE, KANNADA.......)	1964	120	6	U-40602-MUM	30.48	0x00005B6E00000000	1964-02-01 00:00:00	AKAR	12	363	0	B/39259-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250428	44	ZIDDI - TRL	1964	120	6	U-42257-MUM	92.05	0x00005C3100000000	1964-08-14 00:00:00	PRAMOD CHAKRABARTY	12	94	0	B/41020-MUM	105	110	107	N	PRAMOD CHAKRABARTY	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250429	51	AADHI LAGEEN KONDANYACHE	1964	120	6	U-40603-MUM	138.00	0x00005B6E00000000	1964-02-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/39309-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	138.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250430	61	CARL ROWAN TV INTERVIEW ON CIVIL RIGHTS	1964	120	6	U-42258-MUM	111.55	0x00005C3100000000	1964-08-14 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41204-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250431	61	MALARIA BRIDGES OF ASSISTANCE SERIES	1964	120	6	U-40604-MUM	168.86	0x00005B6E00000000	1964-02-01 00:00:00	FARBENFABRIKEN BAYER GERMANY	12	363	0	B/39324-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	168.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250432	61	PRESIDENT JOHNSON SIGNS CIVIL RIGHTS BILL	1964	120	6	U-42259-MUM	120.40	0x00005C3100000000	1964-08-14 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41205-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250433	61	LEPROSY BRIDGES OF ASSISTANCE SERIES	1964	120	6	U-40605-MUM	164.90	0x00005B6E00000000	1964-02-01 00:00:00	FARBEN FABRIKEN BAYER, GERMANY	12	363	0	B/39323-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	164.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250434	61	ROUND TABLE : CIVIL RIGHTS BILL	1964	120	6	U-42260-MUM	335.28	0x00005C3100000000	1964-08-14 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/41203-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250435	61	DANCING IN BERLIN	1964	120	6	U-40606-MUM	126.00	0x00005B6E00000000	1964-02-01 00:00:00	IFAGE FILM PRODUKTION (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/39282-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250436	51	VAISHAKH VANVAH	1964	120	6	U-42261-MUM	4264.00	0x00005C3100000000	1964-08-14 00:00:00	B. & C. FILMS	12	87	176	B/41198-MUM	105	109	107	N	H. P. BILIMORIA	16	4264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250466	129	BEAUTY PARLE	1964	120	6	U-40615-MUM	22.86	0x00005B6E00000000	1964-02-01 00:00:00	D. N. KAPADIA VIDYA	12	363	0	B/39336-MUM	105	110	107	N	D. N. KAPADIA VIDYA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250437	61	MAIDS OF ALL WORK	1964	120	6	U-40607-MUM	135.00	0x00005B6E00000000	1964-02-01 00:00:00	BOEHNER FILM (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/39283-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250438	61	ON THE TRAIL OF THE IGUANA (EXPLOITATION TRAILER)	1964	120	6	U-42262-MUM	380.08	0x00005C3100000000	1964-08-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/41046-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	380.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250439	61	SAFETY IN THE CHEMISTRY LABORATORY	1964	120	6	U-40608-MUM	162.00	0x00005B6E00000000	1964-02-01 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	88	0	B/39286-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250440	61	DEVELOPING LEADERSHIP	1964	120	6	U-40609-MUM	121.00	0x00005B6E00000000	1964-02-01 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/39288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250441	51	EK DON TEEN	1964	120	6	U-42263-MUM	3687.49	0x00005C3100000000	1964-08-14 00:00:00	ASHOK FATE	12	87	176	B/41239-MUM	105	109	107	N	SAI SUMAN PICTURES	14	3687.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250442	61	HARWELL	1964	120	6	U-42264-MUM	274.32	0x00005C3100000000	1964-08-14 00:00:00	CLIFFORD PARRIS (A WORLD WIDE PICTURE)	12	88	0	B/40482-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250443	61	ENDOWING OUR FUTURE	1964	120	6	U-42686-MUM	269.14	0x00005C6000000000	1964-09-30 00:00:00	HERMAN J. ENGEL (SCARS - ROEBUCK FOUNDATION)	12	88	0	B/41659-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	269.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250444	61	CARBON AND ITS COMPOUNDS	1964	120	6	U-40610-MUM	121.00	0x00005B6E00000000	1964-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/39287A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250445	61	LIFE LINE TO HONG KONG	1964	120	6	U-40611-MUM	453.09	0x00005B6E00000000	1964-02-01 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/39278-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	453.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250446	44	AANDHI AUR TOOFAN - TRL	1964	120	6	U-42265-MUM	85.34	0x00005C3100000000	1964-08-14 00:00:00	KAMRAN FILMS (PVT.) LTD.	12	94	0	B/41169-MUM	105	110	107	N	KAMRAN	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250447	61	FRONTIERS OF LEARNING	1964	120	6	U-42687-MUM	294.74	0x00005C6000000000	1964-09-30 00:00:00	CINEMA SERVICE FOR THE UNIVERSITY OF ALASKA	12	88	0	B/41658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	294.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250448	44	LIFE WITH FATHER (KANNADA, MALAYALAM, TELUGU & TAMIL)	1964	120	6	U-42266-MUM	30.48	0x00005C3100000000	1964-08-14 00:00:00	UNITED FILM ARTS	12	363	0	B/41183-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250449	61	THE BRANDEIS CHALLENGE	1964	120	6	U-42688-MUM	263.04	0x00005C6000000000	1964-09-30 00:00:00	BALLANTINE HORTER PRODUCTION	12	88	0	B/41661-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250450	61	BLACK ZOO - TRL	1964	120	6	U-42267-MUM	47.50	0x00005C3100000000	1964-08-14 00:00:00	ALLIED ARTISTS	12	94	0	B/40807-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	47.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250451	61	BULLET FOR A BADMAN	1964	120	6	U-42268-MUM	2210.54	0x00005C3100000000	1964-08-14 00:00:00	GORDON KAY	12	87	176	B/40956-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2210.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250452	61	MURDER MOST FOUL - TRL	1964	120	6	U-42689-MUM	60.96	0x00005C6000000000	1964-09-30 00:00:00	BEN ARBEID	12	94	0	B/41525-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250453	61	THE INCREDIBLE MR. LIMPET - TRL	1964	120	6	U-42269-MUM	81.99	0x00005C3400000000	1964-08-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/41031-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250454	44	SAPNA AUR SACH	1964	120	6	U-42690-MUM	304.80	0x00005C6000000000	1964-09-30 00:00:00	R. C. MISRA	12	363	0	B/41226-MUM	105	110	107	N	R. C. MISRA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250455	44	VISARJAN	1964	120	6	U-42270-MUM	527.59	0x00005C3600000000	1964-08-19 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/41237-MUM	105	110	107	N	DHIRENDRA PANDE	2	527.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250456	61	INDIAN NEWS REVIEW NO. 828 (HINDI, TAMIL, TELUGU.........)	1964	120	6	U-42271-MUM	302.00	0x00005C3600000000	1964-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41315-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250457	61	BIOGRAPHY OF MAHATMA GANDHI	1964	120	6	U-42691-MUM	304.80	0x00005C6000000000	1964-09-30 00:00:00	DAVID A WOLPER, A WOLPER PRODUCTION	12	88	0	B/41197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250458	61	THE FALL OF ROME - TRL	1964	120	6	U-42272-MUM	87.59	0x00005C3600000000	1964-08-19 00:00:00	MARCO VICARIO	12	94	0	B/41064-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	87.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250459	61	A VOTE FOR PEACE	1964	120	6	U-42692-MUM	165.81	0x00005C6000000000	1964-09-30 00:00:00	HERMAN J. ENGELS	12	363	0	B/41442-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250460	61	THE FALL OF ROME	1964	120	6	U-42273-MUM	2407.01	0x00005C3600000000	1964-08-19 00:00:00	MARCO VICARIO	12	87	176	B/41063-MUM	105	109	108	N	NORONHA PRIVATE LTD.	10	2407.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250461	44	HIMACHAL DEV BHOOMI	1964	120	6	U-40612-MUM	256.00	0x00005B6E00000000	1964-02-01 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	363	0	B/38232-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	1	256.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250462	44	HIMACHAL KE MEHMAN	1964	120	6	U-40613-MUM	223.00	0x00005B6E00000000	1964-02-01 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	12	363	0	B/38233-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM GOVT. OF HIMACHAL PRADESH	1	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250463	61	METRO NEWS VOL : 434 (HINDI & BENGALI)	1964	120	6	U-42274-MUM	289.56	0x00005C3700000000	1964-08-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41366-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250464	61	THE UNSHRINKABLE JERRY MOUSE (CARTOON)	1964	120	6	U-42693-MUM	192.02	0x00005C6000000000	1964-09-30 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/41644-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250465	44	HAMSE PUCHHIYE	1964	120	6	U-40614-MUM	22.86	0x00005B6E00000000	1964-02-01 00:00:00	D. N. KAPADIA	12	363	0	B/39344-MUM	105	110	107	N	VIDYA CHITRA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250467	61	THE SEARCH : UNIVERSITY OF MICHIGAN	1964	120	6	U-42694-MUM	274.02	0x00005C6000000000	1964-09-30 00:00:00	A YOUNG AMERICA FILMS PRODUCTION (A CBS TV)	12	88	0	B/41655-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	274.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250468	61	THE NIGHT OF THE IGUANA - ANNOUNCEMENT TRL	1964	120	6	U-42275-MUM	30.17	0x00005C3700000000	1964-08-20 00:00:00	RAY STARK	12	94	0	B/41148-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250469	54	GEET BAHARAN DE	1964	120	6	U-40616-MUM	3944.41	0x00005B7000000000	1964-02-03 00:00:00	AKASHBANI PICTURES	12	87	176	B/39035-MUM	105	109	107	N	JASMER GILL	15	3944.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250470	61	THE NIGHT OF THE IGUANA - TRL	1964	120	6	U-42276-MUM	79.92	0x00005C3700000000	1964-08-20 00:00:00	RAY STARK	12	94	0	B/41047-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250471	61	ENHANCE YOUR LOVELINESS	1964	120	6	U-42695-MUM	15.24	0x00005C6000000000	1964-09-30 00:00:00	A. R. VARMA	12	363	0	B/41600-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250472	61	ELECTRIC MELTING FURNANCES IN IRON & STEEL FOUNDRIES	1964	120	6	U-40617-MUM	91.44	0x00005B7100000000	1964-02-04 00:00:00	DEMAG (GMBTS) FILM	12	363	0	B/39320-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250473	44	SATI SAVITRI	1964	120	6	U-42277-MUM	3913.36	0x00005C3700000000	1964-08-20 00:00:00	B. R. PACHISIA	12	87	176	B/41166-MUM	105	109	107	N	B. R. PACHISIA	15	3913.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250474	44	HUM BHULE NAHIN	1964	120	6	U-42696-MUM	166.00	0x00005C6000000000	1964-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250475	61	ARC FURNANCE FOR STEEL PRODUCTION	1964	120	6	U-40618-MUM	106.68	0x00005B7100000000	1964-02-04 00:00:00	HGP FILM	12	363	0	B/39321-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250476	44	SATI SAVITRI - TRL	1964	120	6	U-42278-MUM	84.43	0x00005C3800000000	1964-08-21 00:00:00	B. R. PACHISIA	12	94	0	B/41317-MUM	105	110	107	N	B. R. PACHISIA	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250477	54	KIKLEE	1964	120	6	U-42279-MUM	3947.16	0x00005C3800000000	1964-08-21 00:00:00	SMT. S. S. MADAN	12	87	176	B/41085-MUM	105	109	107	N	SHOBHA PICTURES	14	3947.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250478	61	PRODUCTION OF PIG IRON IN THE ELECTRIC SMELTING FURNANCE	1964	120	6	U-40619-MUM	121.92	0x00005B7100000000	1964-02-04 00:00:00	H. G. P. FILM	12	363	0	B/39322-MUM	105	110	108	N	INDMAG PRIVATE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250479	61	THE TATA INDUSTRIAL SHUNTER	1964	120	6	U-40620-MUM	288.03	0x00005B7100000000	1964-02-04 00:00:00	HUNNAR FILMS	12	363	0	B/39333-MUM	105	110	107	N	HUNNAR FILMS	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250480	61	INVASION OF NORMANS	1964	120	6	U-42280-MUM	2369.72	0x00005C3800000000	1964-08-21 00:00:00	LUX FILM PRODUCTION	12	87	176	B/41054-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2369.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250481	61	CUSHIONCRAFT	1964	120	6	U-40621-MUM	85.34	0x00005B7100000000	1964-02-04 00:00:00	DEREK STUART FOR B. P.	12	363	0	B/39348-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250482	61	RIDING HIGH	1964	120	6	U-40622-MUM	106.64	0x00005B7100000000	1964-02-04 00:00:00	WESTLAND AIRCRAFT	12	363	0	B/39349-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	106.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250483	44	SARFAROSH - TRL	1964	120	6	U-42281-MUM	88.00	0x00005C3800000000	1964-08-21 00:00:00	UNITED MOVIE ARTS	12	94	0	B/41316-MUM	105	110	107	N	UNITED MOVIE ARTS	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250484	61	QUALITY PRECISION PROGRESS	1964	120	6	U-40623-MUM	387.00	0x00005B7100000000	1964-02-04 00:00:00	GOETZE WERKE	12	363	0	B/39358-MUM	105	110	108	N	GOETZE (INDIA) LTD.	1	387.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250485	61	INDIAN NEWS REVIEW NO. 834 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-42697-MUM	303.00	0x00005C6000000000	1964-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41674-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250486	44	DOCTOR NE BATAYA (MARATHI, GUJARATI & BENGALI)	1965	120	6	U-43977-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42571-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250487	61	SEA SHELL	1964	120	6	U-40624-MUM	118.5	0x00005B7100000000	1964-02-04 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39350-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE DISTRIBUTIONS CO. OF INDIA LTD.	1	118.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250488	61	METRO NEWS VOL : 440 (HINDI & BENGALI)	1964	120	6	U-42698-MUM	292.60	0x00005C6000000000	1964-09-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41691-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250489	44	ISHAARA - TRL	1964	120	6	U-40625-MUM	111.86	0x00005B7100000000	1964-02-04 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/39276-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250490	61	THE MOTHER MACHINES	1964	120	6	U-42282-MUM	952.20	0x00005C3800000000	1964-08-21 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/41400-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	952.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250491	44	MAA JAANTI HAI (MARATHI, GUJARATI & BENGALI)	1965	120	6	U-43978-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42552-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250492	44	SON OF HERCULES	1964	120	6	U-40626-MUM	3183.80	0x00005B7200000000	1964-02-05 00:00:00	FIRDAUS FILMS	12	87	176	B/39101-MUM	105	109	107	N	FIRDAUS FILMS	13	3183.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250493	44	DOSTI	1964	120	6	U-42699-MUM	4491.25	0x00005C6100000000	1964-10-01 00:00:00	TARACHAND BARJATYA	12	87	176	B/41680-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	16	4491.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250494	61	INDIAN NEWS REVIEW NO. 800 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40627-MUM	300.00	0x00005B7200000000	1964-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250495	61	METRO NEWS VOL : 406 (HINDI & BENGALI)	1964	120	6	U-40628-MUM	301.75	0x00005B7200000000	1964-02-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39412-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250496	44	BAND NAK KHOLIYE (BENAGLI)	1965	120	6	U-43979-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42550-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250497	61	ASCOT - A RACE AGAINST TIME	1964	120	6	U-42700-MUM	347.47	0x00005C6100000000	1964-10-01 00:00:00	JAMES CARR, ASSOCIATED PRODUCER PETER BRADFORD (A WHIMPEY ORGANISATION)	12	363	0	B/41208-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	347.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250498	61	STAGE TO THUNDER ROCK	1964	120	6	U-42283-MUM	2242.00	0x00005C3900000000	1964-08-22 00:00:00	A. C. LYLES	12	87	176	B/41131-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2242.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250499	60	SAMSON - TRL	1964	120	6	U-40629-MUM	90.83	0x00005B7200000000	1964-02-05 00:00:00	DARSHAN	12	94	0	B/39348A-MUM	105	110	107	N	DARSHAN	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250500	61	TOMORROW'S EXAMINATION (TAMIL, KANNADA & MALAYALAM)	1965	120	6	U-43980-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42558-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250501	61	HERCULES IN THE CENTRE OF THE EARTH - TRL	1964	120	6	U-40630-MUM	86.41	0x00005B7200000000	1964-02-05 00:00:00	ACHILLE PIAZZI	12	94	0	B/38768-MUM	105	110	108	N	EAGLE FILM DISTRIBUTORS	1	86.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250502	44	BAGHI - TRL	1964	120	6	U-42284-MUM	78.02	0x00005C3B00000000	1964-08-24 00:00:00	R. L. SURI	12	94	0	B/41232-MUM	105	110	107	N	R. L. SURI, MUKUL MOVIES	1	78.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250503	44	UTTAM PATH (BENGALI)	1965	120	6	U-43981-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42556-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250504	61	WOMEN BY NIGHT - TRL	1964	120	6	U-40631-MUM	53.31	0x00005B7200000000	1964-02-05 00:00:00	MAJOR PRODUCTIONS U.S.A.	12	94	0	B/38598-MUM	105	110	108	N	F. C. MEHRA	1	53.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250505	43	TAPI NI KAHANI	1964	120	6	U-40632-MUM	356.62	0x00005B7200000000	1964-02-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/39377-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	356.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250506	51	BAHANJI NE BATAYA (GUJARATI)	1965	120	6	U-43982-MUM	30.48	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/42569-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250507	61	A HISTORY OF THE OIL ENGINE	1964	120	6	U-40633-MUM	371.85	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39355-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	371.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250508	61	SHELL PANORAMA	1964	120	6	U-40634-MUM	115.08	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILM UNIT	12	363	0	B/39356-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	115.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250509	61	THE RIGHT ANSWER (HINDI, MARATHI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43983-MUM	31.00	0x00005CDA00000000	1965-01-30 00:00:00	R. M. DARGAN AAR DEE PUBLICITIES	12	363	0	B/42601-MUM	105	110	107	N	AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250510	61	FORMING OF METALS	1964	120	6	U-40635-MUM	313.9	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39351-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	313.9	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250511	61	THE VITAL FORCE (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40636-MUM	282.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39301-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250512	61	TEACHER KNOWS BEST (HINDI, KANNADA, MALAYALAM, ASSAMESE & ORIYA)	1965	120	6	U-43984-MUM	31.00	0x00005CDA00000000	1965-01-30 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES	12	363	0	B/42595-MUM	105	110	107	N	R. M. DARGAN, AAR DEE PUBLICITIES	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250513	61	THE CASE OF EVERY MAN (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40637-MUM	256.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39305-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250514	61	AN HOUR AGO (TAMIL, TELUGU & KANNADA)	1967	120	6	U-51301-MUM	30.48	0x0000605200000000	1967-07-07 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/50206-9-MUM	105	110	107	N	SUBHASH C. JAIN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250515	44	MANSUBE MACHLIDAR (TAMIL, TELUGU, BENGALI, GUJARATI.........)	1964	120	6	U-40638-MUM	329.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250516	44	NAMASTE JEE	1965	120	6	U-43985-MUM	3924.21	0x00005CDC00000000	1965-02-01 00:00:00	DILJIT KRISHAN	12	87	176	B/42528-MUM	105	109	107	N	D. M. MOVIES	13	3924.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250517	61	METRO NEWS VOL : 435 (HINDI & BENGALI)	1964	120	6	U-42285-MUM	283.46	0x00005C3D00000000	1964-08-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41431-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250518	44	ROSHNI	1967	120	6	U-51302-MUM	376.00	0x0000605200000000	1967-07-07 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50475-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	376.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250519	61	VINOBA BHAVE THE MAN (SHORTER VERSION) (HINDI, TAMIL, TELUGU, BENGALI......)	1964	120	6	U-40639-MUM	593.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250520	61	INDIAN NEWS REVIEW NO. 851 - A	1965	120	6	U-43986-MUM	140.00	0x00005CDC00000000	1965-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42708-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250521	61	THE PALSIED HEARTS	1967	120	6	U-51303-MUM	287.00	0x0000605200000000	1967-07-07 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50477-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250522	61	THE LIST OF ADRIAN MESSENGER - TRL	1964	120	6	U-40640-MUM	69.78	0x00005B7300000000	1964-02-06 00:00:00	EDWARD LEWIS	12	94	0	B/38587-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250523	61	SWORD OF LANCELOT - TRL	1964	120	6	U-40641-MUM	90.61	0x00005B7300000000	1964-02-06 00:00:00	UNIVERSAL FILMS LTD.	12	94	0	B/38787-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	90.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250524	61	A LETTER OF GRATITUDE (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-51304-MUM	30.48	0x0000605200000000	1967-07-07 00:00:00	TRIO FILMS	12	363	0	B/50439-50-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250525	61	END OF A MIRAGE (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-40642-MUM	445.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39304-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250526	61	RIHAND DAM AND POWER HOUSE IN UTTAR PRADESH	1964	120	6	U-42286-MUM	496.68	0x00005C3D00000000	1964-08-26 00:00:00	HINDUSTAN CONSTRUCTION CO. LTD.	12	363	0	B/41282-MUM	105	110	107	N	R. K. COLOR STUDIO	1	496.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250527	61	RAJGIR (HINDI, TAMIL, TELUGU, BENGALI..........)	1964	120	6	U-40643-MUM	451.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39303-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	451.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250528	61	SONS OF THE SOIL (HINDI, TAMIL, TELUGU, BENGALI...........)	1964	120	6	U-40644-MUM	288.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39306-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250529	61	STIM (HINDI & BENGALI)	1967	120	6	U-51305-MUM	30.48	0x0000605200000000	1967-07-07 00:00:00	UNITED FILM MAKERS	12	363	0	B/50434-36-MUM	105	110	107	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250530	44	JANATA COLLEGE	1964	120	6	U-40645-MUM	245.00	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/39302-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250531	61	FROM RUSSIA WITH LOVE - TRL	1965	120	6	U-43987-MUM	80.08	0x00005CDC00000000	1965-02-01 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	94	0	B/41449A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT LTD.	1	80.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250532	61	BIG VALUE	1967	120	6	U-51306-MUM	24.38	0x0000605200000000	1967-07-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50298-MUM	105	110	107	N	AMA PRIVATE LTD.	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250533	44	ZIDDI	1964	120	6	U-40646-MUM	4326.03	0x00005B7300000000	1964-02-06 00:00:00	PRAMOD CHAKRABARTY	12	87	176	B/39136-MUM	105	109	107	N	PRAMOD CHAKRABARTY	16	4326.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250534	44	JAB YAAD KISI KI AATI HAI - TRL	1967	120	6	U-51307-MUM	91.44	0x0000605200000000	1967-07-07 00:00:00	NARESH SAIGAL, N. S. FILMS	12	94	0	B/50453-MUM	105	110	107	N	NARESH SAIGAL, N. S. FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250535	61	YEARS OF LIGHTNING - DAY OF DRUMS  - TRL	1965	120	6	U-43988-MUM	82.30	0x00005CDC00000000	1965-02-01 00:00:00	HERSCHENSOHN PRODUCTION	12	94	0	B/42713-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250536	51	UNSEEN HORIZONS	1964	120	6	U-40647-MUM	395.00	0x00005B7400000000	1964-02-07 00:00:00	ASSOCIATED BRITISH PATHE	12	363	0	B/39095-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	4	395.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250537	61	THE MOON-SPINNERS - TRL	1967	120	6	U-51308-MUM	80.14	0x0000605200000000	1967-07-07 00:00:00	WALT DISNEY	12	94	0	B/50289-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250538	61	LEVAFIX-E DYESTUFFS	1964	120	6	U-40648-MUM	132.89	0x00005B7400000000	1964-02-07 00:00:00	FARBENFABRIKEN BAYER A. G.	12	363	0	B/39376-MUM	105	110	108	N	CHIKA LTD.	1	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250539	61	SHELL'S WONDERFUL WORLD OF GOLF - PORT - MARNOCK DUBLIN IRELAND	1965	120	6	U-43989-MUM	588.87	0x00005CDD00000000	1965-02-02 00:00:00	SHELL INTERNATIONAL PETROLEUM CO., (SHELL FILM UNIT)	12	363	0	B/42634-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	5	588.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250540	61	FOUR MEN OF INDIA	1967	120	6	U-51309-MUM	1051.52	0x0000605600000000	1967-07-11 00:00:00	JAMES CARR FOR UNILEVER LIMITED	12	363	0	B/49967-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	2	1051.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250541	70	COMMENCEMENT PROGRAM CLASS OF 1963 MT. AIRY, PHILADEPHI	1964	120	6	U-40649-MUM	60.96	0x00005B7400000000	1964-02-07 00:00:00	THE PENNSYLVANIA SCHOOL FOR THE DEAF	12	363	0	B/39380-MUM	105	110	108	N	NADIR P. UNVALLA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250542	61	POULTRY STORY	1965	120	6	U-43990-MUM	587.00	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENY FOR INTERNATIONAL DEVELOPMENT	12	88	0	B/42702-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250543	61	IN AID OF THE ROTARY CLUB OF BOMBAY CHARITIES TRUST	1964	120	6	U-40650-MUM	13.72	0x00005B7400000000	1964-02-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39474-MUM	105	110	107	N	AMA PRIVATE LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250544	61	DOUBLE TROUBLE	1967	120	6	U-51310-MUM	2543.86	0x0000605600000000	1967-07-11 00:00:00	JUDD BERNARD & IRWIN WINKLER	12	87	176	B/49494-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2543.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250545	61	THE CHEMISTRY OF A PETROLEUM FIRE	1965	120	6	U-43991-MUM	354.00	0x00005CDD00000000	1965-02-02 00:00:00	THE AMERICAN PETROLEUM INSTITUTE	12	363	0	B/42628-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	354.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250546	44	CHAR DERVESH	1964	120	6	U-40651-MUM	4357.76	0x00005B7700000000	1964-02-10 00:00:00	BASANT PICTURES	12	87	176	B/39274-MUM	105	109	107	N	BASANT PICTURES	16	4357.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250547	61	PANIC IN TOKYO - TRL	1967	120	6	U-51311-MUM	72.05	0x0000605600000000	1967-07-11 00:00:00	NIKKATSU CORPORATION	12	94	0	B/49952-MUM	105	110	108	N	C. A. CORPORATION	1	72.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250548	44	KAWALI KI RAAT	1964	120	6	U-40652-MUM	3826.03	0x00005B7700000000	1964-02-10 00:00:00	DURGESH PRODUCTIONS	12	87	176	B/39375-MUM	105	109	107	N	DURGESH PRODUCTIONS	15	3826.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250549	61	SIX CANDLES	1964	120	6	U-40653-MUM	247.50	0x00005B7700000000	1964-02-10 00:00:00	R. H. R. PRODUCTIONS, THE BRITISH INSURANCE ASSOCIATION	12	88	0	B/39398-MUM	105	110	108	N	THE BRITISH COUNCIL	2	247.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250550	44	JAB YAAD KISI KI AATI HAI	1967	120	6	U-51312-MUM	4483.50	0x0000605600000000	1967-07-11 00:00:00	SHRI NARESH SEHGAL, N. S. FILMS	12	87	176	B/49773-MUM	105	109	107	N	SHRI NARESH SEHGAL, N. S. FILMS	16	4483.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250551	61	FRANCE : THE FACES OF LOVE	1965	120	6	U-43992-MUM	609.60	0x00005CDD00000000	1965-02-02 00:00:00	NEWMARK INTERNATIONAL	12	88	0	B/42638-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250552	61	MENTALLY HANDICAPPED CHILDREN GROWING UP - THE BROOK LANDS EXPERIMENT	1964	120	6	U-40654-MUM	219.46	0x00005B7700000000	1964-02-10 00:00:00	REALIST FILM UNIT	12	88	0	B/39396-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250553	61	WILD HIGHLANDS	1964	120	6	U-40655-MUM	248.72	0x00005B7700000000	1964-02-10 00:00:00	BRITISH TRANSPORT	12	88	0	B/39395-MUM	105	110	108	N	THE BRITISH COUNCIL	2	248.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250554	70	HAVE BADGE WILL CHASE	1967	120	6	U-51313-MUM	45.72	0x0000605700000000	1967-07-12 00:00:00	CASTLE FILMS	12	88	0	B/50281-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250555	61	PROFILE OF A QUARTET (MONITOR - B. B. C. TELEVISION MAGAZINE OF ART)	1964	120	6	U-40656-MUM	219.46	0x00005B7700000000	1964-02-10 00:00:00	B. B. C.	12	88	0	B/39394A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250556	61	LOOKING AT BRITAIN : TRAINERS IN TRAINING	1964	120	6	U-40657-MUM	120.70	0x00005B7700000000	1964-02-10 00:00:00	MAX MUNDEN PRODUCTIONS	12	88	0	B/39390-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250557	70	ROCKET AND ROLL	1967	120	6	U-51314-MUM	45.72	0x0000605700000000	1967-07-12 00:00:00	CASTLE FILMS	12	88	0	B/50283-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250558	61	INDIAN NEWS REVIEW NO. 829 (HINDI, TAMIL, TELUGU........)	1964	120	6	U-42287-MUM	285.00	0x00005C3D00000000	1964-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/41426-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250559	61	LOOKING AT BRITAIN : GOOD HEALTH	1964	120	6	U-40658-MUM	109.72	0x00005B7700000000	1964-02-10 00:00:00	MAX MUNDEN PRODUCTIONS	12	88	0	B/39391-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250560	61	ADVANCE TO THE REAR	1964	120	6	U-42288-MUM	2614.41	0x00005C3D00000000	1964-08-26 00:00:00	A TED RICHMOND PRODUCTION	12	87	176	B/40236-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2614.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250561	70	LADY GODIVA	1967	120	6	U-51315-MUM	45.72	0x0000605700000000	1967-07-12 00:00:00	CASTLE FILMS	12	88	0	B/50253-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250562	61	INDIAN NEWS REVIEW NO. 801 (HINDI, TAMIL, TELUGU, BENGALI.........)	1964	120	6	U-40659-MUM	256.00	0x00005B7900000000	1964-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/39499-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250563	61	HIGH SPEED FLIGHT (SIMPLIFIED VERSION)	1965	120	6	U-43993-MUM	231.65	0x00005CDD00000000	1965-02-02 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. (A SHELL FILM)	12	363	0	B/42632-MUM	105	110	108	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250564	43	MAHITICHITRA NO. 41	1964	120	6	U-40660-MUM	272.79	0x00005B7900000000	1964-02-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/39509-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	272.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250565	70	KNIGHTS OF THE BATH	1967	120	6	U-51316-MUM	45.72	0x0000605700000000	1967-07-12 00:00:00	CASTLE FILMS	12	363	0	B/50342-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250566	61	METRO NEWS VOL : 407 (HINDI & BENGALI)	1964	120	6	U-40661-MUM	291.1	0x00005B7900000000	1964-02-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/39512-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.1	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250567	61	UNICEF GREETING CARDS (1965)	1964	120	6	U-42289-MUM	30.48	0x00005C3E00000000	1964-08-27 00:00:00	BILL BAIRDS MARIONETTES NEW YORK	12	363	0	B/41227-MUM	105	110	108	N	INDIA ART FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250568	61	SCHLIEREN	1965	120	6	U-43994-MUM	210.31	0x00005CDD00000000	1965-02-02 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. (SHELL FILM UNIT)	12	363	0	B/42633-MUM	105	110	108	N	BURMA - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250569	61	INDIAN NEWS REVIEW NO. 979 (HINDI, TAMIL, TELUGU..........)	1967	120	6	U-51317-MUM	193.24	0x0000605700000000	1967-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50531-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250570	61	IN PARLIAMENT ASSEMBLED	1964	120	6	U-40662-MUM	226.77	0x00005B7900000000	1964-02-12 00:00:00	INDEPENDENT TELEVISION NEWS	12	88	0	B/39393-MUM	105	110	108	N	THE BRITISH COUNCIL	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250571	44	DOOJ KA CHAAND	1964	120	6	U-42290-MUM	4126.67	0x00005C3F00000000	1964-08-28 00:00:00	BHARAT BHOOSHAN, FILM ASIA	12	87	176	B/41399-MUM	105	109	107	N	BHARAT BHOOSHAN, FILM ASIA	15	4126.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250572	61	VISIT OF KING HUSSAIN OF JORDAN TO INDIA	1964	120	6	U-40663-MUM	551.00	0x00005B7900000000	1964-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/39419-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	551.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250573	61	SHEEP - BREEDING IN THE FEDERAL REPUBLIC OF GERMANY	1965	120	6	U-43995-MUM	160.02	0x00005CDD00000000	1965-02-02 00:00:00	AID - LAND UND HAUSWIRTSCHAFTLICHER AUSWERTUNGS UND INFORMATION SDIENST	12	363	0	B/42642-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250574	61	PAPA'S DELICATE CONDITION - TRL	1964	120	6	U-40664-MUM	59.00	0x00005B7900000000	1964-02-12 00:00:00	JACK ROSE	12	94	0	B/39208-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250575	129	ECLIPSES (A STUDY OF THE SOLAR & LUNAR ECLIPSES)	1964	120	6	U-42291-MUM	76.81	0x00005C3F00000000	1964-08-28 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	88	0	B/41395-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250576	61	CLASH OF STEEL - TRL	1964	120	6	U-40665-MUM	66.75	0x00005B7900000000	1964-02-12 00:00:00	FLORIDA FILMS - PARIS / FONOROMA - ROME	12	94	0	B/39220-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250577	61	SWEDEN: FIRE AND ICE	1965	120	6	U-43996-MUM	609.60	0x00005CDD00000000	1965-02-02 00:00:00	NEWMARK INTERNATIONAL	12	88	0	B/42637-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250578	61	THE CRITIC	1964	120	6	U-40666-MUM	100.58	0x00005B7900000000	1964-02-12 00:00:00	ERNEST PINTOFF	12	363	0	B/39347-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250579	44	FILM KI PREMIERE (BENGALI, TAMIL & TELUGU)	1964	120	6	U-42292-MUM	30.48	0x00005C3F00000000	1964-08-28 00:00:00	AKAR	12	363	0	B/41328-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250580	44	ISHAARA	1964	120	6	U-40667-MUM	4142.24	0x00005B7B00000000	1964-02-14 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/39275-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4142.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250581	61	HOW WE GET OUR POWER	1965	120	6	U-43997-MUM	116.00	0x00005CDD00000000	1965-02-02 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION (YOUNG AMERICA FILMS)	12	88	0	B/42483-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250582	44	PHIR WOHI KHUSI (BENGALI, TAMIL & TELUGU)	1964	120	6	U-42293-MUM	30.48	0x00005C3F00000000	1964-08-28 00:00:00	AKAR	12	363	0	B/41324-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250583	61	THE OLYMPIC ROAD TOKYO 1964	1964	120	6	U-40668-MUM	300.00	0x00005B7B00000000	1964-02-14 00:00:00	TOKYO CINEMA CO. INC.	12	363	0	B/39032-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250584	44	MERA LADLA	1964	120	6	U-42294-MUM	30.48	0x00005C3F00000000	1964-08-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41202-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250585	61	THE MARCH	1964	120	6	U-40669-MUM	353.26	0x00005B7B00000000	1964-02-14 00:00:00	NEWS OF THE DAY PRODUCTION	12	363	0	B/39502-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	353.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250586	61	SHELL'S WONDERFUL WORLD OF GOLF - KING'S COURSE GLENEAGLES	1965	120	6	U-43998-MUM	640.08	0x00005CDD00000000	1965-02-02 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. (DICK DARLEY)	12	363	0	B/42635-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	5	640.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250587	61	METRO NEWS VOL. 728	1967	120	6	U-51318-MUM	184.40	0x0000605700000000	1967-07-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50568-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250588	44	DO CHAMMACH SE AARAM	1964	120	6	U-42295-MUM	30.48	0x00005C3F00000000	1964-08-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41338-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250589	61	NUCLEAR POWER REACTORS	1964	120	6	U-40670-MUM	395.02	0x00005B7B00000000	1964-02-14 00:00:00	GREENPARK PRODUCTIONS	12	88	0	B/39400-MUM	105	110	108	N	THE BRITISH COUNCIL	2	395.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250590	129	JUST FOR YOU	1964	120	6	U-40671-MUM	31.00	0x00005B7B00000000	1964-02-14 00:00:00	NUFADS	12	363	0	B/39516-MUM	105	110	107	N	KULDIP KAHER	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250591	61	A TANK IS LINED	1965	120	6	U-43999-MUM	91.44	0x00005CDD00000000	1965-02-02 00:00:00	CALIFORNIA CHEMICAL COMPANY ORONITE DIVISION.	12	363	0	B/42610-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250592	44	VAISYANIK KHOJ (MARATHI, GUJARATI & BENGALI)	1964	120	6	U-42296-MUM	30.48	0x00005C3F00000000	1964-08-28 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	363	0	B/41344-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250593	51	PRAJASATTAK DIN	1967	120	6	U-51319-MUM	202.00	0x0000605700000000	1967-07-12 00:00:00	SADANAND DESAI	12	88	0	B/50548-MUM	105	110	107	N	SUBODH CHITRA	1	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250594	61	DARKNESS IN THE SUN	1964	120	6	U-40672-MUM	297.18	0x00005B7B00000000	1964-02-14 00:00:00	ROYAL COMMONWEALTH SOCIETY FOR THE BLIND	12	88	0	B/39402-MUM	105	110	108	N	THE BRITISH COUNCIL	3	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250595	61	MICA INDUSTRY	1964	120	6	U-42297-MUM	289.00	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250596	61	EXPLORATION OF UPPER AIR	1964	120	6	U-42298-MUM	846.00	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41231-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	846.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250597	61	HIDDEN POWER	1964	120	6	U-40673-MUM	197.51	0x00005B7B00000000	1964-02-14 00:00:00	A DEREK STEWART PRODUCTION	12	363	0	B/39401-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250598	61	POET'S JOURNEY	1967	120	6	U-51320-MUM	251.46	0x0000605800000000	1967-07-13 00:00:00	METROTONE	12	363	0	B/50543-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250599	61	DOUNREAY SYMPOSIUM	1964	120	6	U-40674-MUM	297.18	0x00005B7B00000000	1964-02-14 00:00:00	AN ACE FILM PRODUCTION	12	88	0	B/39403-MUM	105	110	108	N	THE BRITISH COUNCIL	3	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250600	61	ENCHANTING VISIT	1967	120	6	U-51321-MUM	30.48	0x0000605800000000	1967-07-13 00:00:00	DINESH BORATE	12	363	0	B/50567-MUM	105	110	107	N	DINESH BORATE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250601	61	BALANCED FERTILIZERS FOR BETTER CROPS (HINDI, BENGALI, TAMIL, TELUGU........)	1964	120	6	U-42299-MUM	580.00	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41099-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250602	44	PAANCH BAATEN	1964	120	6	U-40675-MUM	31.00	0x00005B7B00000000	1964-02-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/39389-MUM	105	110	107	N	R. M. DARGAN	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250603	61	CARE OF BURNS	1964	120	6	U-42300-MUM	395.00	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/41070-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250604	61	FILM JOURNAL NO. 5	1964	120	6	U-40676-MUM	234.70	0x00005B7B00000000	1964-02-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/39475-MUM	105	110	107	N	AMA PRIVATE LTD.	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250605	44	CHHAPA KHANA (ORIYA, TAMIL, KANNADA, ASSAMESE........)	1967	120	6	U-51322-MUM	30.48	0x0000605800000000	1967-07-13 00:00:00	UNITED FILM MAKERS	12	363	0	B/50549-58-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250606	129	LIFE TIME	1965	120	6	U-44000-MUM	31.48	0x00005CDD00000000	1965-02-02 00:00:00	NUFADSU	12	363	0	B/42673-MUM	105	110	107	N	MRS. ONILA NAYAR	1	31.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250607	61	WOUND ROTOR CONTROLLERS	1964	120	6	U-40677-MUM	186.00	0x00005B7B00000000	1964-02-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/39462-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250608	61	SOLDERING LUGS AND SPLICING STRANDED CONDUCTORS	1964	120	6	U-40678-MUM	244.00	0x00005B7B00000000	1964-02-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/39463-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250609	44	BAL RAMAYAN	1967	120	6	U-51323-MUM	1649.27	0x0000605900000000	1967-07-14 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/50410-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	8	1649.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250610	61	THE ETERNAL BLISS ALIAS ANANT SUKH (HINDI, BENGALI & TAMIL)	1964	120	6	U-40679-MUM	31.00	0x00005B7B00000000	1964-02-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/39381-MUM	105	110	107	N	R. M. DARGAN	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250611	44	SUHAWANI SUNDERATA	1967	120	6	U-51324-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50526-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250612	61	4 REASONS	1967	120	6	U-51325-MUM	30.48	0x0000605900000000	1967-07-14 00:00:00	AKAR FILMS	12	363	0	B/50546-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250613	44	HAPPY EVERAFTER ALIAS HAMESHA KI KHUSHI (ENGLISH, KANNADA & TELUGU)	1964	120	6	U-40680-MUM	31.00	0x00005B7B00000000	1964-02-14 00:00:00	AAR DEE PUBLICITIES	12	363	0	B/39386-MUM	105	110	107	N	R. M. DARGAN	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250614	61	THE WILDERNESS TRAIL	1964	120	6	U-42101-MUM	165.00	0x00005C1500000000	1964-07-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/40818-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250615	61	A PIECE OF WOOD	1964	120	6	U-42102-MUM	152.00	0x00005C1500000000	1964-07-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/40965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250616	61	EVER FRESH EVER GLOWING	1967	120	6	U-51326-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50525-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250617	61	55 DAYS AT PEKING - TRL	1964	120	6	U-40681-MUM	99.50	0x00005B7B00000000	1964-02-14 00:00:00	RANK ORGANISATION LTD.	12	94	0	B/38915-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	99.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250618	61	FORESTS FOREVER	1964	120	6	U-42103-MUM	183.00	0x00005C1500000000	1964-07-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	88	0	B/40966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250619	61	JOINING SOLID CONDUCTORS (ELECTRICAL WORK WIRING)	1964	120	6	U-40682-MUM	244.00	0x00005B7B00000000	1964-02-14 00:00:00	U. S. OFFICE OF EDUCATION DIVISION OF VISUAL AIDS	12	88	0	B/39464-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250620	44	CAPTAIN AZAD	1964	120	6	U-40683-MUM	3839.89	0x00005B7B00000000	1964-02-14 00:00:00	GOPE BHAGNARI, KALA RAS CHITRA	12	87	176	B/39205-MUM	105	109	107	N	RAM RASILA, KALA RAS CHITRA	15	3839.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250621	61	BARBARA HEPWORTH	1964	120	6	U-40684-MUM	329.18	0x00005B7B00000000	1964-02-14 00:00:00	B. B. C. T. V. FILM UNIT	12	88	0	B/39404-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250622	61	INTRODUCING SCOTLAND	1964	120	6	U-40685-MUM	219.46	0x00005B7B00000000	1964-02-14 00:00:00	THAMES AND CLYDE FILM CO. LTD.	12	363	0	B/39406-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250623	61	FIRST AID IN MINES NO. 6 RESUSCITATION	1964	120	6	U-42104-MUM	122.00	0x00005C1500000000	1964-07-17 00:00:00	NATIONAL COAL BOARD	12	88	0	B/40967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250624	44	BHAKTA DHRUVKUMAR - TRL	1964	120	6	U-42105-MUM	74.67	0x00005C1600000000	1964-07-18 00:00:00	ALICE PICTURES	12	94	0	B/40983-MUM	105	110	107	N	ALICE PICTURES	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250625	61	MARSH FRITILLARY BUTTERFLY	1964	120	6	U-40686-MUM	164.59	0x00005B7B00000000	1964-02-14 00:00:00	G. WEINBREN	12	88	0	B/39400A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250626	44	FILM SUNDARI FARIYAL	1967	120	6	U-51327-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	CHOPRA FILMS	12	363	0	B/50534-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250627	44	DOSTI (SHORTER VERSION)	1965	120	6	U-43701-MUM	3253.00	0x00005CBE00000000	1965-01-02 00:00:00	TARACHAND BARJATYA RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/42446-MUM	105	109	107	N	TARACHAND BARJATYA RAJSHRI PRODUCTIONS (P) LTD.	11	3253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250628	44	ROOP SUNDARI BABITA	1967	120	6	U-51328-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	CHOPRA FILMS	12	363	0	B/50535-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250629	61	HOW THE MOTOR CAR WORKS PART I - THE ENGINE	1964	120	6	U-40687-MUM	151.79	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/39353-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250630	61	GOLD FOR THE CAESARS - TRL	1964	120	6	U-42106-MUM	58.58	0x00005C1600000000	1964-07-18 00:00:00	JOSEPH FRYD	12	94	0	B/40120A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250631	43	LAVANYAMAYI BABITA (HINDI)	1967	120	6	U-51329-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	CHOPRA FILMS	12	363	0	B/50540-41-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250632	61	HOW THE MOTOR CAR WORKS - PART 3 - A QUESTION OF SPRINGING	1964	120	6	U-40688-MUM	200.2	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39354-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	200.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250633	61	SMARANIKA (THE STORY OF GOPABANDHU NAGAR)	1965	120	6	U-43702-MUM	686.08	0x00005CC000000000	1965-01-04 00:00:00	DIRECTOR OF PUBLIC RELATIONS TOURISM HOME (P. R.) DEPTT. GOVT. OF ORISSA	12	363	0	B/42460-MUM	105	110	107	N	BHASKAR SAHOO, PRODUCER OF FILMS GOVT. OF ORISSA	2	686.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250634	61	AEROLOGY (THUNDER - STORMS) PT I: FORMATION & STRUCTURE OF THUNDERSTORMS	1964	120	6	U-42107-MUM	183.00	0x00005C1600000000	1964-07-18 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/40820-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250635	61	HOW THE MOTOR CAR WORKS - PART 2 - THE CAR BURETTOR	1964	120	6	U-40689-MUM	214.5	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/39352-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	214.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250636	61	PRESIDENT OF CZECHOSLAVAKIA VISITS INDIA - 1966	1967	120	6	U-51330-MUM	460.00	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50528-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250637	61	THE DESERT IS RECEDING (ZA BORTOM PUSTYNYA)	1965	120	6	U-43703-MUM	228.60	0x00005CC000000000	1965-01-04 00:00:00	TURKMANIAN FILM STUDIO	12	363	0	B/42237-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250638	61	EYES OF A CHILD	1964	120	6	U-40690-MUM	316.99	0x00005B7E00000000	1964-02-17 00:00:00	FILM PARTNERSHIP	12	88	0	B/39410-MUM	105	110	108	N	THE BRITISH COUNCIL	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250639	61	AEROLOGY (THUNDER - STORMS) PT II: FLIGHT TECHIQUES WITH RESPECT OF THUNDERSTORMS	1964	120	6	U-42108-MUM	165.00	0x00005C1600000000	1964-07-18 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/40821-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250640	61	SOUVENIRS FROM KERALA (HINDI, TAMIL, TELUGU, BENGALI.......)	1967	120	6	U-51331-MUM	276.00	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250641	61	NON-VITAL ROOT CANAL THE RAPY	1964	120	6	U-40691-MUM	219.46	0x00005B7E00000000	1964-02-17 00:00:00	UNIVERSITY OF EDINBURGH	12	88	0	B/39409-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250642	61	HOW OLD IS SAMARKHAND (SKOLKO LET SAMARKHANJ)	1965	120	6	U-43704-MUM	115.82	0x00005CC000000000	1965-01-04 00:00:00	DOCUMENTARY FILM STUDIO, TASHKENT	12	363	0	B/42238-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250643	61	PART - TIME HEROES	1964	120	6	U-42109-MUM	320.00	0x00005C1600000000	1964-07-18 00:00:00	DUNCAN GRIFFIN - BEALE	12	88	0	B/40866-MUM	105	110	108	N	BRITISH BROADCASTING CORPORATION	3	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250644	61	KING AND QUEEN OF AFGHANISTAN VISIT INDIA	1967	120	6	U-51332-MUM	586.00	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250645	61	THE APPLICATION OF CINEMATOGRAPHY TO AERONAUTICAL RESEARCH	1964	120	6	U-40692-MUM	413.91	0x00005B7E00000000	1964-02-17 00:00:00	ROYAL AIRCRAFT ESTABLISHMENT	12	88	0	B/39405-MUM	105	110	108	N	THE BRITISH COUNCIL	4	413.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250646	61	MAGICIAN OF VEGETABLE KINGDOM (VOLSHEBNIK ZELENOGOMIRA)	1965	120	6	U-43705-MUM	228.60	0x00005CC000000000	1965-01-04 00:00:00	SCIENCE FILM STUDIO	12	363	0	B/42234-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250647	61	THE MANIAC - TRL	1964	120	6	U-42110-MUM	68.30	0x00005C1800000000	1964-07-20 00:00:00	JIMMY SANGSTER	12	94	0	B/40230-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	68.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250648	61	LISTENING TO MUSIC PART 3 : FLUTE CLARINET AND BASSOON	1964	120	6	U-40693-MUM	118.87	0x00005B7E00000000	1964-02-17 00:00:00	GATEWAY FILMS PRODUCTIONS	12	88	0	B/39397-MUM	105	110	108	N	THE BRITISH COUNCIL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250649	44	SUKHI JEEVAN	1964	120	6	U-42111-MUM	31.09	0x00005C1800000000	1964-07-20 00:00:00	ROHTAS FILMS	12	363	0	B/41021-MUM	105	110	107	N	RAJARAM ROSTOGI	1	31.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250650	61	CONSUMERS COOPERATIVES	1965	120	6	U-43706-MUM	304.80	0x00005CC100000000	1965-01-05 00:00:00	SATYENDRA N. GOYAL	12	363	0	B/42447-MUM	105	110	107	N	SATYENDRA N. GOYAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250651	61	HIS HIGHNESS PRINCE VONG SAVANG CROWN PRINCE OF LOIOS AND HER ROYAL HIGHNESS PRINCESS MANILAY VONG SAVANG VISIT INDIA	1967	120	6	U-51333-MUM	789.00	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50452-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	789.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250652	61	THE MAIN ATTRACTION - TRL	1964	120	6	U-40694-MUM	69.19	0x00005B7F00000000	1964-02-18 00:00:00	JOHN PATRICK	12	94	0	B/38284-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250653	44	AYEE MILAN KI BELA - TRL	1964	120	6	U-42112-MUM	70.10	0x00005C1800000000	1964-07-20 00:00:00	J. OM PRAKASH, FILMYUG	12	94	0	B/41010-MUM	105	110	107	N	FILMYUG	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250654	70	ROUND UP	1967	120	6	U-51334-MUM	53.95	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250655	44	CAPTAIN AZAD - TRL	1964	120	6	U-40695-MUM	99.36	0x00005B7F00000000	1964-02-18 00:00:00	GOPE BHAGNARI, KALA RAS CHITRA	12	94	0	B/39206-MUM	105	110	107	N	RAM RASILA, KALA RAS CHITRA	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250656	60	ZINDA TILISMAT	1965	120	6	U-43707-MUM	31.00	0x00005CC100000000	1965-01-05 00:00:00	NOWSHIN FILMS	12	363	0	B/42353-MUM	105	110	107	N	AKHTAR LUTFI	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250657	61	LOOKING FOR LOVE	1964	120	6	U-42113-MUM	2296.28	0x00005C1900000000	1964-07-21 00:00:00	JOE PASTERNAK	12	87	176	B/40123-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2296.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250658	61	PROJECT SABARIGIRI (HINDI, TAMIL, TELUGU, BENGALI.......)	1967	120	6	U-51335-MUM	304.00	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250659	61	THE GAY PARISIAN	1964	120	6	U-40696-MUM	571.50	0x00005B7F00000000	1964-02-18 00:00:00	GORDON HOLLINGSHEAD	12	363	0	B/39194-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	2	571.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250660	61	LOOKING FOR LOVE - TRL	1964	120	6	U-42114-MUM	76.38	0x00005C1900000000	1964-07-21 00:00:00	JOE PASTERNAK	12	94	0	B/40519-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250661	61	EVER VIGILANT (HINDI, TAMILM TELUGU, BENGALI........)	1967	120	6	U-51336-MUM	424.28	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	424.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250662	61	FIRST AID HANDLING AND TRANSPORTING OF THE INJURED : MASTERING BASIC TECHNIQUES	1964	120	6	U-40697-MUM	296.00	0x00005B7F00000000	1964-02-18 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/39467-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250663	61	THEY GOVERN THE COUNTRY (NI UPRA VLYAUT STRANOI)	1965	120	6	U-43708-MUM	229.00	0x00005CC200000000	1965-01-06 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/42239-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250664	61	THE CHALK GARDEN - TEASER TRL	1964	120	6	U-42115-MUM	38.76	0x00005C1900000000	1964-07-21 00:00:00	ROSS HUNTER	12	94	0	B/40660-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	38.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250665	61	TUNED CIRCUITS	1964	120	6	U-40698-MUM	341.00	0x00005B7F00000000	1964-02-18 00:00:00	THE U. S. ARMY	12	88	0	B/39469-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	341.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250666	61	UNION BANK (TELUGU, TAMIL, HINDI, GUJARATI.........)	1967	120	6	U-51337-MUM	30.48	0x0000605900000000	1967-07-14 00:00:00	AKAR FILMS	12	363	0	B/50559-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250667	61	MUSEUMS FOR SCHOOL CHILDREN	1964	120	6	U-42116-MUM	230.00	0x00005C1900000000	1964-07-21 00:00:00	THE U. S. ARMY (JAMES & SCHWEP)	12	88	0	B/40808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250668	61	FRUITS OF FRIENDSHIP (PLODY DRUZHBY)	1965	120	6	U-43709-MUM	228.60	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42236-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250669	61	TRANSPORTATION OF CASUALITIES	1964	120	6	U-40699-MUM	285.00	0x00005B7F00000000	1964-02-18 00:00:00	THE U. S. ARMY	12	88	0	B/39470-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	3	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250670	61	DISCUSSION TECHNIQUES	1964	120	6	U-42117-MUM	318.00	0x00005C1900000000	1964-07-21 00:00:00	ARMED FORCES INFORMATION FILM	12	88	0	B/40815-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250671	70	ATTILA THE BARBARIAN	1967	120	6	U-51338-MUM	45.72	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	88	0	B/50255-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250672	61	THE OLD DARK HOUSE - TRL	1964	120	6	U-40700-MUM	86.26	0x00005B7F00000000	1964-02-18 00:00:00	WILLIAM CASTLE & ANTHONY HINDS	12	94	0	B/39211-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250673	61	INDICATION OF LENIN (PO PUTEVKE LENINA)	1965	120	6	U-43710-MUM	1036.32	0x00005CC200000000	1965-01-06 00:00:00	TASHKENT FILM STUDIO	12	363	0	B/42235-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	1036.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250674	61	THE USE OF SOLDERING COPPERS	1964	120	6	U-42118-MUM	90.00	0x00005C1900000000	1964-07-21 00:00:00	U. S. NAVY TRAINNING FILM	12	88	0	B/40823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250675	61	THE WONDERFUL GARDEN (A KAZAKH FOLK TALE)	1964	120	6	U-42119-MUM	582.00	0x00005C1900000000	1964-07-21 00:00:00	SOYUZMULTFILM STUDIO MOSCOW	12	88	0	B/40888-MUM	105	110	108	N	SOVEXPORTFILM	2	582.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250676	61	SYMBOL OF FRIENDSHIP (SIMROL DRUZHBY)	1965	120	6	U-43711-MUM	640.00	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42241-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	640.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250677	70	MIDGET CAR MANIACS	1967	120	6	U-51339-MUM	45.72	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	88	0	B/50341-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250678	61	THE STRONGEST MAN (SAMY SILNY)	1965	120	6	U-43712-MUM	107.00	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42240-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250679	61	FASHIONS ON THE FIELD	1964	120	6	U-42120-MUM	183.00	0x00005C1900000000	1964-07-21 00:00:00	QANTAS EMPIRE AIRWAYS (A MOVIETONE PRODUCTION)	12	363	0	B/40914-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250680	44	LAW OF OUR LIFE (ZAK NONASHEYZHIZNY)	1965	120	6	U-43713-MUM	237.74	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42232-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250681	61	FREEWAY FRACAS (CARTOON)	1964	120	6	U-42121-MUM	180.43	0x00005C1900000000	1964-07-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/40915-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250682	70	GOBS IN A MESS	1967	120	6	U-51340-MUM	45.72	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	88	0	B/50352-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250683	129	ALWAYS AT YOUR SERVICE	1964	120	6	U-42122-MUM	31.00	0x00005C1900000000	1964-07-21 00:00:00	A. R. VARMA	12	363	0	B/40923-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250684	70	ALIBABA AND THE FORTY THIVES	1967	120	6	U-51341-MUM	45.72	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	88	0	B/50272-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250685	129	FAIRY AND THE LITTLE CHILD	1964	120	6	U-42123-MUM	31.00	0x00005C1900000000	1964-07-21 00:00:00	A. R. VARMA	12	363	0	B/40925-MUM	105	110	107	N	PIC PUBLICITY OF INDIA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250686	61	INDIAN NEWS REVIEW NO. 848 (HINDI, TAMIL, TELUGU, BENGALI.......)	1965	120	6	U-43714-MUM	301.00	0x00005CC200000000	1965-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250687	61	THE MAN WHO DID N'T COME TO DINNER (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1964	120	6	U-42124-MUM	30.48	0x00005C1900000000	1964-07-21 00:00:00	16 / 35 MOVIE PRODUCTION	12	363	0	B/40943-MUM	105	110	107	N	16 / 35 MOVIE PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250688	61	WORLD'S FAIR - NEW YORK	1964	120	6	U-42125-MUM	224.03	0x00005C1900000000	1964-07-21 00:00:00	CHARTER OAK TELE - PICTURES	12	363	0	B/40962-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	224.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250689	44	HARABHARA JEEVAN	1964	120	6	U-42126-MUM	547.00	0x00005C1900000000	1964-07-21 00:00:00	AUDIO VISUAL ARTS	12	88	0	B/40963-MUM	105	110	107	N	AUDIO VISUAL ARTS	2	547.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250690	61	COPACABANA PALACE - TRL	1965	120	6	U-43716-MUM	79.88	0x00005CC200000000	1965-01-06 00:00:00	ITAL - VICTORIA FILM ROMA FRANCE CINEMA PRODUCTION PARIGI	12	94	0	B/41974-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	79.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250691	61	THE SUIT THAT'S TRUMPS	1964	120	6	U-42127-MUM	27.43	0x00005C1900000000	1964-07-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/41038-MUM	105	110	107	N	AMA PRIVATE LTD.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250692	61	SCANDAL IN SORRENTO - TRL	1965	120	6	U-43717-MUM	151.88	0x00005CC200000000	1965-01-06 00:00:00	TITANUS FILMS	12	94	0	B/42113-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	151.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250693	60	EK DIN KA BADSHAH - TRL	1964	120	6	U-42128-MUM	86.56	0x00005C1900000000	1964-07-21 00:00:00	JUGAL KISHORE	12	94	0	B/40981-MUM	105	110	107	N	JUGAL KISHORE	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250694	44	SANT GYANESHWAR - TRL	1965	120	6	U-43718-MUM	94.00	0x00005CC300000000	1965-01-07 00:00:00	RANGLOK, RAMRAJ NAHTA	12	94	0	B/42348-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250695	44	SAJEELA SAFED	1964	120	6	U-42129-MUM	15.24	0x00005C1900000000	1964-07-21 00:00:00	SANTOSH FILM CORPORATION	12	363	0	B/40984-MUM	105	110	107	N	SANTOSH FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250696	44	KHUFIA MAHAL - TRL	1964	120	6	U-42130-MUM	77.00	0x00005C1900000000	1964-07-21 00:00:00	AKKOO	12	94	0	B/41039-MUM	105	110	107	N	AMA FILMS	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250697	44	PRAMAN KA MAHATVA	1964	120	6	U-42131-MUM	288.95	0x00005C1900000000	1964-07-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/40990-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250698	70	BATTLE AT APACHE PASS	1967	120	6	U-51342-MUM	45.72	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	88	0	B/50163-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250785	44	ROOP KA NIKHAR (GUJARATI & BENGALI)	1964	120	6	U-42161-MUM	15.24	0x00005C1D00000000	1964-07-25 00:00:00	CHOPRA FILMS	12	363	0	B/40993-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250699	61	THE THIRD SECRET - TRL	1964	120	6	U-42132-MUM	68.58	0x00005C1900000000	1964-07-21 00:00:00	TWENTIETH CENTURY - FOX CORPORATION	12	94	0	B/40839-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250700	61	THE YOUNG AND THE BRAVE	1964	120	6	U-42133-MUM	2340.97	0x00005C1A00000000	1964-07-22 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/40783-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2340.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250701	61	KISS KISS BANG BANG - TRL	1967	120	6	U-51343-MUM	100.26	0x0000605900000000	1967-07-14 00:00:00	ALBERTO PUGLISES & L OF CINEMATOGRAFICHE MEDITERE	12	94	0	B/50331-MUM	105	110	107	N	AASIA FILMS	1	100.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250702	61	LOVE WITH THE PROPER STRANGER - TRL	1964	120	6	U-42134-MUM	75.00	0x00005C1A00000000	1964-07-22 00:00:00	ALAN J. PAKULA	12	94	0	B/40855-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250703	61	ONE SILVER DOLLAR - TRL	1967	120	6	U-51344-MUM	87.47	0x0000605900000000	1967-07-14 00:00:00	AN ITALIO-FRENCH PRODUCTION	12	94	0	B/49759-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250704	61	THE TREASURE OF SILVER LAKE	1964	120	6	U-42135-MUM	2698.00	0x00005C1A00000000	1964-07-22 00:00:00	THE RANK ORGANISATION LTD.	12	87	176	B/40534-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2698.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250705	61	THE RIDDLE OF SWEDEN	1965	120	6	U-43719-MUM	301.75	0x00005CC400000000	1965-01-08 00:00:00	GENERAL EXPORT ASSOCIATION OF SWEDEN	12	363	0	B/42133-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250706	61	ELEMENT 3	1967	120	6	U-51345-MUM	515.00	0x0000605900000000	1967-07-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50311-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER, FOR CANADA, NEW DELHI	1	515.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250707	61	URSUS AND THE TARTAR PRINCESS	1964	120	6	U-42136-MUM	2397.15	0x00005C1A00000000	1964-07-22 00:00:00	EURO INTERNATIONAL FILMS	12	87	176	B/40629-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2397.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250708	61	MURDER ABOY - TRL	1965	120	6	U-43720-MUM	46.02	0x00005CC400000000	1965-01-08 00:00:00	A LAWRENCE P. BACHMANN PRODUCTION	12	94	0	B/42417-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250709	61	URSUS AND THE TARTAR PRINCESS  - TRL	1964	120	6	U-42137-MUM	110.70	0x00005C1A00000000	1964-07-22 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/40630-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	110.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250710	61	COMMONWEALTH MEETING 1964	1964	120	6	U-42138-MUM	357.00	0x00005C1A00000000	1964-07-22 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/41045-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	357.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250711	61	HONDO AND THE APACHES	1967	120	6	U-51346-MUM	2424.98	0x0000605900000000	1967-07-14 00:00:00	ANDREW J. FENADY	12	87	176	B/49980-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2424.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250712	61	HELP THE WORLD'S CHILDREN (UNICEF)	1965	120	6	U-43721-MUM	207.87	0x00005CC400000000	1965-01-08 00:00:00	D. PRABHAKAR TALARI & P. J. JOSEPH	12	363	0	B/42480-MUM	105	110	107	N	D. P. TALARI	1	207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250713	61	METRO NEWS VOL: 430 (HINDI & BENGALI)	1964	120	6	U-42139-MUM	303.27	0x00005C1A00000000	1964-07-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41048-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250714	61	I'D RATHER BE RICH - TEASER TRL	1965	120	6	U-43722-MUM	29.56	0x00005CC400000000	1965-01-08 00:00:00	ROSS HUNTER PRODUCTIONS INC.	12	94	0	B/42050-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250715	70	OVALYMPICS (MUSIC ONLY)	1967	120	6	U-51347-MUM	30.48	0x0000605A00000000	1967-07-15 00:00:00	ACE CAMERA EQUIPMENT PVT. LTD.	12	363	0	B/50615-MUM	105	110	107	N	P. M. SHAH, ACE CAMERA EQUIPMENT PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250716	44	BHAGWAN AUR INSAN	1965	120	6	U-43723-MUM	198.00	0x00005CC400000000	1965-01-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/42280-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250717	61	JOURNEY TO THE MOON	1967	120	6	U-51348-MUM	30.48	0x0000605A00000000	1967-07-15 00:00:00	ACE CAMERA EQUIPMENT PVT. LTD.	12	363	0	B/50614-MUM	105	110	107	N	P. M. SHAH, ACE CAMERA EQUIPMENT PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250718	61	MEENUL METALLIZING	1965	120	6	U-43724-MUM	31.00	0x00005CC400000000	1965-01-08 00:00:00	INDIA FILMS	12	363	0	B/42494-MUM	105	110	107	N	PARKASH CHHABRA	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250719	61	INDIAN NEWS REVIEW NO. 824 (HINDI, TAMIL, TELUGU, BENGALI......)	1964	120	6	U-42140-MUM	291.00	0x00005C1A00000000	1964-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41076-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250720	61	THE ERECTION OF A LIGHT - DUTY ELEVATOR	1967	120	6	U-51349-MUM	300.00	0x0000605A00000000	1967-07-15 00:00:00	OTIS ELEVATOR COMPANY, NEW YORK	12	363	0	B/50428-MUM	105	110	108	N	OTIS ELEVATOR CO (INDIA) LTD.	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250721	51	LAXMI ALI GHARA	1965	120	6	U-43725-MUM	3959.66	0x00005CC400000000	1965-01-08 00:00:00	SUREL CHITRA	12	87	176	B/42469-MUM	105	109	107	N	SUREL CHITRA	14	3959.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250722	70	PROCLAIMING EVERLASTING GOOD NEWS AROUND THE WORLD	1964	120	6	U-42141-MUM	858.6	0x00005C1A00000000	1964-07-22 00:00:00	WATCH TOWER BIBLE AND TRACT SOCIETY	12	363	0	B/40976-MUM	105	110	107	N	WATCH TOWER BIBLE AND TRACT SOCIETY	7	858.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250723	70	ASIAN ELECTRONICS LTD.	1967	120	6	U-51350-MUM	91.44	0x0000605A00000000	1967-07-15 00:00:00	ASIAN ELECTRONICS LTD.	12	363	0	B/50633-MUM	105	110	107	N	ASIAN ELECTRONICS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250724	61	LEWIS MUMFORD ON THE CITY (I) THE CITY HEAVEN AND HELL	1964	120	6	U-42142-MUM	312.00	0x00005C1A00000000	1964-07-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/40749-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250725	43	SAMAJ NU SUKAN	1965	120	6	U-43726-MUM	365.76	0x00005CC700000000	1965-01-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/41699A-MUM	105	110	107	N	R. R. GAUTAM	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250726	44	MR. X IN BOMBAY	1964	120	6	U-42143-MUM	3674.43	0x00005C1B00000000	1964-07-23 00:00:00	C. M. THAKKAR	12	87	176	B/40979-MUM	105	109	107	N	THAKKAR FILMS	14	3674.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250727	60	EK DIN KA BADSHAH	1964	120	6	U-42144-MUM	3992.75	0x00005C1B00000000	1964-07-23 00:00:00	JUGAL KISHORE	12	87	176	B/40980-MUM	105	109	107	N	JUGAL KISHORE	14	3992.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250728	70	OPENING CEREMONY OF QUTBI MAZHAR	1967	120	6	U-51351-MUM	198.12	0x0000605A00000000	1967-07-15 00:00:00	THE SECY. TO H. H. SYEDNA DR. MOHAMMED BURHANUDDIN SAHEB	12	363	0	B/50634-MUM	105	110	107	N	THE SECY. TO H. H. SYEDNA DR. MOHAMMED BURHANUDDIN SAHEB	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250729	61	SOVIET SOLDIER NO. 7/63 (COVETSKY VOIN)	1965	120	6	U-43727-MUM	106.68	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42216-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250730	61	NEVER PUT IT IN WRITING	1964	120	6	U-42145-MUM	2936.00	0x00005C1B00000000	1964-07-23 00:00:00	SEVEN ARTS PRODUCTIONS	12	87	176	B/40960-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2936.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250731	61	NEVER PUT IT IN WRITING - TRL	1964	120	6	U-42146-MUM	71.00	0x00005C1B00000000	1964-07-23 00:00:00	SEVEN ARTS PRODUCTIONS	12	94	0	B/40961-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250732	61	ONE SILVER DOLLAR	1967	120	6	U-51352-MUM	2690.24	0x0000605C00000000	1967-07-17 00:00:00	AN ITALIO FRENCH PRODUCTION	12	87	176	B/49758-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	5	2690.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250733	61	SOVIET SOLDIER NO. 8/63 (SOVETSKY VOIN)	1965	120	6	U-43728-MUM	121.92	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW.	12	363	0	B/42220-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250734	43	AKHAND SAUBHAGYAVATI - TRL	1964	120	6	U-42147-MUM	93.57	0x00005C1C00000000	1964-07-24 00:00:00	RAJAB SHAYDA	12	94	0	B/40953-MUM	105	110	107	N	RAJAT FILMS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250735	129	SPECIALLY FOR YOU !	1967	120	6	U-51353-MUM	30.48	0x0000605D00000000	1967-07-18 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/50575-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250736	61	HEROISM OF ZERAUSHAN (PODVIG V ZERAVSHANE)	1965	120	6	U-43729-MUM	228.60	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/42225-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250737	44	YUG YUG KE SANGATI	1964	120	6	U-42148-MUM	298.00	0x00005C1C00000000	1964-07-24 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/41011-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250738	61	WHITE WHITE WHITE	1967	120	6	U-51354-MUM	30.48	0x0000605D00000000	1967-07-18 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50585-MUM	105	110	107	N	L. P. E. AIYARS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250739	61	WOMEN OF INDIA	1964	120	6	U-42149-MUM	477.00	0x00005C1C00000000	1964-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/40539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	477.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250740	61	SOVIET SOLDIER NO. 6/63 (SOVETSKY VOIN)	1965	120	6	U-43730-MUM	121.92	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/42218-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250741	61	METRO NEWS VOL : 729	1967	120	6	U-51355-MUM	184.40	0x0000605E00000000	1967-07-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50664-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250742	44	BHAKTA DHRUVKUMAR	1964	120	6	U-42150-MUM	3941.06	0x00005C1D00000000	1964-07-25 00:00:00	ALICE PICTURES	12	87	176	B/40982-MUM	105	109	107	N	ALICE PICTURES	14	3941.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250743	43	MAHITICHITRA NO. 83	1967	120	6	U-51356-MUM	240.78	0x0000605E00000000	1967-07-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/50659-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	240.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250744	61	KINGS OF THE SUN - TRL	1964	120	6	U-42151-MUM	91.44	0x00005C1D00000000	1964-07-25 00:00:00	LEWIS J. RACHMIL	12	94	0	B/40463-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250745	61	PORTRAIT OF CHIEKO (CHIEKOSHO)	1971	120	6	U-64101-MUM	3030.00	0x0000664E00000000	1971-09-16 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/63854-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	10	3030.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250746	43	SAHKARTHI SAMPATH	1964	120	6	U-42152-MUM	303.27	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/41004-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250747	61	INDIAN NEWS REVIEW NO. 980 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1967	120	6	U-51357-MUM	245.36	0x0000605E00000000	1967-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250748	129	WITNESSES OF TWO EPOCHS	1971	120	6	U-64102-MUM	349.00	0x0000664E00000000	1971-09-16 00:00:00	KIVE POPULAR FILMS STUDIO	12	363	0	B/63527-28-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	349.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250749	43	GHER BETHA GANGA	1964	120	6	U-42153-MUM	597.00	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/41005-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	597.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250750	44	DUNIYA NACHEGI	1967	120	6	U-51358-MUM	3946.25	0x0000605E00000000	1967-07-19 00:00:00	GAY FILMS	12	87	176	B/50569-MUM	105	109	107	N	GAY FILMS	15	3946.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250751	43	ANAJ NA DUSHMANO	1971	120	6	U-64103-MUM	376.73	0x0000664E00000000	1971-09-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/63847-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	376.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250752	43	HEAVENS OF PEACE	1964	120	6	U-42154-MUM	288.95	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/41003-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250753	61	SKETCH OF OUR LIFE	1964	120	6	U-42155-MUM	365.76	0x00005C1D00000000	1964-07-25 00:00:00	THE BANK OF TOKYO LTD.	12	363	0	B/40785-MUM	105	110	108	N	THE BANK OF TOKYO LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250754	70	HIGH FLYER (SHORTENED VERSION)	1967	120	6	U-51359-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILMS	12	88	0	B/50491-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250755	61	SOVIET SOLDIER NO. 5/63 (SOVETSKY VOIN)	1965	120	6	U-43731-MUM	121.92	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	363	0	B/42217-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250756	43	SAHAKARE JAYAKAR	1971	120	6	U-64104-MUM	372.16	0x0000664E00000000	1971-09-16 00:00:00	GUJARAT STATE CO-OP. UNION	12	88	0	B/63841-MUM	105	110	107	N	CINE SOUND FILM UNIT	2	372.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250757	61	MARINE GAS TURBINE ENGINE - TROUBLE SHOOTING	1965	120	6	U-43732-MUM	175.26	0x00005CC700000000	1965-01-11 00:00:00	U. S. NAVY	12	363	0	B/41889-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250758	61	DOUGLAS POINT NUCLEAR POWER STATION	1971	120	6	U-64105-MUM	193.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63761-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250759	70	AMERICA'S NATURAL WONDERS (SHORTENED VERSION)	1967	120	6	U-51360-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50519-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250760	61	ABOUT PELLAN	1971	120	6	U-64106-MUM	214.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63757-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250761	61	INDIAN NEWS REVIEW NO. 848 - A (HINDI, TAMIL, TELUGU, BENGALI.........)	1965	120	6	U-43733-MUM	137.00	0x00005CC700000000	1965-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42523-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	137.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250762	70	NEW YORK, N. Y. (SHORTENED VERSION)	1967	120	6	U-51361-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50518-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250763	61	DEVIL'S TOY	1971	120	6	U-64107-MUM	173.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63760-MUM	105	110	108	N	OFFICE OF THE COMMISSIONER FOR CANADA	1	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250764	61	THE SHORTEST DAY - TRL	1965	120	6	U-43734-MUM	153.00	0x00005CC700000000	1965-01-11 00:00:00	TITANUS	12	94	0	B/41931-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	1	153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250765	70	THE THREE MUSKETEERS (SHORTENED VERSION)	1967	120	6	U-51362-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50499-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250766	61	AKI NAME	1971	120	6	U-64108-MUM	255.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63759-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	255.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250767	61	SOVIET NEWS NO. 2/63 (NOVOSTY DNYA)	1965	120	6	U-43735-MUM	274.32	0x00005CC800000000	1965-01-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/42222-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250768	44	AT A PRINTING PRESS (BENGALI, GUJARATI, MARATHI, TAMIL......)	1967	120	6	U-51363-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	UNITED FILM MAKERS, L. J. BIJLANI	12	363	0	B/50635-44-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250769	61	OTTAWA REFLECTION OF A NATION	1971	120	6	U-64109-MUM	157.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63763-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	157.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250770	51	M. S. NEWS MAGAZINE NO. 154 JUNE 1964	1964	120	6	U-42156-MUM	221.00	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/40974-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	221.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250771	44	AN AGRICULTURAL UNIVERSITY (MARATHI, GUJARATI, TAMIL, TELUGU & MALAYALAM)	1965	120	6	U-43736-MUM	828.00	0x00005CC800000000	1965-01-12 00:00:00	FALI BILLIMORIA PRODUCTIONS, BOMBAY	12	88	0	B/42068-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	3	828.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250772	61	AGE OF THE BUFFALO	1971	120	6	U-64110-MUM	163.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63758-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250773	61	LOOK FRESH, LOOK LOVELY	1967	120	6	U-51364-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	TRIO FILMS	12	363	0	B/50573-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250774	44	MADHUR SUGHANDH KESH (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43737-MUM	31.00	0x00005CC800000000	1965-01-12 00:00:00	CHOPRA FILMS	12	363	0	B/42502-MUM	105	110	107	N	CHOPRA FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250775	61	A CITIZEN PREPARES (GUJARATI)	1967	120	6	U-51365-MUM	414.53	0x0000605F00000000	1967-07-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/50454-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	414.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250776	61	SOVIET NEWS NO 1/1963 (NOVOSTY DNYA)	1965	120	6	U-43738-MUM	304.80	0x00005CC800000000	1965-01-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/42221-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250777	60	ZINDA TILISMAT	1965	120	6	U-43739-MUM	79.56	0x00005CC800000000	1965-01-12 00:00:00	NOWSHIN FILMS	12	363	0	B/42352-MUM	105	110	107	N	AKHTAR LUTFI	1	79.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250778	51	MHATARPANINHI TO SUKHI AAHE (SILENT)	1964	120	6	U-42157-MUM	9.15	0x00005C1D00000000	1964-07-25 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/41008-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250779	51	TICHYA BHAVISHYAKALACHI TYANE TARATUD KELI AAHE (SILENT)	1964	120	6	U-42158-MUM	9.15	0x00005C1D00000000	1964-07-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/41007-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250780	61	VAN PASHU (WILD LIFE)	1964	120	6	U-42159-MUM	487.68	0x00005C1D00000000	1964-07-25 00:00:00	ASHOK FILMS	12	88	0	B/40853-MUM	105	110	107	N	ASHOK FILMS	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250781	61	TATOO-67	1971	120	6	U-64111-MUM	222.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63771-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250782	44	SPECIAL WHITE (BENGALI)	1967	120	6	U-51366-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	AKAR FILMS	12	363	0	B/50616-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250783	44	ROOP VANI (GUJARATI & BENGALI)	1964	120	6	U-42160-MUM	15.24	0x00005C1D00000000	1964-07-25 00:00:00	CHOPRA FILMS	12	363	0	B/41000-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250784	61	THE WATER DEVIL	1971	120	6	U-64112-MUM	235.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/63775-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250786	61	A HEALTHY HABIT (HINDI, BENGALI, GUJARATI......)	1967	120	6	U-51367-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	AKAR FILMS	12	363	0	B/50592-600-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250787	218	SUNDARTA KA SANDESH	1964	120	6	U-42162-MUM	15.24	0x00005C1D00000000	1964-07-25 00:00:00	CHOPRA FILMS	12	363	0	B/40991-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250788	61	RIDE FOR YOUR LIFE	1971	120	6	U-64113-MUM	114.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63766-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250789	129	ESS ESS KAY	1964	120	6	U-42163-MUM	15.85	0x00005C1D00000000	1964-07-25 00:00:00	NUFADS	12	363	0	B/41042-MUM	105	110	107	N	KULDIP KAHER	1	15.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250790	61	WILF (A STUDY OF RURAL RELOCATION - CHALLENGE FOR CHANGE)	1971	120	6	U-64114-MUM	237.00	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63776-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	237.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250791	80	SHARMEELEE	1971	120	6	U-64115-MUM	4582.06	0x0000664E00000000	1971-09-16 00:00:00	SUBODH MUKERJI	12	87	176	B/63412-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4582.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250792	44	RAUNAK AUR BAHAR	1967	120	6	U-51368-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50613-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250793	61	GO AHEAD	1967	120	6	U-51369-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50571-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250794	44	SWADHINTA - KE SVINGAR	1964	120	6	U-42164-MUM	328.56	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION PUBLICITY, GOVT. OF UTTAR PRADESH	12	88	0	B/41065-MUM	105	110	107	N	DHIRENDRA PANDE	1	328.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250795	173	THE HEALTH STORY	1971	120	6	U-64116-MUM	30.48	0x0000664F00000000	1971-09-17 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/63851-52-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250796	42	SUNDER SAAJ (GUJARATI & MARATHI)	1964	120	6	U-42165-MUM	15.24	0x00005C1D00000000	1964-07-25 00:00:00	SANTOSH FILM CORPORATION	12	363	0	B/41017-MUM	105	110	107	N	SANTOSH FILM CORPORATION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250797	61	CANNON FOR CORDOBC - TRL	1971	120	6	U-64117-MUM	70.10	0x0000664F00000000	1971-09-17 00:00:00	VINCENT M. FENNELLY	12	94	0	B/63484-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250798	61	INTERNEES OF KAMPILI - TRL	1965	120	6	U-43740-MUM	103.45	0x00005CC800000000	1965-01-12 00:00:00	SHOCHIKU COMPANY LTD.	12	94	0	B/41883-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	1	103.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250799	61	THE QUESTIONING CITY	1964	120	6	U-42166-MUM	606.55	0x00005C1F00000000	1964-07-27 00:00:00	DONALD CARTER	12	363	0	B/41028-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	606.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250800	61	AUSTRIA THE MOST EUROPEAN COUNTRY	1971	120	6	U-64118-MUM	251.46	0x0000664F00000000	1971-09-17 00:00:00	EEICH AUER	12	363	0	B/63710-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	251.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250801	51	SHRIMAN BALASAHEB	1964	120	6	U-42167-MUM	3271.98	0x00005C1F00000000	1964-07-27 00:00:00	GHULAM HUSSAIN	12	87	176	B/41026-MUM	105	109	107	N	GHULAM HUSSAIN	12	3271.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250802	61	INDIAN NEWS REVIEW NO. 849 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-43741-MUM	303.00	0x00005CC900000000	1965-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42524-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250803	44	SHREE KRISHNA ARJUN YUDDH	1971	120	6	U-64119-MUM	3961.49	0x0000664F00000000	1971-09-17 00:00:00	S. K. AGARWAL	12	87	176	B/63718-MUM	105	109	107	N	SINGHANIA PRODUCTIONS	15	3961.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250804	61	SECOND CHANCE (LOOK AT LIFE SERIES)	1964	120	6	U-42168-MUM	267.00	0x00005C1F00000000	1964-07-27 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40803-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250805	61	THE KEY OF THE DOOR (LOOK AT LIFE SERIES)	1964	120	6	U-42169-MUM	264.0	0x00005C1F00000000	1964-07-27 00:00:00	RANK ORGANISATION LTD.	12	363	0	B/40799-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250806	208	DHEER KHACHALA NAHEE	1971	120	6	U-64120-MUM	411.48	0x0000664F00000000	1971-09-17 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/63874-75-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250807	61	AS GOOD AS GOLD (LOOK AT LIFE SERIES)	1964	120	6	U-42170-MUM	274.00	0x00005C1F00000000	1964-07-27 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40798-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250808	44	PREET KI DORI - TRL	1971	120	6	U-64121-MUM	94.49	0x0000664F00000000	1971-09-17 00:00:00	K. S. PICTURES	12	94	0	B/63899-MUM	105	110	107	N	CINE GLAMOUR	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250809	61	JAZZ ALL THE WAY (LOOK AT LIFE SERIES)	1964	120	6	U-42171-MUM	256.00	0x00005C1F00000000	1964-07-27 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40797-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250810	44	TULSI VIVAH - TRL	1971	120	6	U-64122-MUM	91.44	0x0000664F00000000	1971-09-17 00:00:00	SHANTILAL K. SHAH & AMBALAL PATEL	12	94	0	B/63901-MUM	105	110	107	N	TULSI FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250811	61	A LETTER OF PRAISE (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-51370-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	TRIO FILMS	12	363	0	B/50601-12-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250812	61	VIJROBA PARNI TURBINY 100 MW: (THE BUILDING OF 100 MW STEAM TURBINE) (WITH CZECH TITLES)	1965	120	6	U-43742-MUM	200.00	0x00005CC900000000	1965-01-13 00:00:00	DOCUMENTARY FILM STUDIO, PRAGUE	12	363	0	B/42535-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250813	61	YOU CAN'T CATCH MUCH FROM A FISH (LOOK AT LIFE SERIES)	1964	120	6	U-42172-MUM	259.00	0x00005C1F00000000	1964-07-27 00:00:00	THE RANK ORGANISATION LTD.	12	363	0	B/40800A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250814	61	ARABIAN JOURNEY	1971	120	6	U-64123-MUM	366.00	0x0000665000000000	1971-09-18 00:00:00	MINISTRY OF INFORMATION (S.A.) (SAUDI ARABIAN GOVT.)	12	88	0	B/63843-MUM	105	110	108	N	M. B. BANDOKWALLA	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250815	61	FAST, FAST, FAST, FAST (GUJARATI, MARATHI, TAMIL, TELUGU.......)	1967	120	6	U-51371-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	TRIO FILMS	12	363	0	B/50648-56-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250816	44	SAMPOORNA DEVI DARSHAN - TRL	1971	120	6	U-64124-MUM	100.88	0x0000665000000000	1971-09-18 00:00:00	S. J. RAJDEO	12	94	0	B/63844-MUM	105	110	107	N	SARGAM CHITRA	1	100.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250817	61	ROSES, ROSES, EVERYWHERE	1967	120	6	U-51372-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/50660-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250818	88	OLYMPIC SWIMMERS (NATATION)	1964	120	6	U-42173-MUM	306.00	0x00005C2000000000	1964-07-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40930-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	306.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250819	61	PROMISE AT DOWN - TRL	1971	120	6	U-64125-MUM	83.21	0x0000665200000000	1971-09-20 00:00:00	JULES DASSIN	12	94	0	B/63584-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250820	53	SMARANIKA (GOPABANDHU NAGAR KATHA)	1965	120	6	U-43743-MUM	686.08	0x00005CC900000000	1965-01-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM HOME (P. R.) DEPTT, GOVT. OF ORISSA	12	363	0	B/42534-MUM	105	110	107	N	BHASKAR SAHOO, PRODUCER OF FILMS, GOVT. OF ORISSA	2	686.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250821	88	LITTLE ACRES (LES PETITS ARPENTS)	1964	120	6	U-42174-MUM	265.00	0x00005C2000000000	1964-07-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40931-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	265.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250822	61	CREATURES THE WORLD FORGOT - TRL	1971	120	6	U-64126-MUM	65.53	0x0000665200000000	1971-09-20 00:00:00	MICHAEL CARRERAS	12	94	0	B/63924-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250823	61	MY FAIR LADY	1965	120	6	U-43744-MUM	4753.97	0x00005CC900000000	1965-01-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/42344-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	22	4753.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250824	54	WAKAI MARDAN DI CIGARETTE	1967	120	6	U-51373-MUM	60.95	0x0000605F00000000	1967-07-20 00:00:00	DEVI DUTT, (SANJAY PRODUCTIONS)	12	363	0	B/50584-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	60.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250825	61	CREATURES THE WORLD FORGOT - TEASER TRL	1971	120	6	U-64127-MUM	30.48	0x0000665200000000	1971-09-20 00:00:00	MICHAEL CARRERAS	12	94	0	B/63733-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250826	61	NEW LIFE FOR DYING MURALS	1964	120	6	U-42175-MUM	259.08	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL MUSEUM	12	88	0	B/41027-MUM	105	110	107	N	DIRECTOR, NATIONAL MUSEUM	3	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250827	61	IN DARK TIME	1971	120	6	U-64128-MUM	292.91	0x0000665200000000	1971-09-20 00:00:00	MCGRAW HILL FILMS	12	363	0	B/63620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	292.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250828	44	ELECTRONIC DIAGNOSTIC (ELEKTRONNY KONSILIUM)	1965	120	6	U-43745-MUM	205.74	0x00005CC900000000	1965-01-13 00:00:00	EDUCATIONAL FILM STUDIO	12	88	0	B/42233-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250829	43	PAHADON KI PUKAR (BENGALI, MARATHI, TELUGU & TAMIL)	1964	120	6	U-42176-MUM	524.56	0x00005C2000000000	1964-07-28 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/41012-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	524.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250830	43	HARIYALI KRANTI	1971	120	6	U-64129-MUM	633.68	0x0000665400000000	1971-09-22 00:00:00	GUJARAT STATE CO-OPN. UNION	12	88	0	B/63840-MUM	105	110	107	N	CINE SOUND FILM UNIT	3	633.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250831	88	DU TRAVAIL ET DES JEUX	1964	120	6	U-42177-MUM	94.00	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/40937-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	94.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250832	54	BHANGRA	1967	120	6	U-51374-MUM	30.48	0x0000605F00000000	1967-07-20 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/50582-MUM	105	110	107	N	J. WALTER THOMPSON CO. PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250833	61	SOVIET NEWS NO. 6/63 (NOVOSTY DNYA)	1965	120	6	U-43746-MUM	304.80	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/42224-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250834	61	ONE MAN : JIM PLUNKETT	1971	120	6	U-64130-MUM	137.16	0x0000665400000000	1971-09-22 00:00:00	MEDION INC.	12	363	0	B/63738-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250835	61	BONE BANDIT (CARTOON)	1964	120	6	U-42178-MUM	195.00	0x00005C2000000000	1964-07-28 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/41056-MUM	105	110	108	N	RKO RADIO PICTURE PRIVATE LTD.	1	195.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250836	61	THE INHERITORS	1967	120	6	U-51375-MUM	313.33	0x0000605F00000000	1967-07-20 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/50544-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	313.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250837	174	REAL LIFE (PART I) (BOLSHAYA ZHIZN)	1965	120	6	U-43747-MUM	1066.80	0x00005CCA00000000	1965-01-14 00:00:00	A MOSFILM PRODUCTION	12	363	0	B/42215-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	9	1066.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250838	61	CONCORD SUMMER FESTIVAL	1971	120	6	U-64131-MUM	650.75	0x0000665400000000	1971-09-22 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/63622-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	650.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250839	61	PRODUCTS FOR A GROWING WORLD	1964	120	6	U-42179-MUM	290.00	0x00005C2000000000	1964-07-28 00:00:00	KOBE STEEL WORKS LTD. KOBE, JAPAN	12	363	0	B/41041-MUM	105	110	108	N	THE NISSHO COMPANY LTD.	3	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250840	61	THE UNIVERSITY AND THE FUTURE	1967	120	6	U-51376-MUM	289.86	0x0000605F00000000	1967-07-20 00:00:00	THE OHIO STATE UNIVERSITY	12	88	0	B/50542-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	289.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250841	88	LA PROMENADE ENCHANTEE	1965	120	6	U-43748-MUM	152.40	0x00005CCA00000000	1965-01-14 00:00:00	JEAN BARRAL	12	363	0	B/42340-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250842	61	IMPORTANT NEWS	1971	120	6	U-64132-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	DINESH M. BORATE, DINESH PRODUCTION	12	92	0	B/63910-MUM	105	110	107	N	DINESH M. BORATE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250843	88	PARC DES PRINCES	1965	120	6	U-43749-MUM	106.68	0x00005CCA00000000	1965-01-14 00:00:00	OFFICE DE DOCUMENTATION PAR LE FILM	12	363	0	B/42339-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250844	61	THE CLOUDS OF VENUS	1964	120	6	U-42180-MUM	324.31	0x00005C2000000000	1964-07-28 00:00:00	THE JET PROPULSION LABORATORY CALIFORNIA INSTITUTE OF TECHNOLOGY	12	363	0	B/41040-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250845	88	REGARD SUR LA FOLIE	1965	120	6	U-43750-MUM	518.16	0x00005CCA00000000	1965-01-14 00:00:00	ARGOS FILM	12	363	0	B/42338-MUM	105	110	108	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	518.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250846	88	LE GRAUND MELIES	1967	120	6	U-51377-MUM	364.00	0x0000605F00000000	1967-07-20 00:00:00	ARMOR FILMS FRED ORAIN	12	363	0	B/50618-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	364.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250847	61	BREZNEV IN AFGHANISTAN (VISIT BREZHNEVA V AFGAHANISTAN)	1965	120	6	U-43751-MUM	243.84	0x00005CCA00000000	1965-01-14 00:00:00	TASHKENT FILM STUDIOS	12	363	0	B/42228-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250848	61	DANIEL BOONE FRONTIER TRAIL RIDER	1967	120	6	U-51378-MUM	2510.00	0x0000605F00000000	1967-07-20 00:00:00	AN AARON ROSENBERG PRODUCTION	12	87	176	B/50522-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2510.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250849	44	KISAN KHAD	1971	120	6	U-64133-MUM	303.57	0x0000665400000000	1971-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/63869-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	303.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250850	44	MONKEY AND THE CROCODILE	1965	120	6	U-43752-MUM	323.39	0x00005CCA00000000	1965-01-14 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/42533-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	323.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250851	51	KHAO KHAOTO GALA VICKS CHAGHALA	1971	120	6	U-64134-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/63895-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250852	44	VICKS KI GOLI	1971	120	6	U-64135-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/63894-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250853	58	KAATRU VELIYINILAY (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43753-MUM	15.24	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS	12	363	0	B/42365-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250854	61	ISLAND OF THE BLUE DOLPHINS	1964	120	6	U-42181-MUM	2577.7	0x00005C2000000000	1964-07-28 00:00:00	A ROBERT B. RADNITZ PRODUCTION	12	87	176	B/40958-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2577.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250855	61	BULLET FOR A BADMAN - TRL	1964	120	6	U-42182-MUM	56.69	0x00005C2000000000	1964-07-28 00:00:00	GORDON KAY	12	94	0	B/40957-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250856	61	DANIEL BOONE - FRONTIER TRAIL RIDER - TRL	1967	120	6	U-51379-MUM	64.00	0x0000605F00000000	1967-07-20 00:00:00	AN AARON ROSENBERG PRODUCTION	12	94	0	B/50523-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250857	61	BEHIND THE NAME HITACHI - 1967	1967	120	6	U-51380-MUM	274.00	0x0000605F00000000	1967-07-20 00:00:00	HITACHI LTD.	12	363	0	B/50621-MUM	105	110	108	N	EMBASSY OF JAPAN	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250858	61	SECONDS - TRL	1967	120	6	U-51381-MUM	52.80	0x0000605F00000000	1967-07-20 00:00:00	EDWARD LEWIS	12	94	0	B/50412-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250859	61	WICHITA	1964	120	6	U-42183-MUM	2298.50	0x00005C2000000000	1964-07-28 00:00:00	ALLIED ARTISTS	12	87	176	B/40801A-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2298.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250860	61	WARNING SHOT - TRL	1967	120	6	U-51382-MUM	48.37	0x0000605F00000000	1967-07-20 00:00:00	BUZZ KULIK	12	94	0	B/50416-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250861	61	STEEL A WHOLE NEW WAY OF LIFE	1971	120	6	U-64136-MUM	581.56	0x0000665400000000	1971-09-22 00:00:00	SHYAM BENEGAL SAHYADRI FILMS	12	88	0	B/63891-MUM	105	110	107	N	SHYAM BENEGAL SAHYADRI FILMS	2	581.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250862	44	AANDHI AUR TOOFAN	1964	120	6	U-42184-MUM	3916.37	0x00005C2000000000	1964-07-28 00:00:00	KAMRAN FILMS (PVT) LTD.	12	87	176	B/40955-MUM	105	109	107	N	KAMRAN	14	3916.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250863	61	CONTINUOUS CASTING	1967	120	6	U-51383-MUM	216.41	0x0000605F00000000	1967-07-20 00:00:00	BRITISH IRON & STEEL FEDERATION	12	88	0	B/50630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	216.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250864	61	INDIAN NEWS REVIEW NO. 1197 (HINDI, TAMIL, TELUGU, KASHMIRI..........)	1971	120	6	U-64137-MUM	207.19	0x0000665400000000	1971-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250865	61	INDIAN NEWS REVIEW NO. 825 (HINDI, TAMIL, TELUGU, BENGALI.....)	1964	120	6	U-42185-MUM	298.00	0x00005C2100000000	1964-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/41076A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250866	61	INDIAN NEWS REVIEW NO. 1197 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-64138-MUM	293.12	0x0000665400000000	1971-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63937-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250867	70	CHAMPS OF THE CHASE (SHORTENED VERSION)	1967	120	6	U-51384-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50495-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250868	61	METRO NEWS VOL : 431 (HINDI & BENGALI)	1964	120	6	U-42186-MUM	291.08	0x00005C2100000000	1964-07-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/41117-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250869	61	COMPUTER GENERATION	1971	120	6	U-64139-MUM	274.32	0x0000665400000000	1971-09-22 00:00:00	INTERNATIONAL COMPUTERS LTD.	12	363	0	B/63425-MUM	105	110	108	N	S. RALLIA - RAM ICL (INDIA) PVT. LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250870	70	THE RETURN OF CINDERELLA (SHORTENED VERSION)	1967	120	6	U-51385-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50500-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250871	61	A TRIP TO ELEPHANTA CAVES	1964	120	6	U-42187-MUM	319.43	0x00005C2100000000	1964-07-29 00:00:00	BHIMJIBHAI PATEL & K. PREMSINH VARMA	12	363	0	B/41051-MUM	105	110	107	N	INTERNATIONAL MOVIES	1	319.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250872	44	AAYA TOOFAN - TRL	1964	120	6	U-42188-MUM	85.00	0x00005C2100000000	1964-07-29 00:00:00	RATAN MOHAN	12	94	0	B/41093-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250873	61	1970 BRONZE LION WINNERS (T.V.)	1971	120	6	U-64140-MUM	907.32	0x0000665400000000	1971-09-22 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63612-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	2	907.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250874	61	A DISTANT TRUMPET - TRL	1964	120	6	U-42189-MUM	93.11	0x00005C2100000000	1964-07-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/40857-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	93.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250875	61	WITH FIRE AND THE SWORD	1964	120	6	U-42190-MUM	3050.40	0x00005C2100000000	1964-07-29 00:00:00	EURO INTERNATIONAL FILMS	12	87	176	B/40627-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	3050.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250876	61	GUNFIGHT AT COMANCHE CREEK - TRL	1964	120	6	U-42191-MUM	61.50	0x00005C2100000000	1964-07-29 00:00:00	ALLIED ARTISTS	12	94	0	B/40805-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	61.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250877	61	GUNFIGHT AT COMANCHE CREEK	1964	120	6	U-42192-MUM	2560.50	0x00005C2100000000	1964-07-29 00:00:00	ALLIED ARTISTS	12	87	176	B/40804-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2560.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250878	70	MIDGET CAR MANIACS (SHORTENED VERSION)	1967	120	6	U-51386-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50497-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250879	44	BIJAY KI ORE PART - 8	1964	120	6	U-42193-MUM	251.46	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	12	363	0	B/41088-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250880	70	ATTILA THE BARBARIAN (SHORTENED VERSION)	1967	120	6	U-51387-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50515-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250881	70	HAVE BADGE WILL CHASE (SHORTENED VERSION)	1967	120	6	U-51388-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50496-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250882	70	KNIGHTS OF THE BATH (SHORTENED VERSION)	1967	120	6	U-51389-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50514-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250883	70	DOUBLE CROSS AT CRISS CROSS (SHORTENED VERSION)	1967	120	6	U-51390-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50498-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250884	70	FOREIGN LEGION (SHORTENED VERSION)	1967	120	6	U-51391-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50490-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250885	61	SOVIET NEWS NO. 5/63 (NOVOSTY DNYA)	1965	120	6	U-43754-MUM	274.32	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	91	0	B/42223-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250886	70	THE GREAT MAGICIAN (SHORTENED VERSION)	1967	120	6	U-51392-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50488-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250887	70	SON OF ALIBABA (SHORTENED VERSION)	1967	120	6	U-51393-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50516-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250888	58	UCHHANI KOMBILE (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43755-MUM	15.24	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS	12	363	0	B/42369-72-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM, ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250889	44	BIJAY KI ORE PART - 9	1964	120	6	U-42194-MUM	266.70	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC, RELATIONS DEPT. GOVT. OF BIHAR	12	363	0	B/41089-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250890	70	ABBOTT & COSTELLO MEET DR. JEKYLL & MR. HYDE (SHORTENED VERSION)	1967	120	6	U-51394-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50494-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250891	44	BIJAY KI ORE PART - 10	1964	120	6	U-42195-MUM	310.90	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC, RELATIONS DEPT. GOVT. OF BIHAR	12	363	0	B/41090-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	310.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250892	58	UPPU MOOTTAI (TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43756-MUM	15.24	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS	12	363	0	B/42361-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250893	70	ABBOLT & COSTELLO MEET FRANKENSTEIN (SHORTENED VERSION)	1967	120	6	U-51395-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50493-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250894	61	1970 I.A.F.F. SILVER LION WINNERS (T.V.)	1971	120	6	U-64141-MUM	693.29	0x0000665400000000	1971-09-22 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63615-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	693.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250895	70	HOT ROD HUCKSTER (SHORTENED VERSION)	1967	120	6	U-51396-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50508-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250896	129	HIS NAME IS FIDDOR (EGO ZVALI FIODOR)	1965	120	6	U-43757-MUM	243.84	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW	12	363	0	B/42226-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250897	61	THIS IS NO TIME FOR ROMANCE	1971	120	6	U-64142-MUM	320.00	0x0000665400000000	1971-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63774-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250898	70	ALIBABA AND THE FORTY THIEVES (SHORTENED VERSION)	1967	120	6	U-51397-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50517-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250899	44	BIJAY KI ORE PART - 11	1964	120	6	U-42196-MUM	292.61	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC, RELATIONS DEPT. GOVT. OF BIHAR	12	363	0	B/41091-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250900	61	ISOTOPES IN ACTION	1971	120	6	U-64143-MUM	311.00	0x0000665400000000	1971-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63762-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250901	129	A STADIUM IN JAKARTA (EST V JKARTE STADIAM)	1965	120	6	U-43758-MUM	228.60	0x00005CCA00000000	1965-01-14 00:00:00	TASHKENT NEWSREEL STUDIO PRODUCTION	12	363	0	B/42213-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250902	70	BATTLE AT APACHE PASS (SHORTENED VERSION)	1967	120	6	U-51398-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50507-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250903	44	CHIDIYA GHAR KI SAIR	1971	120	6	U-64144-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/63744-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250904	44	GOT A THROAT	1971	120	6	U-64145-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/63893-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250905	70	GOBS IN A MESS (SHORTENED VERSION)	1967	120	6	U-51399-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50501-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250906	44	DEIR NA KIJIYE VICKS LIJIYE	1971	120	6	U-64146-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/63896-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250907	70	LADY GODIVA (SHORTENED VERSION)	1967	120	6	U-51400-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50487-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250908	44	APKE GALE KE BHALE KE LIYE	1971	120	6	U-64147-MUM	30.48	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/63892-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250909	61	A NATION IS MARCHING	1964	120	6	U-42197-MUM	245.06	0x00005C2300000000	1964-07-31 00:00:00	M R A PRODUCTIONS	12	363	0	B/41094-MUM	105	110	107	N	FRIENDS OF MORAL RE ARMAMENT (INDIA)	1	245.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250910	61	SULZER DIESEL FILM	1971	120	6	U-64148-MUM	190.12	0x0000665500000000	1971-09-23 00:00:00	SULZER BROTHERS LTD. (SWITZERLAND)	12	363	0	B/63855-MUM	105	110	108	N	SLM MANEKLAL INDUSTRIES LTD.	1	190.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250911	61	KINGS OF THE SUN	1964	120	6	U-42198-MUM	2920.53	0x00005C2400000000	1964-08-01 00:00:00	LEWIS J. RACHMIL	12	87	176	B/40462-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	2920.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250912	129	WHAT'S NEW FROM GODREJ ?	1971	120	6	U-64149-MUM	29.87	0x0000665500000000	1971-09-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/63870-71-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250913	61	THE CRACKSMAN	1964	120	6	U-42199-MUM	3151.88	0x00005C2400000000	1964-08-01 00:00:00	ASSOCIATED BRITISH PICTURE CORPORATION	12	87	176	B/40523-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	7	3151.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
250914	44	INDRA DHANUSH (TAMIL)	1971	120	6	U-64150-MUM	30.48	0x0000665500000000	1971-09-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/63872-73-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250915	61	THE CRACKSMAN - TRL	1964	120	6	U-42200-MUM	122.97	0x00005C2400000000	1964-08-01 00:00:00	ASSOCIATED BRITISH PICTURE CORPN.	12	94	0	B/40524-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	122.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250916	61	THE CHALLENGE OF FLOODS	1965	120	6	U-43759-MUM	274.02	0x00005CCB00000000	1965-01-15 00:00:00	ASIAN FILMS	12	88	0	B/42528A-MUM	105	110	107	N	ASIAN FILMS	1	274.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250917	44	QUICK GET A VICKS	1971	120	6	U-64151-MUM	30.48	0x0000665500000000	1971-09-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/63898-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250918	43	GALA NI BIMARI VICKS DE NIVARI	1971	120	6	U-64152-MUM	30.48	0x0000665500000000	1971-09-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/63897-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250919	61	PHYSICS : AN INTERACTIVE APPROACH	1971	120	6	U-64153-MUM	161.00	0x0000665500000000	1971-09-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63764-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	161.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250920	61	RISE AND FALL OF THE GREAT LAKES	1971	120	6	U-64154-MUM	192.00	0x0000665500000000	1971-09-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63767-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250921	44	MILK IN PLENTY (BHARPOOR DOODH)	1971	120	6	U-64155-MUM	520.90	0x0000665600000000	1971-09-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/63943-MUM	105	110	107	N	R. D. PARANJA, NEW BOMBAY THEATRE PVT. LTD.	2	520.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250922	129	PEARL BEAUTY SAOP	1971	120	6	U-64156-MUM	30.48	0x0000665600000000	1971-09-24 00:00:00	INDIA FILMS	12	363	0	B/63935-6-MUM	105	110	107	N	INDIA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250923	44	CHAHAT	1971	120	6	U-64157-MUM	3548.48	0x0000665600000000	1971-09-24 00:00:00	NEW FILM CORPORATION	12	87	176	B/63414-MUM	105	109	107	N	NEW FILM CORPORATION	14	3548.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250924	44	PREET KI DORI	1971	120	6	U-64158-MUM	3848.48	0x0000665700000000	1971-09-25 00:00:00	SURAJ PRAKASH SETH	12	87	176	B/62954-MUM	105	109	107	N	K. S. PICTURES	15	3848.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250925	44	MERE APANE - TRL	1971	120	6	U-64159-MUM	89.61	0x0000665700000000	1971-09-25 00:00:00	UTTAM CHITRA	12	94	0	B/63945-MUM	105	110	107	N	UTTAM CHITRA	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250926	61	SEEDS OF DISCOVERY	1971	120	6	U-64160-MUM	290.17	0x0000665700000000	1971-09-25 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRACTION	12	88	0	B/63793-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250927	61	LIGHT WAVES AND QUANTUM THEORIES	1968	120	6	U-52901-MUM	152.40	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51990-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250928	61	STATE OF THE UNION / 68	1968	120	6	U-52902-MUM	135.94	0x0000612900000000	1968-02-07 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/51988-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	135.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250929	61	INSECT ENEMIES AND THIER CONTROL	1968	120	6	U-52903-MUM	121.92	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250990	44	RED SQUARE PART I	1971	120	6	U-64172-MUM	822.00	0x0000665700000000	1971-09-25 00:00:00	MOSFILM STUDIO	12	363	0	B/63796-MUM	105	110	108	N	USSR CONSULATE GENERAL	8	822.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250930	208	MAHARASHTRA NEWS NO.188 JANUARY 1968	1968	120	6	U-52904-MUM	293.00	0x0000612900000000	1968-02-07 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/52024-25-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250931	44	NYAYA PANCHAYAT	1965	120	6	U-43760-MUM	423.67	0x00005CCB00000000	1965-01-15 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/42522-MUM	105	110	107	N	ARJUN JAIRAMDAS	2	423.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250932	61	INDIAN NEWS REVIEW NO. 1009 (HINDI, BENGALI, GUJARATI.....)	1968	120	6	U-52905-MUM	302.67	0x0000612900000000	1968-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250933	61	YOUR CHEATIN HEART - TRL	1965	120	6	U-43761-MUM	72.54	0x00005CCB00000000	1965-01-15 00:00:00	SAM KATZMAN	12	94	0	B/42421-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250934	61	YOUR CHEATIN HEART	1965	120	6	U-43762-MUM	2732.23	0x00005CCB00000000	1965-01-15 00:00:00	SAM KATZMAN	12	87	176	B/42142-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2732.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250935	61	EVERYTHING FOR MAN'S BENEFIT (HINDI, BENGALI, GUJARATI, TAMIL & TELUGU)	1968	120	6	U-52906-MUM	173.00	0x0000612900000000	1968-02-07 00:00:00	UKRANIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/51973-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	173.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250936	129	SUN YAT SEN (SUN YATSEN)	1968	120	6	U-52907-MUM	225.00	0x0000612A00000000	1968-02-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/51909-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250937	61	DIFFUSION AND OSMOSIS	1968	120	6	U-52908-MUM	121.92	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/57991-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250938	61	ELECTROSTATIC : CHARGES AND FORCES	1968	120	6	U-52909-MUM	152.40	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51992-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250939	61	EARS : THEIR STRUCTURE AND CARE	1968	120	6	U-52910-MUM	121.92	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250940	61	ELECTROMAGNETIC INDUCTION	1968	120	6	U-52911-MUM	152.40	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51957-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250941	61	FOSSILS : CLUES TO PREHISTORIC TIMES	1968	120	6	U-52912-MUM	121.92	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250942	61	FORCES : COMPOSITION AND RESOLUTION	1968	120	6	U-52913-MUM	121.92	0x0000612A00000000	1968-02-08 00:00:00	CORONET FILMS	12	88	0	B/51959-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250943	61	GEOMETRY : INDUCTIVE AND DEDUCTIVE REASONING	1968	120	6	U-52914-MUM	152.40	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250944	61	HEAT AND ITS BEHAVIOUR	1968	120	6	U-52915-MUM	121.92	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51964-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250945	44	FAREB	1968	120	6	U-52916-MUM	3868.53	0x0000612B00000000	1968-02-09 00:00:00	OM PRAKASH SHARMA CHANDERKANTA SHARMA	12	87	176	B/51971-MUM	105	109	107	N	SHREE OM PRODUCTIONS	13	3868.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250946	61	SEND ME NO FLOWERS	1965	120	6	U-43763-MUM	2787.40	0x00005CCB00000000	1965-01-15 00:00:00	A MARTIN MELCHER PRODUCTION	12	87	176	B/41958-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2787.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250947	61	THE VISCOUNT - TRL	1968	120	6	U-52917-MUM	54.04	0x0000612B00000000	1968-02-09 00:00:00	NAT WACHSBERGER	12	94	0	B/51616-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E. ) INC.	1	54.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250948	61	THE RHYTHM'N GREENS	1965	120	6	U-43764-MUM	875.39	0x00005CCB00000000	1965-01-15 00:00:00	AN INTER-STATE FILMS PRODUCTION	12	363	0	B/42420-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	875.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250949	61	THE ARTIST SPEAKS VICTOR PASMORE	1968	120	6	U-52918-MUM	167.64	0x0000612B00000000	1968-02-09 00:00:00	JOHN READ	12	88	0	B/52031-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250950	61	POEMS OF C. P. CAVAFY ILLUSTRATED BY DAVID HOCKNEY	1968	120	6	U-52919-MUM	231.34	0x0000612B00000000	1968-02-09 00:00:00	MAYA FILM PRODUCTIONS LTD.	12	88	0	B/52032-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250951	61	DADA NEO - DADA	1968	120	6	U-52920-MUM	160.00	0x0000612B00000000	1968-02-09 00:00:00	GIOVANNI ANGELLA	12	88	0	B/51459-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250952	61	SURF WASHES WHITEST (TAMIL, TELUGU, KANNADA & MALAYALAM)	1965	120	6	U-43765-MUM	15.24	0x00005CCB00000000	1965-01-15 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/42430-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250953	61	KONNI TSIRK (THE HORSE CIRCUS)	1968	120	6	U-52921-MUM	849.00	0x0000612B00000000	1968-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/51475-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	849.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250954	218	SAMAY RAHATE SAVDHAN	1965	120	6	U-43766-MUM	100.58	0x00005CCB00000000	1965-01-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/42030A-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250955	61	7 FACES OF DR. LAO - TRL	1965	120	6	U-43767-MUM	87.47	0x00005CCB00000000	1965-01-15 00:00:00	A GEORGE PAL PRODUCTION	12	94	0	B/42103-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250956	197	TALK OF THE TOWN	1965	120	6	U-43769-MUM	30.48	0x00005CCC00000000	1965-01-16 00:00:00	NUFADS	12	363	0	B/42546-MUM	105	110	107	N	MRS. ONILA NAYAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250957	44	BAHU BETI	1965	120	6	U-43770-MUM	3923.09	0x00005CCC00000000	1965-01-16 00:00:00	SHATRUJIT PAUL	12	87	176	B/42464-MUM	105	109	107	N	SHATRUJIT PAUL, SHATRUJIT FILMS	14	3923.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250958	60	GAZAL - TRL	1965	120	6	U-43771-MUM	88.39	0x00005CCE00000000	1965-01-18 00:00:00	VED-MADAN	12	94	0	B/42576-MUM	105	110	107	N	NATRAJA PRODUCTIONS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250959	61	INDIAN NEWS REVIEW NO. 849 - A	1965	120	6	U-43772-MUM	176.00	0x00005CCE00000000	1965-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42609-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	176.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250960	44	MAIN HOON ALLADIN	1965	120	6	U-43773-MUM	3992.88	0x00005CCE00000000	1965-01-18 00:00:00	K. N.SIPPY, RAMKISHEN FILMS	12	87	176	B/42205-MUM	105	109	107	N	RAMKISHEN FILMS	14	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250961	44	FARIYAD - TRL	1965	120	6	U-43774-MUM	70.00	0x00005CCE00000000	1965-01-18 00:00:00	KEDAR SHARMA, SHOW PEOPLE	12	94	0	B/42589-MUM	105	110	107	N	INDIA CINE EXPORTS	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250962	61	THE SHORTEST DAY	1965	120	6	U-43775-MUM	2724.00	0x00005CCE00000000	1965-01-18 00:00:00	TITANUS	12	87	176	B/41930-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	12	2724.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250963	61	CELLS BIOLOGY STRUCTURES AND COMPOSITIONS	1968	120	6	U-52922-MUM	152.40	0x0000612B00000000	1968-02-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250964	61	TOPICAL STEROID IN PRACTICE	1965	120	6	U-43776-MUM	298.70	0x00005CCF00000000	1965-01-19 00:00:00	GLAXO LABORATORIES LTD. GREENFORD	12	363	0	B/42341-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD.	2	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250965	61	RANGER VII PHOTOGRAPHS OF THE MOON - CAMERA 'A' SERIES	1965	120	6	U-43777-MUM	77.72	0x00005CCF00000000	1965-01-19 00:00:00	MPO PRODUCTIONS	12	363	0	B/42481-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250966	61	BIOLOGY IN TODAY'S WORLD	1968	120	6	U-52923-MUM	121.92	0x0000612B00000000	1968-02-09 00:00:00	CORONET INSTRUCTIONS FILMS	12	88	0	B/51947-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250967	61	CELLS BIOLOGY - MITSOSIS AND DNA	1968	120	6	U-52924-MUM	182.88	0x0000612B00000000	1968-02-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250968	61	CLOUDS	1968	120	6	U-52925-MUM	117.35	0x0000612B00000000	1968-02-09 00:00:00	FILM ASSOCIATES	12	88	0	B/51952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250969	61	ELUSIVE AVENGERS - TRL	1968	120	6	U-52926-MUM	85.00	0x0000612F00000000	1968-02-13 00:00:00	MOSFILM STUDIOS	12	94	0	B/52043-MUM	105	110	108	N	SOVEXPORTFILM	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250970	61	THE SEDUCERS - TRL	1968	120	6	U-52927-MUM	53.33	0x0000612F00000000	1968-02-13 00:00:00	A BOAR'S HEAD FILM	12	94	0	B/51633-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	53.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250971	61	THE WRITER AND THE CITY	1971	120	6	U-64161-MUM	323.09	0x0000665700000000	1971-09-25 00:00:00	CHELSA HOUSE PUBLISHERS	12	88	0	B/63742-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250972	61	ELECTRA ONE - TRL	1968	120	6	U-52928-MUM	87.48	0x0000612F00000000	1968-02-13 00:00:00	ALFONSO BALCAZAR	12	94	0	B/51928A-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250973	61	THE SECRET WAR OF HARRY FRIGG	1968	120	6	U-52929-MUM	3078.24	0x0000612F00000000	1968-02-13 00:00:00	HAL E. CHESTER	12	87	176	B/51934-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	3078.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250974	61	BOLSHOY BALLET - TRL	1968	120	6	U-52930-MUM	100.00	0x0000612F00000000	1968-02-13 00:00:00	MOSFILM STUDIOS	12	94	0	B/52069-MUM	105	110	108	N	SOVEXPORTFILM	1	100.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250975	61	COUNTDOWN - TRL	1968	120	6	U-52931-MUM	93.87	0x0000612F00000000	1968-02-13 00:00:00	WILLIAM CONRAD	12	94	0	B/51132-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250976	44	TERI TALAASH MEIN - TRL	1968	120	6	U-52932-MUM	88.39	0x0000612F00000000	1968-02-13 00:00:00	A. G. MOVIES ARTS	12	94	0	B/52030-MUM	105	110	107	N	S. KAMRUDDIN	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250977	44	LONDON EXPRESS	1968	120	6	U-52933-MUM	3681.99	0x0000612F00000000	1968-02-13 00:00:00	DHANPATRAI, PEOPLE PICTURES	12	87	176	B/52029-MUM	105	109	107	N	PEOPLE PICTURES	14	3681.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250978	61	DO ANIMALS THINK ?	1971	120	6	U-64162-MUM	1682.00	0x0000665700000000	1971-09-25 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	88	0	B/63811-MUM	105	110	108	N	SOVEXPORTFILM	6	1682.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250979	44	SHREE KRSHNA ARJUN YUDDH - TRL	1971	120	6	U-64163-MUM	89.92	0x0000665700000000	1971-09-25 00:00:00	S. K. AGRAWAL	12	94	0	B/63944-MUM	105	110	107	N	S. KAMRUDDIN	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250980	61	PROJECT RELAY	1965	120	6	U-43778-MUM	301.75	0x00005CCF00000000	1965-01-19 00:00:00	NASA	12	363	0	B/42482-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250981	51	DONHI GHARCHA PAHUNA - TRL	1971	120	6	U-64164-MUM	76.20	0x0000665700000000	1971-09-25 00:00:00	GAJANAN JAGIRDAR	12	94	0	B/63911-MUM	105	110	107	N	GAJANAN JAGIRDAR	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250982	44	HAM BHI HAATH BATAYEN	1965	120	6	U-43779-MUM	569.98	0x00005CD000000000	1965-01-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/42536-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	569.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250983	61	NEGATIVE	1971	120	6	U-64165-MUM	27.57	0x0000665700000000	1971-09-25 00:00:00	AKAR FILMS	12	363	0	B/63886-MUM	105	110	107	N	HOMI J. DARUVALA, AKAR FILMS	1	27.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250984	61	FREEDOM FREEDOM	1971	120	6	U-64166-MUM	29.87	0x0000665700000000	1971-09-25 00:00:00	KANTILAL RATHOD, AKAR FILMS.	12	363	0	B/63887-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250985	61	TEBILIZED COTTONS	1971	120	6	U-64167-MUM	30.48	0x0000665700000000	1971-09-25 00:00:00	THE ECLAT	12	92	0	B/63934-MUM	105	110	107	N	J. BANERJEE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250986	61	DEMOCRACY YOUR VOICE CAN BE HEARD	1971	120	6	U-64168-MUM	212.14	0x0000665700000000	1971-09-25 00:00:00	CORONET	12	88	0	B/63915-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250987	61	ALMANAC OF THE TRAVELOGUE NO. 46	1971	120	6	U-64169-MUM	547.00	0x0000665700000000	1971-09-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/63810-MUM	105	110	108	N	SOVEXPORTFILM	2	547.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250988	61	TRAGEDY OF PERU	1971	120	6	U-64170-MUM	556.00	0x0000665700000000	1971-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/63812-MUM	105	110	108	N	SOVEXPORTFILM	1	556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250989	61	BOMBORA	1971	120	6	U-64171-MUM	284.00	0x0000665700000000	1971-09-25 00:00:00	GRUZIAFILM STUDIOS	12	88	0	B/63809-MUM	105	110	108	N	SOVEXPORTFILM	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250991	44	RED SQUARE PART II	1971	120	6	U-64173-MUM	771.00	0x0000665700000000	1971-09-25 00:00:00	MOSFILM STUDIO	12	363	0	B/63797-MUM	105	110	108	N	USSR CONSULATE GENERAL	7	771.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250992	61	THE LION AND THE KIWI	1971	120	6	U-64174-MUM	715.98	0x0000665900000000	1971-09-27 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/63957-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	6	715.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250993	44	MAN TERA TAN MERA	1971	120	6	U-64175-MUM	3766.41	0x0000665900000000	1971-09-27 00:00:00	I. M. KUNNU	12	87	176	B/63931-MUM	105	109	107	N	NITIN FILMS	15	3766.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250994	61	INDIAN NEWS REVIEW NO. 850 (HINDI, TAMIL, TELUGU, BENGALI........)	1965	120	6	U-43780-MUM	302.00	0x00005CD000000000	1965-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/42613A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250995	44	BIHAR KE ADIWASI	1968	120	6	U-52934-MUM	165.00	0x0000612F00000000	1968-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	88	0	B/52033-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATION DEPTT., GOVT. OF BIHAR	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250996	44	AISA BHI HOTA HAI - TRL	1971	120	6	U-64176-MUM	91.44	0x0000665900000000	1971-09-27 00:00:00	RAINBOW FILMS	12	94	0	B/63994-MUM	105	110	107	N	RAINBOW FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250997	44	PRAGATI KI OR PART - 28	1968	120	6	U-52935-MUM	275.00	0x0000612F00000000	1968-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/52034-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250998	61	SKABENGA	1965	120	6	U-43781-MUM	1763.60	0x00005CD000000000	1965-01-20 00:00:00	ALLIED ARTISTS CORPN.	12	363	0	B/41900-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	7	1763.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
250999	61	WELCOME MOON STONE	1971	120	6	U-64177-MUM	223.00	0x0000665900000000	1971-09-27 00:00:00	CENTRAL POPULAR FILM STUDIO	12	363	0	B/63804-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251000	44	PRAGATI KI OR PART - 29	1968	120	6	U-52936-MUM	290.00	0x0000612F00000000	1968-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/52036-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251001	61	TORA TORA TORA - TRL	1971	120	6	U-64178-MUM	102.72	0x0000665900000000	1971-09-27 00:00:00	ELMO WILLIAMS	12	94	0	B/63969-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	102.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251002	61	SKABENGA - TRL	1965	120	6	U-43782-MUM	50.10	0x00005CD000000000	1965-01-20 00:00:00	ALLIED ARTISTS CORPN.	12	94	0	B/41901-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	50.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251003	44	PRAGATI KI OR PART - 30	1968	120	6	U-52937-MUM	287.00	0x0000612F00000000	1968-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/52035-MUM	105	110	107	N	FILM PRODUCTION OFFICER, PUBLIC RELATION DEPTT., GOVT. OF BIHAR	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251004	61	STANDING BUFFALO	1971	120	6	U-64179-MUM	254.00	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63770-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	254.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251005	61	THE LOVE CAGE - TRL NO. 2	1965	120	6	U-43783-MUM	54.43	0x00005CD000000000	1965-01-20 00:00:00	JACQUES BAR	12	94	0	B/42115-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251006	61	SEARCH FOR LEARNING	1971	120	6	U-64180-MUM	149.00	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63769-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	149.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251007	61	THAT MOUSE	1971	120	6	U-64181-MUM	163.00	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63772-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251008	61	PLAYINGFIELD FOR THE YOUTH	1965	120	6	U-43784-MUM	443.00	0x00005CD000000000	1965-01-20 00:00:00	ROLF ENGLER (FEDERAL REPUBLIC OF GERMANY)	12	88	0	B/41225-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	443.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251009	61	CELL BIOLOGY LIFE FUNCTIONS	1968	120	6	U-52938-MUM	213.35	0x0000612F00000000	1968-02-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/57953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251010	61	THE THINGS I CANNOT CHANGE	1971	120	6	U-64182-MUM	622.00	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63773-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	622.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251011	61	VIEW AND TEACH PRACTICE WITH PICTURE SETS	1965	120	6	U-43785-MUM	152.40	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42435-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251012	80	USTAD PEDRO	1971	120	6	U-64183-MUM	3654.37	0x0000665A00000000	1971-09-28 00:00:00	TIME LIFE FILMS	12	87	176	B/63822-MUM	105	109	107	N	TIME LIFE FILMS	14	3654.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251013	61	GENETICS : IMPROVING PLANTS AND ANIMALS	1968	120	6	U-52939-MUM	152.40	0x0000612F00000000	1968-02-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251014	61	VIEW AND TEACH ACTING FROM PICTURES	1965	120	6	U-43786-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42436-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251015	80	NAAG POOJA	1971	120	6	U-64184-MUM	3941.37	0x0000665A00000000	1971-09-28 00:00:00	VIRENDER KUMAR, DIMPLE ENTERPRISERS	12	87	176	B/63917-MUM	105	109	107	N	VIRENDER KUMAR, DIMPLE ENTERPRISERS	15	3941.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251016	61	INDIAN NEWS REVIEW NO. 1010 (HINDI, BENGALI, GUJARATI........)	1968	120	6	U-52940-MUM	270.96	0x0000613000000000	1968-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251017	61	THE LAST BULLET	1971	120	6	U-64185-MUM	2960.43	0x0000665A00000000	1971-09-28 00:00:00	ROBERT ARTHUR	12	87	176	B/63667-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	2960.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251018	61	VIEW AND TEACH BRINGING IN THE OUTSIDE WORLD	1965	120	6	U-43787-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42437-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251019	61	INDIA VS WEST INDIES 1966-67	1968	120	6	U-52941-MUM	865.93	0x0000613000000000	1968-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52045-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	865.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251020	61	VIEW AND TEACH TUNES OF ENGLISH SPEECH	1965	120	6	U-43788-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42438-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251021	61	INDIAN NEWS REVIEW NO. 1198 (SOUTHERN EDITION) (HINDI, MALAYALAM, KANNADA, TAMIL & TELUGU)	1971	120	6	U-64186-MUM	295.84	0x0000665A00000000	1971-09-28 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/63996-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	295.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251022	61	VIEW AND TEACH RHYTHMS OF ENGLISH SPEECH	1965	120	6	U-43789-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42439-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251023	61	LAWS OF CONSERVATION OF ENERGY AND MATTER	1968	120	6	U-52942-MUM	91.44	0x0000613000000000	1968-02-14 00:00:00	CORONET FILM	12	88	0	B/51960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251024	61	INDIAN NEWS REVIEW NO. 1198 (HINDI, KASHMIRI, BENGALI, GUJARATI...........)	1971	120	6	U-64187-MUM	229.42	0x0000665A00000000	1971-09-28 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/63995-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	229.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251025	61	VIEW AND TEACH QUESTION AND ANSWER	1965	120	6	U-43790-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42440-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251026	208	MAHARASHTRA NEWS NO. 232 SEPTEMBER 1971	1971	120	6	U-64188-MUM	301.00	0x0000665A00000000	1971-09-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/64024-25-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251027	61	VIEW AND TEACH ORAL PRACTICE	1965	120	6	U-43791-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42441-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251028	44	NAAG POOJA - TRL	1971	120	6	U-64189-MUM	108.20	0x0000665A00000000	1971-09-28 00:00:00	VIRENDRA KUMAR	12	94	0	B/63946-MUM	105	110	107	N	UTTAM KUMAR	1	108.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251029	61	VIEW AND TEACH TEACHING A NEW PATTERN	1965	120	6	U-43792-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42442-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251030	61	FOR BAD THROATS (TAMIL, TELUGU & KANNADA)	1971	120	6	U-64190-MUM	29.87	0x0000665C00000000	1971-09-30 00:00:00	FILM 5	12	92	0	B/63979-82-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251031	61	VIEW AND TEACH SENTENCE PATTERNS	1965	120	6	U-43793-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42443-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251032	61	VIEW AND TEACH ACTING A STORY	1965	120	6	U-43794-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42444-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251033	61	THEORY OF MANAGEMENT DEVELOPMENT	1971	120	6	U-64191-MUM	328.3	0x0000665C00000000	1971-09-30 00:00:00	UNIVERSITY OF CALIFORNIA EXTN. MEDIA CENTRE	12	88	0	B/63885-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	328.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251034	61	VIEW AND TEACH CONVERSATION WITH THE BLACKBOARD	1965	120	6	U-43795-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42445-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251035	61	WILSON JONES	1971	120	6	U-64192-MUM	490.00	0x0000665C00000000	1971-09-30 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	363	0	B/63939-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251036	61	SAHAYOG ALIAS SAHAYOG (CO-OPERATIVE EFFORTS)	1971	120	6	U-64193-MUM	370.00	0x0000665C00000000	1971-09-30 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	363	0	B/63861-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251037	61	VIEW AND TEACH PLANNING ORAL WORK	1965	120	6	U-43796-MUM	152.4	0x00005CD000000000	1965-01-20 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/42465-MUM	105	110	108	N	THE BRITISH COUNCIL	2	152.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251038	61	PACKAGED PROFITS	1971	120	6	U-64194-MUM	198.12	0x0000665C00000000	1971-09-30 00:00:00	BOEING CO.	12	363	0	B/63954-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251039	61	TO WHAT END ?	1971	120	6	U-64195-MUM	265.18	0x0000665C00000000	1971-09-30 00:00:00	INSTITUTE FILMS	12	88	0	B/63970-MUM	105	110	107	N	INSTITUTE FILMS	1	265.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251040	235	STAATSBEZOEK AAN MEXICO	1965	120	6	U-43797-MUM	245.00	0x00005CD000000000	1965-01-20 00:00:00	P. BUIS	12	363	0	B/42495-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	245.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251041	61	ONE MAN : CRAIG FISCHER, M. D.	1971	120	6	U-64196-MUM	142.36	0x0000665C00000000	1971-09-30 00:00:00	JOHNSON, NYQUIST PRODUCTION	12	88	0	B/63795-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251042	61	THE DESK - SIDE MANNER (O & M-A SERVICE TO MANAGEMENT FILM NO. 1)	1965	120	6	U-43798-MUM	252.40	0x00005CD000000000	1965-01-20 00:00:00	UNILEVER	12	88	0	B/42301-MUM	105	110	108	N	HINDUSTAN LEVER LIMITED	3	252.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251043	61	THE POETRY OF G. C. ODEN	1971	120	6	U-64197-MUM	110.34	0x0000665C00000000	1971-09-30 00:00:00	MEDIA PLUS, INC.	12	88	0	B/63990-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251044	61	QUEST FOR COURAGE	1965	120	6	U-43799-MUM	123.44	0x00005CD000000000	1965-01-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/42416-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251045	61	ONE MAN : WALTER WASHINGTON	1971	120	6	U-64198-MUM	134.11	0x0000665C00000000	1971-09-30 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/63743-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251046	61	ONE MAN : SAM YORTY	1971	120	6	U-64199-MUM	144.17	0x0000665C00000000	1971-09-30 00:00:00	COMMUNICATIONS DESIGN INC.	12	88	0	B/63794-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251047	61	THE POETRY OF EDWARD FIELD	1971	120	6	U-64200-MUM	109.42	0x0000665C00000000	1971-09-30 00:00:00	MEDIA PLUS INC.	12	88	0	B/63989-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251048	61	HOW THE MOTOR CAR WORKS - PART 4 - LUBRICATION OF THE ENGINE	1965	120	6	U-43800-MUM	266.00	0x00005CD000000000	1965-01-20 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/42349-MUM	105	110	108	N	BURMAH - SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	266.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251049	70	THE ARISTOCRATS	1971	120	6	U-64001-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62911-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251050	61	WAVES	1968	120	6	U-52943-MUM	27.43	0x0000613000000000	1968-02-14 00:00:00	INTERNATIONAL ADVERTISING & MARKETING	12	363	0	B/52037-MUM	105	110	107	N	ANIL SRIVASTAVA, CINEMA WORKSHOP	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251051	70	TORTOISE AND THE HARE (SOLLY SYMPHONY)	1971	120	6	U-64002-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/62909-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251052	70	DONALD AND PLUTO	1971	120	6	U-64003-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62829-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251053	70	KIDNAPPED AT SEA	1971	120	6	U-64004-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62914-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251054	70	(SWISS FAMILY ROBINSON) ISLAND OF MYSTERY	1971	120	6	U-64005-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62913-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251055	61	INDIAN NEWS REVIEW NO. 1194-A (SPECIAL) (HINDI, TAMIL, TELUGU, BENGALI..........)	1971	120	6	U-64006-MUM	110.00	0x0000664100000000	1971-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251056	61	A NEW LEAF - TRL	1971	120	6	U-64007-MUM	87.18	0x0000664200000000	1971-09-04 00:00:00	HOWARD W KOCH	12	94	0	B/63577-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	87.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251057	85	FILFREEMIM (NO COMMENTARY)	1971	120	6	U-64008-MUM	29.00	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251058	85	FREEDOM ? (NO COMMENTARY)	1971	120	6	U-64009-MUM	29.00	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/63790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251059	61	SURROUND YOURSELF WITH LOVELINESS	1968	120	6	U-52944-MUM	30.00	0x0000613000000000	1968-02-14 00:00:00	A. R. VARMA	12	363	0	B/52041-MUM	105	110	107	N	RATAN BATRA (P) LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251060	85	THE QUEST (NO COMMENTARY)	1971	120	6	U-64010-MUM	29.00	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251061	61	RED SQUIRE PART II	1971	120	6	U-64011-MUM	771.00	0x0000664200000000	1971-09-04 00:00:00	MOSFILM STUDIO	12	363	0	B/63541-MUM	105	110	108	N	USSR CONSULATE GENERAL	7	771.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251062	61	SOME INVOLUNTARY MOVEMENTS	1968	120	6	U-52945-MUM	201.00	0x0000613100000000	1968-02-15 00:00:00	UNICHEN LAB LTD.	12	363	0	B/52038-MUM	105	110	107	N	INDIA PHOTO STUDIO	1	201.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251063	44	NADAN - TRL	1971	120	6	U-64012-MUM	91.44	0x0000664200000000	1971-09-04 00:00:00	DEVEN VARMA, NAVARATNA FILMS	12	94	0	B/63746-MUM	105	110	107	N	NAVARATNA FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251064	44	WOH DIN YAAD KARO - TRL	1971	120	6	U-64013-MUM	117.65	0x0000664400000000	1971-09-06 00:00:00	NEW CINE INTERNATIONAL	12	94	0	B/63747-MUM	105	110	107	N	NEW CINE INTERNATIONAL	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251065	44	MINITON ME TAKAAT (MARATHI, GUJARATI & ORIYA)	1971	120	6	U-64014-MUM	30.48	0x0000664500000000	1971-09-07 00:00:00	TRIO FILMS	12	363	0	B/63784-87-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251066	64	DHER CHALAKI JIN KARA	1971	120	6	U-64015-MUM	3853.28	0x0000664500000000	1971-09-07 00:00:00	LALL	12	87	176	B/63717-MUM	105	109	107	N	LALL	13	3853.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251067	61	MADURA MILLS TWIN TUSKER	1971	120	6	U-64016-MUM	30.00	0x0000664500000000	1971-09-07 00:00:00	KALP	12	363	0	B/63630-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251068	61	THE SOUTHERN VERMONT ARTS FESTIVAL	1971	120	6	U-64017-MUM	628.80	0x0000664500000000	1971-09-07 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/63625-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	628.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251069	61	CHALLENGE	1971	120	6	U-64018-MUM	258.78	0x0000664500000000	1971-09-07 00:00:00	ROBERT MACDONALD & EUGENE SCOTT	12	88	0	B/63621-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	258.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251070	61	ANDROMEDA STRAIN	1971	120	6	U-64019-MUM	3237.70	0x0000664500000000	1971-09-07 00:00:00	ROBERT WISE	12	87	176	B/63572-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	3237.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251071	61	ANDROMEDA STRAIN - TRL	1971	120	6	U-64020-MUM	84.74	0x0000664500000000	1971-09-07 00:00:00	ROBERT WISE	12	94	0	B/63573-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	84.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251072	61	ISAAC NEWTON	1968	120	6	U-52946-MUM	152.40	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51995-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251073	61	THE DEAD SEASON	1971	120	6	U-64021-MUM	3920.00	0x0000664500000000	1971-09-07 00:00:00	LENFILM STUDIO	12	87	176	B/63665-MUM	105	109	108	N	SOVEXPORTFILM	14	3920.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251074	61	IMPERIALISM AND EUROPEAN EXPANSION	1968	120	6	U-52947-MUM	152.40	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/51999-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251075	70	ROBIN HOOD OF SHERWOOD FOREST	1971	120	6	U-64022-MUM	41.14	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62924-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251076	61	BIOLOGY IN SPACE SCIENCE	1968	120	6	U-52948-MUM	152.40	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/57997-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251106	61	DAWNING OF BURYATIA	1971	120	6	U-64037-MUM	862.00	0x0000664700000000	1971-09-09 00:00:00	EAST SIBERIAN NEWS FILM STUDIO	12	88	0	B/63538-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	862.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251077	70	20,000 LEAGUES UNDER THE SEA :- MONSTER FROM UNDER THE SEA	1971	120	6	U-64023-MUM	41.14	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62916-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251078	61	HARMONY IN MUSIC	1968	120	6	U-52949-MUM	152.40	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51994-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251079	70	SLEEPING BEAUTY - PRINCE AND DRAGON	1971	120	6	U-64024-MUM	41.14	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62923-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251080	44	TO YOUR HEALTH (BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-52950-MUM	30.48	0x0000613100000000	1968-02-15 00:00:00	KANTILAL RATHOD	12	363	0	B/52084-91-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251081	61	POLAND THE LAND AND THE PEOPLE	1968	120	6	U-52951-MUM	152.40	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51996-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251082	61	INDIAN NEWS REVIEW NO. 1195 (HINDI, TAMIL, TELUGU, KASHMIRI..........)	1971	120	6	U-64025-MUM	135.25	0x0000664600000000	1971-09-08 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/63859-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	135.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251083	61	INDIAN NEWS REVIEW NO. 1195 (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-64026-MUM	223.29	0x0000664600000000	1971-09-08 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/63860-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	223.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251084	61	FREEDOM IS RESPONSIBILITY	1971	120	6	U-64027-MUM	27.43	0x0000664600000000	1971-09-08 00:00:00	SUKHWANI FILMS	12	363	0	B/63782-MUM	105	110	107	N	SUKHWANI FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251085	61	1970 I.A.F.F. SILVER WINNERS	1971	120	6	U-64028-MUM	407.13	0x0000664600000000	1971-09-08 00:00:00	SCREEN ADVT. WPRLD ASSOCIATION LTD.	12	88	0	B/63610-MUM	105	110	108	N	BLAZE ADVT. PVT. LTD.	1	407.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251086	61	1970 I.A.F.F. GOLD LION WINNERS (T.V.)	1971	120	6	U-64029-MUM	590.85	0x0000664600000000	1971-09-08 00:00:00	SCREEN ADVT. WORLD ASSOC. LTD.	12	88	0	B/63614-MUM	105	110	108	N	BLAZE ADVT. PVT. LTD.	1	590.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251087	44	SIBERIYAKA AKARSHAN (CAPTIVATED BY SIBERIA SIBIRYA PLENNYONII)	1968	120	6	U-52952-MUM	1485.00	0x0000613100000000	1968-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/51926-MUM	105	110	108	N	THE U. S. S. R CONSULATE GENERAL	5	1485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251088	70	SNOW WHITE & THE REVER DWARFS :- THE DWARF'S DILEMMA	1971	120	6	U-64030-MUM	41.14	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62922-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251089	61	DESTINATION INNER SPACE	1968	120	6	U-52953-MUM	2250.64	0x0000613300000000	1968-02-17 00:00:00	EARLE LYON	12	87	176	B/52019-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	8	2250.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251090	61	ALMANAC OF THE TRAVELOGUE NO. 49	1971	120	6	U-64031-MUM	494.00	0x0000664700000000	1971-09-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/63663-MUM	105	110	108	N	SOVEXPORTFILM	2	494.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251091	61	DESTINATION INNER SPACE - TRL	1968	120	6	U-52954-MUM	45.72	0x0000613300000000	1968-02-17 00:00:00	EARLE LYON	12	94	0	B/52020-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251092	44	NAUNIHAL - TRL	1967	120	6	U-51801-MUM	94.49	0x000060A700000000	1967-09-30 00:00:00	MERCURY PRODUCTIONS	12	94	0	B/51141-MUM	105	110	107	N	RAJ K. RODE	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251093	61	SKAZKA SKAZIVAETSYA (THAT'S THE WAYA STORY IS TOLD)	1971	120	6	U-64032-MUM	534.00	0x0000664700000000	1971-09-09 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/63664-MUM	105	110	108	N	SOVEXPORTFILM	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251094	80	UPKAR - TRL	1968	120	6	U-52955-MUM	131.06	0x0000613300000000	1968-02-17 00:00:00	VISHAL PICTURES	12	94	0	B/51970-MUM	105	110	107	N	H. R. MIRCHANDANI	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251095	61	CANTERVILLE'S GHOST	1971	120	6	U-64033-MUM	556.00	0x0000664700000000	1971-09-09 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/63714-MUM	105	110	108	N	SOVEXPORTFILM	2	556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251096	44	THE TIME FACTOR	1967	120	6	U-51802-MUM	30.48	0x000060AA00000000	1967-10-03 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	363	0	B/51123-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251097	44	MUJRIM KAUN - TRL	1968	120	6	U-52956-MUM	76.20	0x0000613300000000	1968-02-17 00:00:00	K. K. REDDY	12	94	0	B/52100-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251098	61	DVOE NA TREKE (TWO ON THE TRACK)	1971	120	6	U-64034-MUM	268.00	0x0000664700000000	1971-09-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/63626-MUM	105	110	108	N	SOVEXPORTFILM	1	268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251099	61	INDIAN NEWS REVIEW NO. 991 (HINDI, TAMIL, TELUGU, BENGALI..........)	1967	120	6	U-51803-MUM	262.12	0x000060AB00000000	1967-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251100	61	KALEIDOSCOPE - 70	1971	120	6	U-64035-MUM	280.00	0x0000664700000000	1971-09-09 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/63713-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251101	44	BOOND JO BAN GAYI MOTI - TRL	1968	120	6	U-52957-MUM	89.92	0x0000613300000000	1968-02-17 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	94	0	B/52107-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251102	61	THE GIRL AND THE GENERAL	1968	120	6	U-52958-MUM	2614.90	0x0000613500000000	1968-02-19 00:00:00	CARLO PONTI	12	87	176	B/51330-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2614.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251103	61	ALMANAC OF THE TRAVELOQUES NO. 51	1971	120	6	U-64036-MUM	488.00	0x0000664700000000	1971-09-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/63486-MUM	105	110	108	N	SOVEXPORTFILM	2	488.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251104	208	MAHARASHTRA NEWS NO. 184 SEPTEMBER 1967	1967	120	6	U-51804-MUM	300.00	0x000060AB00000000	1967-10-04 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/51142-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251105	61	GUNN - TRL	1968	120	6	U-52959-MUM	73.54	0x0000613500000000	1968-02-19 00:00:00	OWEN CRUMP	12	94	0	B/57767-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251107	61	10 MINUTES AROUND THE USSR RIGA	1967	120	6	U-51805-MUM	297.00	0x000060AB00000000	1967-10-04 00:00:00	RIGA FILM STUDIOS	12	88	0	B/51070-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251108	61	LOCATION - FOR FROM THE MADDING CROWD	1968	120	6	U-52960-MUM	287.16	0x0000613500000000	1968-02-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/51814-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	287.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251109	44	AHMAD JAAN THIRAKWA	1971	120	6	U-64038-MUM	371.45	0x0000664700000000	1971-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62423-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251110	61	A COUNTESS FROM HONGKONG	1967	120	6	U-51806-MUM	3001.37	0x000060AB00000000	1967-10-04 00:00:00	JEROME EPSTEIN	12	87	176	B/51039-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	13	3003.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251111	61	CASINO ROYALE - TRL	1968	120	6	U-52961-MUM	64.63	0x0000613500000000	1968-02-19 00:00:00	CHARLES K. FELDMAN & JERRY BRESLER	12	94	0	B/51729-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251112	61	TOWARDS BETTER NUTRITION	1971	120	6	U-64039-MUM	204.00	0x0000664700000000	1971-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251113	61	A COUNTESS FROM HONGKONG - TRL	1967	120	6	U-51807-MUM	83.00	0x000060AB00000000	1967-10-04 00:00:00	JEROME EPSTEIN	12	94	0	B/51040-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251114	61	IN LIKE FLINT - TRL	1968	120	6	U-52962-MUM	80.91	0x0000613500000000	1968-02-19 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/51496-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	80.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251115	106	HUES AND BLUES (BENGALI)	1971	120	6	U-64040-MUM	492.84	0x0000664700000000	1971-09-09 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63642-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	492.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251116	70	101 DALMATIONS - THE DAPPER DALMATION	1971	120	6	U-64041-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62917-MUM	105	110	108	N	NATIONAL EDUCATION & INFRORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251117	61	TWO FOR THE ROAD - TRL	1968	120	6	U-52963-MUM	39.66	0x0000613500000000	1968-02-19 00:00:00	STANLEY DONNEN	12	94	0	B/51585-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	39.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251118	70	PLUTO'S CHRISTMAS TREE	1971	120	6	U-64042-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62915-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251119	70	TRICK OR TREAT	1971	120	6	U-64043-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62920-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251120	61	A GUIDE FOR THE MARRIED MAN - TRL	1968	120	6	U-52964-MUM	50.56	0x0000613500000000	1968-02-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/51581-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	50.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251121	70	UGLY DUCKLING	1971	120	6	U-64044-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62919-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251122	61	BURNOL (HINDI, BENGALI, TAMIL, TELUGU, KANNADA, MALAYALAM & PUNJABI)	1968	120	6	U-52965-MUM	29.87	0x0000613500000000	1968-02-19 00:00:00	TRIO FILMS	12	363	0	B/52092-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251123	70	WINNIE THE POOH & THE HONEY TREE	1971	120	6	U-64045-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62918-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251124	70	TREASURE ISLAND - PERILOUS MISSION	1971	120	6	U-64046-MUM	41.14	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62921-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251125	61	FREEDOM IS A SOCIAL RIGHT	1971	120	6	U-64047-MUM	29.72	0x0000664700000000	1971-09-09 00:00:00	SUKHWANI FILMS	12	363	0	B/63783-MUM	105	110	107	N	SUKHWANI FILMS	1	29.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251126	61	CHUKA - TRL	1967	120	6	U-51808-MUM	65.85	0x000060AB00000000	1967-10-04 00:00:00	RODLOR PRODUCTION	12	94	0	B/50858-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251127	44	LUTERA AUR JADUGAR - TRL	1971	120	6	U-64048-MUM	88.39	0x0000664800000000	1971-09-10 00:00:00	PRAVIN	12	94	0	B/63845-MUM	105	110	107	N	S. KAMRUDDIN	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251128	70	FREEDOM IS A THIN LINE (MUSIC ONLY)	1971	120	6	U-64049-MUM	29.87	0x0000664800000000	1971-09-10 00:00:00	BHIM SAIN KHORANA	12	363	0	B/63846-MUM	105	110	107	N	BHIM SAIN KHORANA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251129	61	EASY COME, EASY GO - TRL	1967	120	6	U-51809-MUM	79.65	0x000060AB00000000	1967-10-04 00:00:00	HAL B. WALLIS	12	94	0	B/50856-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251130	61	A RICH LAGACY	1968	120	6	U-52966-MUM	301.44	0x0000613500000000	1968-02-19 00:00:00	RAM GABALE PRODUCTIONS	12	363	0	B/52105-MUM	105	110	107	N	RAM GABALE	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251131	44	SAMPOORNA DEVI DARSHAN	1971	120	6	U-64050-MUM	3923.09	0x0000664800000000	1971-09-10 00:00:00	S. J. RAJDEO, SARGAM CHITRA	12	87	176	B/63605-MUM	105	109	107	N	SARGAM CHITRA	15	3923.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251132	61	THE FAMILY WAY - TRL	1967	120	6	U-51810-MUM	88.58	0x000060AB00000000	1967-10-04 00:00:00	JOHN AND ROY BOULTING	12	94	0	B/50852-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251133	61	THE SPY IN THE GREEN HAT - TRL	1967	120	6	U-51811-MUM	66.29	0x000060AB00000000	1967-10-04 00:00:00	BORIS INGSTER	12	94	0	B/49493-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251134	61	WHEN THE CRANES FLY AWAY	1968	120	6	U-52967-MUM	197.00	0x0000613500000000	1968-02-19 00:00:00	THE UZBEK NEWSREEL & POPULAR SCIENCE FILM STUDIOS	12	363	0	B/52049-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251135	44	C. I. D. AGENT 302 - TRL	1968	120	6	U-52968-MUM	88.39	0x0000613600000000	1968-02-20 00:00:00	INDIAN FILM SYNDICATE	12	94	0	B/52134-MUM	105	110	107	N	INDIAN FILM SYNDICATE	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251136	44	HAYE MERA DIL	1968	120	6	U-52969-MUM	4062.40	0x0000612C00000000	1968-02-10 00:00:00	MANOHAR FILMS	12	87	176	B/52046-MUM	105	109	107	N	LALCHAND THAPER, MANOHAR FILMS	15	4062.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251137	44	AAS KA PANCHHI - TRL	1968	120	6	U-52970-MUM	114.30	0x0000613600000000	1968-02-20 00:00:00	J. OM PRAKASH	12	94	0	B/52164-MUM	105	110	107	N	FILMYUG	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251138	44	ROSHAN KI YAADEIN	1968	120	6	U-52971-MUM	609.30	0x0000613700000000	1968-02-21 00:00:00	K. T. MIRCHANDANI	12	363	0	B/52124-MUM	105	110	107	N	K. T. MIRCHANDANI	2	609.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251139	61	TOKYO BY NIGHT	1965	120	6	U-43715-MUM	3834.20	0x00005CC200000000	1965-01-06 00:00:00	ROTOR FILM & ROMA TOKYO THEATRES	12	87	176	B/42036A-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	16	3834.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251140	43	MAHITICHITRA NO. 91	1968	120	6	U-52972-MUM	256.02	0x0000613700000000	1968-02-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/52127-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	256.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251141	61	INDIAN NEWS REVIEW NO. 1011 (HINDI, BENGALI, GUJARATI........)	1968	120	6	U-52973-MUM	311.19	0x0000613700000000	1968-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251142	61	THE PREVENTION AND TREATMENT OF TRANQUILLISER SIDE EFFECTS	1968	120	6	U-52974-MUM	260.60	0x0000613800000000	1968-02-22 00:00:00	ALEXANDER C. RICKETTS	12	363	0	B/52000-MUM	105	110	108	N	BIDDLE SAWYER & CO. (INDIA) PVT. LTD.	1	260.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251143	61	PYTHAGOREAN THEOREMI THE COSINE FORMULA	1968	120	6	U-52975-MUM	60.96	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52119-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251144	61	THE PAINTINGS OF CO WESTERIK	1968	120	6	U-52976-MUM	128.00	0x0000613900000000	1968-02-23 00:00:00	BOB KOMMER STUDIOS C. V.	12	88	0	B/52108-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS	1	128.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251145	129	BURNOL - THE SOOTHING HEALER	1968	120	6	U-52977-MUM	29.87	0x0000613900000000	1968-02-23 00:00:00	TRIO FILMS	12	363	0	B/52135-36-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251146	61	ALGCLORA : A WAY OF THINKING ABOUT NUMBERS	1968	120	6	U-52978-MUM	152.40	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52167-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251147	44	GALTI AAPKI (FAULT IS YOURS)	1968	120	6	U-52979-MUM	274.32	0x0000613900000000	1968-02-23 00:00:00	NIGAM PICTURES	12	88	0	B/52104-MUM	105	110	107	N	SATISH NIGAM	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251148	61	ALGEBRA RELATIONS; FUCTIONS AND VARIATION	1968	120	6	U-52980-MUM	121.92	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52166-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251149	61	KISS THE GIRLS & MAKE THEM DIE - TRL	1967	120	6	U-51812-MUM	106.70	0x000060AB00000000	1967-10-04 00:00:00	DINO DE LAURENTIIS	12	94	0	B/50721-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	106.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251150	61	EASY COME, EASY GO	1967	120	6	U-51813-MUM	2556.86	0x000060AC00000000	1967-10-05 00:00:00	HAL B. WALLIS	12	87	176	B/50855-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2599.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251151	44	AS INDIA BUILDS (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-51814-MUM	494.00	0x000060AC00000000	1967-10-05 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	363	0	B/47608A-MUM	105	110	107	N	U. S. INFORMATION SERVICE	4	494.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251152	61	PYTHAGOREAM THEOREM : PROOF BY AREA	1968	120	6	U-52981-MUM	60.96	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52118-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251153	61	THE APAP MAKES THE DIFFERENCE (GUJARATI, MARATHI, HINDI, ASSAMESE & BENGALI)	1968	120	6	U-52982-MUM	30.48	0x0000613900000000	1968-02-23 00:00:00	KANTILAL RATHOD	12	363	0	B/52076-87-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251154	61	A NEW LEAF	1971	120	6	U-64051-MUM	2773.30	0x0000664800000000	1971-09-10 00:00:00	HOWARD W. KOCH	12	87	176	B/63576-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5	2773.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251155	51	STOP THAT TOUGH COUGH	1971	120	6	U-64052-MUM	30.00	0x0000664800000000	1971-09-10 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63825-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251156	61	INTRODUCTING CHEMISTRY : HOW ATOMS COMBINE	1968	120	6	U-52983-MUM	121.92	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/62176-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251157	61	TAKE OFF WITH VICKS	1971	120	6	U-64053-MUM	30.48	0x0000664800000000	1971-09-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63834-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251158	44	HAPPY LANDING WITH VICKS	1971	120	6	U-64054-MUM	30.48	0x0000664800000000	1971-09-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63835-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251159	93	50 JAHRE REPUBLIC (50 YEARS REPUBLIC OF AUSTRIA)	1971	120	6	U-64055-MUM	121.92	0x0000664800000000	1971-09-10 00:00:00	WOCHEN SCHAV	12	363	0	B/63708-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251160	61	THE GREAT TRAIN ROBBERY - TRL	1968	120	6	U-52984-MUM	90.60	0x0000613900000000	1968-02-23 00:00:00	JOHN OLDEN AND CLAVS PETERATITT	12	94	0	B/51630-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251161	85	FREUDE AN VORALBERG (PLEASURE IN BEAUTY - VORALBERG) (NO DILOGUE)	1971	120	6	U-64056-MUM	228.60	0x0000664800000000	1971-09-10 00:00:00	WALTER J. ZUPAN	12	363	0	B/63711-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251162	61	YOUR BODY REPAIRS & MAINTAINS ITSELF	1968	120	6	U-52985-MUM	121.92	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52123-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251163	70	KINDERGARTEN STUDIEN	1971	120	6	U-64057-MUM	487.68	0x0000664800000000	1971-09-10 00:00:00	MARGARETE SCHOOL	12	363	0	B/63709-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251164	61	A WALTZ FROM AUSTRIA	1971	120	6	U-64058-MUM	137.46	0x0000664800000000	1971-09-10 00:00:00	DR. HERMANN HANSKE	12	363	0	B/63706-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	137.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251762	44	VAKIL	1970	120	6	U-60726-MUM	29.87	0x0000645E00000000	1970-05-08 00:00:00	TRIO FILMS	12	363	0	B/59579-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251165	61	THE CITY OF BOMBAY (TITLES IN ENGLISH, NO COMMENTARY)	1968	120	6	U-52986-MUM	150.00	0x0000613900000000	1968-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51946-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251166	93	LEUCHTENDE BERGE (GLOWING MOUNTAINS)	1971	120	6	U-64059-MUM	149.66	0x0000664800000000	1971-09-10 00:00:00	ADI MAYER	12	363	0	B/63707-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	149.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251167	61	ROCKS : WHERE THEY COME FROM	1968	120	6	U-52987-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52190-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVAS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251168	61	WINTER IN TYROL (GERMAN)	1971	120	6	U-64060-MUM	243.84	0x0000664800000000	1971-09-10 00:00:00	THEO HORMANN	12	363	0	B/63712-MUM	105	110	108	N	CONSULATE GENERAL OF AUSTRIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251169	85	VILAAP	1971	120	6	U-64061-MUM	529.11	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/63634-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	529.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251170	44	MACHHUE (FISHERMAN)	1968	120	6	U-52988-MUM	246.89	0x0000613A00000000	1968-02-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/51948-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	246.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251171	85	EK DIPLOMA FILM	1971	120	6	U-64062-MUM	422.43	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/63637-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	422.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251172	61	LA STRUCTURE DE LA CELLULE (THE STRUCTURE OF A CELL)	1967	120	6	U-51815-MUM	350.52	0x000060AC00000000	1967-10-05 00:00:00	CENTRE AUDIO - VISUAL DE L'ECOLE NORMALE SUPERIEURE DE ST. CLOUD-LA DIRECTION GENERALE DE L' ENSEIGNEMENT SUPERIEUR	12	363	0	B/51126-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251173	61	UNKNOWN MR. X	1971	120	6	U-64063-MUM	188.00	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63646-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	188.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251174	61	POPULATION PATTERNS IN THE UNITED STATES	1968	120	6	U-52989-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52187-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251175	105	BEWARE OF THEM	1971	120	6	U-64064-MUM	237.12	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63644-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	237.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251176	61	BRUSHING UP ON DIVISION	1968	120	6	U-52990-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52188-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251177	61	LITTLE JUDE	1971	120	6	U-64065-MUM	534.60	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/63635-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	534.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251178	61	CONSERVING OUR MINERAL RESOURCES TODAY	1968	120	6	U-52991-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET FILMS	12	88	0	B/52189-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251179	150	THE SIKH	1971	120	6	U-64066-MUM	332.00	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63655-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	332.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251180	61	MUSIC : CAREER OR HOBBY ?	1968	120	6	U-52992-MUM	121.92	0x0000613600000000	1968-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52191-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251181	44	DAS SAAL PAHLE	1971	120	6	U-64067-MUM	375.80	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63641-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	375.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251182	61	EXPLORATIONS INTRA - EEREBRALES CHEZ L'HOMME PAR VARIATIONS THERMIQUES LOCALISEES	1967	120	6	U-51816-MUM	228.60	0x000060AC00000000	1967-10-05 00:00:00	LA LABORATOIRE DE PHYSIOLOGIC ER DE PSYCHOLOGIE NEURO - CHIRURGIRALES DE L'ECOLE PRATIQUE DES HAUTES ETUDES	12	363	0	B/51125-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251183	61	PLANT TROPISMS AND OTHER MOVEMENTS	1968	120	6	U-52993-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52186-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251184	61	SAFE DRIVING : THE DEFENSIVE DRIVER	1968	120	6	U-52994-MUM	121.92	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52192-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251185	61	THE COMMEDIANS - TEASER TRL	1968	120	6	U-52995-MUM	41.76	0x0000613A00000000	1968-02-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/51692-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	41.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251186	106	TAPOBHOOMY	1971	120	6	U-64068-MUM	282.54	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63653-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251187	61	L'ALOUETTE REPOND TOUJOURS (ALWAYS ON THE ALERT)	1967	120	6	U-51817-MUM	182.88	0x000060AC00000000	1967-10-05 00:00:00	NATIONAL CIVILIAN PROTECTION SERVICE - FRENCH GOVT. TOURIST OFFICE FOREIGN OFFICE MINISTRY (DEPT. OF CUL. & TECH. AFFAIRS) SUD AVIATION	12	88	0	B/51129-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251188	44	ANUBHOOTI	1971	120	6	U-64069-MUM	438.00	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63636-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251189	44	JEEVAN	1971	120	6	U-64070-MUM	560.81	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63633-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	560.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251190	61	LA VIE DES EUGLENES	1967	120	6	U-51818-MUM	167.64	0x000060AC00000000	1967-10-05 00:00:00	LABORATOIRE DE L'EVOLUTION DES ETRES ORGANISES - SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	363	0	B/51128-MUM	105	110	108	N	CULTURAL COUHSELLOR, FRENCH EMBASSY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251191	129	THE MAN WITH THE GUN	1968	120	6	U-52996-MUM	1015.00	0x0000613A00000000	1968-02-24 00:00:00	THE LENFILM STUDIO, LENINGRAD	12	363	0	B/52057-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	9	1015.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251192	51	BHAJIWALA (PARTLY BENGALI, MALAYALAM, PUNJABI & TELUGU)	1971	120	6	U-64071-MUM	230.11	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63656-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	230.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251193	61	REPTILES	1967	120	6	U-51819-MUM	213.36	0x000060AC00000000	1967-10-05 00:00:00	MINISTERE DE L'EDUCATION NATIONALE-INSTITUT PEDAGOGIQUE NATIONALE	12	363	0	B/51127-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251194	129	AT COLLEGE	1968	120	6	U-52997-MUM	29.86	0x0000613C00000000	1968-02-26 00:00:00	DEVI DUTT	12	363	0	B/52205-MUM	105	110	107	N	ADVERTISING AND SALES PROMOTION CO.	1	29.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251195	44	FILMLAND'S FAVOURITE BERKELEY	1968	120	6	U-52998-MUM	29.85	0x0000613C00000000	1968-02-26 00:00:00	RIFKA ASSOCIATES	12	363	0	B/52232-MUM	105	110	107	N	IRSHAD AHSAN, RIFKA ASSOCIATES	1	29.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251196	61	TWO LINES AND AN IDEA	1968	120	6	U-52999-MUM	30.48	0x0000613C00000000	1968-02-26 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/52235-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251197	61	AHMEDABAD WHERE MAHATMA GANDHI LIVED	1967	120	6	U-51820-MUM	582.17	0x000060AC00000000	1967-10-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/51139-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	582.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251198	61	SCIENCE REPORT (75 A)	1968	120	6	U-53000-MUM	152.40	0x0000613D00000000	1968-02-27 00:00:00	NEWS PIX	12	88	0	B/52185-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251199	61	AJANTA	1971	120	6	U-64073-MUM	282.54	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63647-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251200	44	CONFRONTATION	1971	120	6	U-64074-MUM	206.34	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63649-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	206.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251201	192	THE ERRAND	1971	120	6	U-64075-MUM	218.00	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63650-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	218.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251202	105	A QUEST	1971	120	6	U-64076-MUM	254.80	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63648-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	254.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251203	147	HOME SCIENCE	1971	120	6	U-64077-MUM	310.27	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63654-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	310.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251204	54	NEEM HAKIM	1967	120	6	U-51821-MUM	3514.26	0x000060AD00000000	1967-10-06 00:00:00	V. GOPAL, BONY & HONY FILMS	12	87	176	B/51088-MUM	105	109	107	N	V. GOPAL	12	3514.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251205	61	I LOVE MY WIFE - TRL	1971	120	6	U-64078-MUM	56.91	0x0000664B00000000	1971-09-13 00:00:00	STAN MARGULIES	12	94	0	B/63575-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	56.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251206	61	TOO BAD SHE IS BAD	1967	120	6	U-51822-MUM	2685.20	0x000060AD00000000	1967-10-06 00:00:00	DOCUMENTO FILM	12	87	176	B/50672-MUM	105	109	108	N	JAGAT FILMS	10	2685.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251207	61	ROUGH NIGHT IN JERICHO - TRL	1967	120	6	U-51823-MUM	75.14	0x000060AD00000000	1967-10-06 00:00:00	MARTIN RACKIN	12	94	0	B/50431-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	75.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251208	44	THE WORKING GIRL	1971	120	6	U-64079-MUM	30.48	0x0000664B00000000	1971-09-13 00:00:00	UNITA MOVIE MAKERS	12	92	0	B/63778-MUM	105	110	107	N	UNITA MOVIE MAKERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251209	51	SWAPNA SUNDARI	1971	120	6	U-64080-MUM	149.00	0x0000664B00000000	1971-09-13 00:00:00	S. K. VARMA FILMS	12	88	0	B/63788-MUM	105	110	107	N	S. K. VARMA FILMS	1	149.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251210	61	WHICH AIRLINE TO LONDON	1971	120	6	U-64081-MUM	15.24	0x0000664B00000000	1971-09-13 00:00:00	AIR INDIA	12	363	0	B/63830-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251211	61	RECOLLECTIONS	1971	120	6	U-64082-MUM	313.00	0x0000664B00000000	1971-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63731-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	313.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251212	61	PITTSBURGH : A FESTIVAL OF FOLK	1971	120	6	U-64083-MUM	648.92	0x0000664B00000000	1971-09-13 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/63623-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	648.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251213	61	THE CASE OF THE MISSING MAGNETS	1971	120	6	U-64084-MUM	98.75	0x0000664B00000000	1971-09-13 00:00:00	BUREAU OF NATIONAL AFFAIRS	12	88	0	B/63586-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251214	51	NIRDHAST JEEVAN (LONGER VERSION)	1971	120	6	U-64085-MUM	227.89	0x0000664B00000000	1971-09-13 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/63781-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	227.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251215	61	COSA NOSTRA - AN ARCH ENEMY OF THE FBI	1967	120	6	U-51824-MUM	2661.20	0x000060AD00000000	1967-10-06 00:00:00	CHARLES LARSON	12	87	176	B/51037-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	6	2661.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251216	70	ROCKET AND ROLL (SHORTENED VERSION)	1967	120	6	U-51401-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50459-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251217	61	THE ANDERSON TAPES - TRL	1971	120	6	U-64086-MUM	83.82	0x0000664B00000000	1971-09-13 00:00:00	ROBERT M WEITMAN	12	94	0	B/63748-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251218	70	ARABIAN NIGHTS (SHORTENED VERSION)	1967	120	6	U-51402-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50511-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251219	61	THE ANDERSON TAPES - TEASER TRL	1971	120	6	U-64087-MUM	28.65	0x0000664B00000000	1971-09-13 00:00:00	ROBERT M WEITMAN	12	94	0	B/63740-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251220	61	THAT'S THE TORQUE CONVERTER	1967	120	6	U-51825-MUM	243.84	0x000060AD00000000	1967-10-06 00:00:00	ALLIS CHALMERS MFG. CO.	12	88	0	B/51099-MUM	105	110	108	N	VOLTAS LIMITED	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251221	80	DOOR KA RAHI	1971	120	6	U-64088-MUM	4516.52	0x0000664B00000000	1971-09-13 00:00:00	KISHORE KUMAR	12	87	176	B/63582-MUM	105	109	107	N	KISHORE KUMAR	17	4516.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251222	61	OPERATION HOUR GLASS	1967	120	6	U-51826-MUM	335.28	0x000060AD00000000	1967-10-06 00:00:00	CUMMINS ENGINE COMPANY, INC.	12	88	0	B/51100-MUM	105	110	108	N	VOLTAS LIMITED	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
319864	58	POI	2006	120	3	CIL-1-59-2006-CHEN	0	0x0000983300000000	2006-09-05 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL/1/59/2006-CHEN 	0	0	0	N	M/S. DUET MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
251223	70	THE INDIAN RAIDISH (SHORTENED VERSION)	1967	120	6	U-51403-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50503-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251224	61	THE HEALTHY WAY (HINDI, BENGALI, MARATHI, GUJARATI.........)	1971	120	6	U-64089-MUM	29.87	0x0000664C00000000	1971-09-14 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/63680-88-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251225	70	HOLLY WOOD AND BUST (SHORTENED VERSION)	1967	120	6	U-51404-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50492-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251226	61	RYAN'S DAUGHTER - TRL	1971	120	6	U-64090-MUM	80.46	0x0000664C00000000	1971-09-14 00:00:00	ANTHONY HAVELOCK - ALLAN	12	94	0	B/63679-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251227	61	SABATA	1971	120	6	U-64091-MUM	2852.80	0x0000664C00000000	1971-09-14 00:00:00	ALBERTO GRIMALDI	15	87	176	B/63821-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2852.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251228	70	SECRET AGENT FOB (SHORTENED VERSION)	1967	120	6	U-51405-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50510-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251229	129	THE PERFECT CHOICE	1965	120	6	U-43768-MUM	30.48	0x00005CCC00000000	1965-01-16 00:00:00	NUFADS	12	363	0	B/42543-MUM	105	110	107	N	MRS. ONILA NAYAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251230	44	GUDDI	1971	120	6	U-64092-MUM	3317.75	0x0000664C00000000	1971-09-14 00:00:00	RUPAM CHITRA	12	87	176	B/63629-MUM	105	109	107	N	RUPAM CHITRA	13	3317.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251231	164	MRS. CANARY (KOKORONO SAMMYAKU)	1971	120	6	U-64093-MUM	2590.80	0x0000664C00000000	1971-09-14 00:00:00	TOHO CO. LTD.	12	87	176	B/63853-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2590.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251232	61	COUNTRY MUSIC AT A COUNTRY FAIR	1971	120	6	U-64094-MUM	639.17	0x0000664C00000000	1971-09-14 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/63624-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	639.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251233	70	GUNS OF THE WEST (SHORTENED VERSION)	1967	120	6	U-51406-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50512-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251234	164	HAPPINESS OF US ALONE - TRL	1967	120	6	U-51827-MUM	70.00	0x000060AE00000000	1967-10-07 00:00:00	TOKYO EIGA CO. LTD.	12	94	0	B/51072-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251235	61	INDIAN NEWS REVIEW NO. 1196 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-64095-MUM	232.14	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63889-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251236	70	FLAMING GUNS (SHORTENED VERSION)	1967	120	6	U-51407-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50505-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251237	61	INDIAN NEWS REVIEW NO. 1196 (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-64096-MUM	284.85	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63890-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251238	44	MERA NAAM JOHAR	1967	120	6	U-51828-MUM	3610.66	0x000060AE00000000	1967-10-07 00:00:00	DWARKADAS & SRINATHDAS	12	87	176	B/51140-MUM	105	109	107	N	SUDARSHAN CHITRA	14	3610.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251239	61	CARE A LITTLE MORE	1971	120	6	U-64097-MUM	382.50	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	382.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251240	70	RIOT ON ICE (SHORTENED VERSION)	1967	120	6	U-51408-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50504-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251241	129	CHENGIZ AITMATOV	1971	120	6	U-64098-MUM	225.00	0x0000664D00000000	1971-09-15 00:00:00	KHIRGIZ FILM STUDIO	12	363	0	B/63534-35-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251242	70	NO INDIANS PLEASE (SHORTENED VERSION)	1967	120	6	U-51409-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50509-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251243	61	THE RETURN OF RINGO - TRL	1967	120	6	U-51829-MUM	93.33	0x000060B000000000	1967-10-09 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLE	12	94	0	B/50861-MUM	105	110	108	N	AASIA FILMS	1	93.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251244	61	FOOD FOR THE LAND THAT FEEDS US	1971	120	6	U-64099-MUM	335.58	0x0000664D00000000	1971-09-15 00:00:00	P. K. RAJHUNS	12	88	0	B/62596-MUM	105	110	107	N	P. K. RAJHUNS	2	335.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251245	70	RIDE'EM COWBAY (SHORTENED VERSION)	1967	120	6	U-51410-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50502-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251246	61	BHUTAN	1971	120	6	U-64100-MUM	1111.00	0x0000664E00000000	1971-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63837-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251247	61	UNCLE TOM'S CABIN (SUPERANORAMA)	1967	120	6	U-51830-MUM	3993.46	0x000060B000000000	1967-10-09 00:00:00	GEZA RADVANYI	12	87	176	B/50775-MUM	105	109	108	N	AASIA FILM	21	3993.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251248	70	NO BULLS, PLEASE (SHORTENED VERSION)	1967	120	6	U-51411-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50506-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251249	70	THE UNBERABLE SALESMAN (SHORTENED VERSION)	1967	120	6	U-51412-MUM	15.24	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	88	0	B/50513-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251250	61	THE NUMBER THAT MATTERS	1967	120	6	U-51413-MUM	100.00	0x0000606000000000	1967-07-21 00:00:00	P. K. RAJHUNS	12	88	0	B/50666-MUM	105	110	107	N	TELEVISION FILMS OF INDIA	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251251	61	UNCLE TOM'S CABIN (SUPERANORAMA) - TRL	1967	120	6	U-51831-MUM	107.18	0x000060B000000000	1967-10-09 00:00:00	GEZA RADVANYI	12	94	0	B/50776-MUM	105	110	108	N	AASIA FILMS	1	107.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251252	44	SUNDER LAMBE BAL (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-51414-MUM	30.48	0x0000606000000000	1967-07-21 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/50578-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251253	44	AMAN - TRL	1967	120	6	U-51415-MUM	90.52	0x0000606000000000	1967-07-21 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/50675-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251254	51	THAMB LAXMI KUNKU LAVATE	1967	120	6	U-51833-MUM	3990.18	0x000060B000000000	1967-10-09 00:00:00	DATTARAM GAIKWAD	12	87	176	B/51120-MUM	105	109	107	N	DATTARAM GAIKWAD	15	3990.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251255	61	A TEST	1967	120	6	U-51416-MUM	30.48	0x0000606000000000	1967-07-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50556-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251256	80	DIL NE PUKARA	1967	120	6	U-51834-MUM	3982.80	0x000060B000000000	1967-10-09 00:00:00	MOHAN C. BIJLANI	12	87	176	B/50940-MUM	105	109	107	N	MOHAN FILMS	16	3982.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251257	61	KOLYNOS CHLOROPHYLL	1967	120	6	U-51417-MUM	30.48	0x0000606000000000	1967-07-21 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50667-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251258	70	VIGNETTES OF GOA	1967	120	6	U-51835-MUM	508.00	0x000060B000000000	1967-10-09 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	363	0	B/51031-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	2	508.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251259	61	INDIAN NEWS REVIEW NO. 992 (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-51836-MUM	284.07	0x000060B100000000	1967-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51218-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251260	61	A CITY BY THE SEA	1967	120	6	U-51837-MUM	763.00	0x000060B100000000	1967-10-10 00:00:00	MODHUMITA MOJUMDAR & PRADIPKUMAR PAUL	12	363	0	B/51217-MUM	105	110	107	N	ARUN KAUL, FILM FORUM	3	763.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251261	43	RIDDHI SIDDHI (LAND REFORMS)	1967	120	6	U-51418-MUM	296.27	0x0000606000000000	1967-07-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/50671-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	296.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251262	44	DHARTI KI PUKAR	1967	120	6	U-51838-MUM	231.65	0x000060B100000000	1967-10-10 00:00:00	K. A. ABBAS	12	363	0	B/51102-MUM	105	110	107	N	K. A. ABBAS, NAYA SANSAR INTERNATIONAL	1	231.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251263	208	ROOPVATI BABITA	1967	120	6	U-51419-MUM	30.48	0x0000606000000000	1967-07-21 00:00:00	CHOPRA FILMS	12	363	0	B/50538-39-MUM	105	110	107	N	CHOPRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251264	70	DUBBAWALA (MUSIC ONLY)	1967	120	6	U-51839-MUM	314.45	0x000060B100000000	1967-10-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/51215-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	314.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251265	44	EK CHOTISI GUDIA RANI (NO. 27 BEEDIE) (BHOJPURI)	1964	120	6	U-40952-MUM	31.00	0x00005B9000000000	1964-03-06 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/39586-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251266	61	DONALD'S VACATION	1967	120	6	U-51420-MUM	233.47	0x0000606000000000	1967-07-21 00:00:00	A WALT DISNEY PRODUCTION	12	363	0	B/50662-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	233.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251267	70	INQUIRY (MUSIC ONLY)	1967	120	6	U-51840-MUM	285.28	0x000060B100000000	1967-10-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/51216-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	285.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251268	61	CURED DUCK	1967	120	6	U-51421-MUM	193.84	0x0000606000000000	1967-07-21 00:00:00	A WALT DISNEY PRODUCTION	12	363	0	B/50663-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251269	61	RED TOMAHAWK - TRL	1967	120	6	U-51423-MUM	55.78	0x0000606000000000	1967-07-21 00:00:00	A. C. LYLES	12	94	0	B/50587-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251270	61	IT'S TIME YOU CHANGE (HINDI, GUJARATI & MARATHI)	1967	120	6	U-51841-MUM	30.00	0x000060B100000000	1967-10-10 00:00:00	UNITED FILM MAKERS, L. J. BIJLANI	12	363	0	B/51210-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251271	61	MY FIRST FLIGHT	1967	120	6	U-51424-MUM	219.00	0x0000606000000000	1967-07-21 00:00:00	TELECENTAURO FILMS	12	363	0	B/50547-MUM	105	110	108	N	AIR INDIA	1	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251272	61	ONLY AN HOUR AGO (HINDI, TAMIL, TELUGU & KANNADA)	1967	120	6	U-51842-MUM	30.48	0x000060B100000000	1967-10-10 00:00:00	AKAR FILMS	12	363	0	B/51145-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251273	44	KING OF CARNIVAL - TRL	1967	120	6	U-51425-MUM	91.44	0x0000606100000000	1967-07-22 00:00:00	TAURUS CHITRA	12	94	0	B/50572-MUM	105	110	107	N	TAURUS CHITRA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251274	61	WISCONSIN - THE GOOD LIFE	1967	120	6	U-51843-MUM	316.69	0x000060B100000000	1967-10-10 00:00:00	DICK DURRANCE FILMS	12	363	0	B/51137-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	316.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251275	61	VIVA MARIA - TRL	1967	120	6	U-51426-MUM	70.20	0x0000606400000000	1967-07-25 00:00:00	OSCAN DANCIGERS & LOUIS MALLE	12	94	0	B/49974-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	70.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251276	61	LOVE STATUE - TRL	1967	120	6	U-51844-MUM	65.04	0x000060B100000000	1967-10-10 00:00:00	VANSAN PRODUCTIONS INC.	12	94	0	B/48300-MUM	105	110	108	N	OCEANIC FILM DISTRIBUTORS	1	65.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251277	61	SCIENCE REPORT 71B	1967	120	6	U-51845-MUM	148.43	0x000060B100000000	1967-10-10 00:00:00	NEWSPIX	12	88	0	B/51208-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251278	61	THE SCIENCE REPORT 71A	1967	120	6	U-51846-MUM	148.13	0x000060B100000000	1967-10-10 00:00:00	NEWS PIX	12	88	0	B/51207-MUM	105	110	108	N	U. S. INFORMATIONA SERVICE	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251279	61	THE CORRUPT ONES - TRL	1967	120	6	U-51427-MUM	60.42	0x0000606400000000	1967-07-25 00:00:00	ARTUR BRAUNER	12	94	0	B/50214-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	60.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251280	61	GEORGE - THE PEOPLE	1967	120	6	U-51847-MUM	175.26	0x000060B100000000	1967-10-10 00:00:00	MURAKAMI WOLF FILMS INC.	12	363	0	B/51136-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251281	61	THE SWINGER -TRL	1967	120	6	U-51429-MUM	55.15	0x0000606400000000	1967-07-25 00:00:00	GEORGE SIDNEY	12	94	0	B/49469-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251282	44	HAMARE GAMSE MAT KHELO	1967	120	6	U-51848-MUM	3956.61	0x000060B200000000	1967-10-11 00:00:00	S. S. TOMER	12	87	176	B/51138-MUM	105	109	107	N	HIMANCHAL PICTURES	14	3956.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
319959	58	' PERUSU '	2005	120	3	CIL-1-66-2005-CHEN	0	0x000096FE00000000	2005-10-31 00:00:00	SHRI G. K.	12	0	0	CIL/1/66/2005	0	0	0	Y	M/S. PINTTEXX CREATIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
251283	61	PISTOLERO OF RED RIVER	1967	120	6	U-51430-MUM	2681.94	0x0000606400000000	1967-07-25 00:00:00	RICHARD THORPE	12	87	176	B/50183-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2681.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251284	61	EVERY TIME YOU SMILE	1967	120	6	U-51431-MUM	30.48	0x0000606500000000	1967-07-26 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50583-MUM	105	110	107	N	L. P. E. AIYARS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251285	61	SPECIAL MISSION LADY CHAPLIN - TRL	1967	120	6	U-51849-MUM	104.67	0x000060B200000000	1967-10-11 00:00:00	A FIDE CINEMATOGRAFICA	12	94	0	B/51033-MUM	105	110	108	N	EMBASSY INTERNATIONAL	1	104.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251286	51	BARA VARSHE, SAHA MAHINE, TEEN DIWAS	1967	120	6	U-51850-MUM	3795.67	0x000060B200000000	1967-10-11 00:00:00	RITURAJ CHITRA	12	87	176	B/51119-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	14	3795.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251287	44	FAURAN (BENGALI)	1967	120	6	U-51432-MUM	30.48	0x0000606500000000	1967-07-26 00:00:00	TRIO FILMS	12	363	0	B/50678-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251288	93	NEUES AUS OESTERREICH	1967	120	6	U-51851-MUM	152.40	0x000060B200000000	1967-10-11 00:00:00	AUSHIAN TOURIST DEP. KOCHENSHAU	12	363	0	B/51061-MUM	105	110	108	N	AUSTRAIN CONSULATE BOMBAY	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251289	61	LOUIS - JOSEPH PAPINEAU THE DEMI - GOD	1967	120	6	U-51433-MUM	289.00	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50626-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	289.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251290	61	LOOK OUT (HINDI, BENGALI, TAMIL, TELUGU & KANNADA)	1967	120	6	U-51852-MUM	28.34	0x000060B200000000	1967-10-11 00:00:00	JYOTI G. THAKUR	12	363	0	B/51174-MUM	105	110	107	N	FILM MEDIA	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251291	61	RAINBOW	1967	120	6	U-51853-MUM	30.48	0x000060B200000000	1967-10-11 00:00:00	SIVANI FILMS (A SIVANI)	12	363	0	B/51189-MUM	105	110	107	N	WINDSOR ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251292	61	RED TOMAHAWK	1967	120	6	U-51422-MUM	2246.00	0x0000606000000000	1967-07-21 00:00:00	A. C. LYLES	12	87	176	B/50586-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251293	61	PERSONAL CARE	1967	120	6	U-51854-MUM	28.34	0x000060B200000000	1967-10-11 00:00:00	JYOTI G. THAKUR	12	363	0	B/51173-MUM	105	110	107	N	FILM MEDIA	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251294	70	JOHN F. KENNEDY THE MAN AND THE PRESIDENT 1917 - 1963	1967	120	6	U-51428-MUM	45.72	0x0000606400000000	1967-07-25 00:00:00	CASTLE FILM	12	88	0	B/50262-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251295	61	ONDES PROGRESSIVES ONDES STATIONNAIRES	1967	120	6	U-51855-MUM	152.00	0x000060B200000000	1967-10-11 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	363	0	B/51170-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251296	61	VOICE OF THE PEOPLE	1967	120	6	U-51434-MUM	318.00	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50624-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251297	61	LORD DURHAM	1967	120	6	U-51435-MUM	318.00	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50623-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251298	61	DAGUERRE OU LA NAISSANCE DE LA PHOTOGRAPHIE	1967	120	6	U-51856-MUM	243.00	0x000060B200000000	1967-10-11 00:00:00	ROGER LEENHARDT	12	363	0	B/51168-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251299	61	THE LORD OF THE NORTH	1967	120	6	U-51436-MUM	317.00	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/50622-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	317.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251300	61	METRO NEWS VOL NO. 730	1967	120	6	U-51437-MUM	185.92	0x0000606500000000	1967-07-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50693-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251301	61	COSA NOSTRA - AN ARCH ENEMY OF THE FBI - TRL	1967	120	6	U-51857-MUM	86.12	0x000060B400000000	1967-10-13 00:00:00	CHARLES LARSON	12	94	0	B/51038-MUM	105	110	108	N	WARNER PICTURES INC.	1	86.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251302	44	HAMRAAZ	1967	120	6	U-51858-MUM	5410.33	0x000060B700000000	1967-10-16 00:00:00	B. R. FILMS	12	87	176	B/51074-MUM	105	109	107	N	B. R. FILMS	18	5410.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251303	61	THAT MAN FROM TOKYO - TRL	1967	120	6	U-51439-MUM	58.22	0x0000606600000000	1967-07-27 00:00:00	TOHO COMPANY LTD.	15	94	0	B/49424A-MUM	105	110	108	N	PATEL ENTERPRISES	1	58.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251304	61	CHUBASCO - TRL	1967	120	6	U-51859-MUM	84.73	0x000060B700000000	1967-10-16 00:00:00	WILLIAM CONRAD	12	94	0	B/51134-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251305	61	BROOKHAVEN SPECTRUM	1967	120	6	U-51440-MUM	278.28	0x0000606700000000	1967-07-28 00:00:00	AN OWEN MURPHY PRODUCTION	12	88	0	B/50658-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	278.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251306	88	AQUARELLE	1967	120	6	U-51860-MUM	121.00	0x000060B800000000	1967-10-17 00:00:00	DOMINIQUE DE LOUCHE	12	363	0	B/51171-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251307	61	DREAM FLOWER FRESH	1967	120	6	U-51861-MUM	30.48	0x000060B800000000	1967-10-17 00:00:00	J. WALTER THOMPSON CO. LTD.	12	363	0	B/50415-MUM	105	110	108	N	AMA PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251308	61	THE WIDE WINDOW OF MR. MALONE	1967	120	6	U-51441-MUM	295.66	0x0000606700000000	1967-07-28 00:00:00	GEORGE PITT (A SPECTUM ASSOCIATES PRODUCTIONS)	12	363	0	B/50657-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	295.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251309	80	C. I. D. 909 - TRL	1967	120	6	U-51862-MUM	91.44	0x000060B800000000	1967-10-17 00:00:00	B. D. KAPOOR	12	94	0	B/51232-MUM	105	110	107	N	B. D. KAPOOR	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251310	61	COLOUR TELEVISION	1967	120	6	U-51442-MUM	175.00	0x0000606400000000	1967-07-25 00:00:00	WORLDWIDE	12	88	0	B/50674-MUM	105	110	108	N	INDIAN BUILDING ELEMENTS CO. PVT. LTD.	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251311	61	CRUNCH	1967	120	6	U-51863-MUM	28.35	0x000060B800000000	1967-10-17 00:00:00	TRIO FILMS	12	363	0	B/51190-MUM	105	110	107	N	TRIO FILMS	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251312	61	ROBERT BALDWIN MATTER OF PRINCIPLE	1967	120	6	U-51443-MUM	362.00	0x0000606700000000	1967-07-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50625-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	362.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251313	44	PINJRE KE PANCHHI - TRL	1967	120	6	U-51864-MUM	86.25	0x000060B800000000	1967-10-17 00:00:00	M. C. ANANTHARAJIAH	12	94	0	B/51239-MUM	105	110	107	N	SHOBHA CHITRA	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251314	44	DUNIYA NACHEGI - TRL	1967	120	6	U-51444-MUM	97.74	0x0000606700000000	1967-07-28 00:00:00	GAY FILMS	12	94	0	B/50685-MUM	105	110	107	N	S. K. KAMRUDDIN	1	97.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251315	61	FREE INDEED	1967	120	6	U-51445-MUM	376.43	0x0000606800000000	1967-07-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50700-MUM	105	110	107	N	AMA PRIVATE LTD.	4	376.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251316	44	SHRI GAURDHAM PRATISHTATU SHRILASHRI BABAJI - MAHARAJ KI VYAS PUJA - THAKUR SHRI SHRI RADHA GAUR GOPALJI KA MAHA ABHISHEK - 1966	1967	120	6	U-51865-MUM	110.00	0x000060B800000000	1967-10-17 00:00:00	CINE CRAFT OF INDIA	12	363	0	B/51238-MUM	105	110	107	N	CINE CRAFT OF INDIA	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251317	61	LADAGE	1967	120	6	U-51866-MUM	121.00	0x000060B800000000	1967-10-17 00:00:00	DOMINIQUE DELOUCHE	12	363	0	B/51229-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251318	61	LA JEUNESSE DE MONSIER PASTUEUR	1967	120	6	U-51867-MUM	182.00	0x000060B800000000	1967-10-17 00:00:00	MONIQUE J. K. RAYMOND MILLET	12	363	0	B/51230-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251319	88	FORET D'ARDENNES (SILENT)	1967	120	6	U-51868-MUM	121.00	0x000060B800000000	1967-10-17 00:00:00	LUMIFILMS - JACQUELINE ET FRANCOIS SOMMER	12	363	0	B/51228-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251320	61	L' ACADEMIE FRANCAISE	1967	120	6	U-51869-MUM	91.00	0x000060B800000000	1967-10-17 00:00:00	EIDOS - PARIS OTTAVIROME	12	363	0	B/51231-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251321	61	DIFFRACTION ET ABERRATIONS	1967	120	6	U-51870-MUM	213.00	0x000060B800000000	1967-10-17 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	88	0	B/51169-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251322	93	NEUES AUS OESTERREICH	1967	120	6	U-51871-MUM	220.00	0x000060B800000000	1967-10-17 00:00:00	AUSTRIAN NEWS AGENCY	12	363	0	B/51214-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251323	44	AB KYA HOGA	1967	120	6	U-51446-MUM	30.48	0x0000606800000000	1967-07-29 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/50699-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251324	61	A CERTAIN CHILDHOOD	1967	120	6	U-51447-MUM	603.50	0x0000606800000000	1967-07-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/50697-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251325	61	LUMBER PUNCTURE	1967	120	6	U-51448-MUM	62.48	0x0000606800000000	1967-07-29 00:00:00	UNICHEM LAB. LTD.	12	88	0	B/50692-MUM	105	110	107	N	INDIA PHOTO STUDIO	1	62.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251326	61	THE HISTORY MAKERS DAVID THOMPSON THE GREAT MAPMAKER	1967	120	6	U-51449-MUM	318.00	0x0000606800000000	1967-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50628-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	318.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251327	61	THE HISTORY MAKERS: JOHN CUBOT - A MAN OF THE RENAISSANCE	1967	120	6	U-51450-MUM	319.00	0x0000606800000000	1967-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50627-MUM	105	110	107	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251328	51	SANGOO KASHI MEE	1967	120	6	U-51451-MUM	4208.04	0x0000606800000000	1967-07-29 00:00:00	ANANT MANE, CHETANA CHITRA	12	87	176	B/50590-MUM	105	109	107	N	V. G. NAMADE	18	4208.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251329	61	BOY, DID I GET A WRONG NUMBER	1967	120	6	U-51452-MUM	2704.69	0x0000606800000000	1967-07-29 00:00:00	AN EDWARD SMALL PRODUCTION	12	87	176	B/50127-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2704.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251330	61	BOY, DID I GET A WRONG NUMBER - TRL	1967	120	6	U-51453-MUM	47.54	0x0000606800000000	1967-07-29 00:00:00	AN EDWARD SMALL PRODUCTION	12	94	0	B/50128-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	47.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251331	61	KOMATSU TODAY	1967	120	6	U-51454-MUM	362.10	0x0000606A00000000	1967-07-31 00:00:00	KOMATSU MFG. CO. LTD.	12	363	0	B/50619-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251332	61	THE MU - 2	1967	120	6	U-51455-MUM	245.00	0x0000606A00000000	1967-07-31 00:00:00	MITSUBISHI HEAVY INDUSTRIES CO. LTD.	12	363	0	B/50620-MUM	105	110	108	N	EMBASSY OF JAPAN	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251333	44	DO YAA TEEN BACHCHE	1967	120	6	U-51456-MUM	182.88	0x0000606A00000000	1967-07-31 00:00:00	SANT DHAWAN	12	88	0	B/50696-MUM	105	110	107	N	SANT DHAWAN, TRIVENI PICTURES	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251334	61	THE WORLD CUP	1967	120	6	U-51457-MUM	259.00	0x0000606B00000000	1967-08-01 00:00:00	PATHE NEWSREELS	12	363	0	B/50684-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251335	61	THE DECISION	1967	120	6	U-51458-MUM	327.00	0x0000606B00000000	1967-08-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/50680-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251336	61	ROUGH NIGHT IN JERICHO	1967	120	6	U-51459-MUM	2910.54	0x0000606B00000000	1967-08-01 00:00:00	MARTIN RACKIN	12	87	176	B/50174-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2910.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251337	44	PREMIER NIGHT	1967	120	6	U-51460-MUM	30.48	0x0000606B00000000	1967-08-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/50695-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251338	208	MAHARASHTRA NEWS NO. 182 JULY 1967	1967	120	6	U-51461-MUM	296.00	0x0000606C00000000	1967-08-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/50712-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251339	61	FOR A FEW DOLLARS MORE - TRL	1967	120	6	U-51463-MUM	61.57	0x0000606C00000000	1967-08-02 00:00:00	ALBERTO GRIMALDI	15	94	0	B/50647-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251340	129	CHAMAK	1967	120	6	U-51464-MUM	15.24	0x0000606D00000000	1967-08-03 00:00:00	SAREEN PRODUCTIONS	12	363	0	B/50704-MUM	105	110	107	N	SAREEN PRODUCTIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251341	218	KEVEL EK GHANTA PAHALE	1967	120	6	U-51465-MUM	30.48	0x0000606D00000000	1967-08-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/50706-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVT. SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251342	61	METRO NEWS VOL : 731	1967	120	6	U-51466-MUM	185.92	0x0000606D00000000	1967-08-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50724-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251343	61	JUDOKA	1967	120	6	U-51701-MUM	210.00	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50936-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251344	61	STEFANSSON - THE ARCTIC PROPHET	1967	120	6	U-51702-MUM	184.00	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50932-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251345	61	ABOVE THE HORIZON	1967	120	6	U-51703-MUM	242.00	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50930-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251346	61	AUTOBIOGRAPHICAL	1967	120	6	U-51704-MUM	122.00	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50928-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251347	80	SAGAAI -TRL	1967	120	6	U-51467-MUM	108.5	0x0000606D00000000	1967-08-03 00:00:00	S. D. NARANG, NEW ORIENTAL PICTURES	12	94	0	B/49579-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	108.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251348	61	TIDES OF FUNDY	1967	120	6	U-51705-MUM	168.00	0x0000609500000000	1967-09-12 00:00:00	A PROVINCE OF NORA SCOTIA FILM	12	363	0	B/50931-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251349	61	ATITHI SATKAR (HINDI & TAMIL)	1967	120	6	U-51468-MUM	304.18	0x0000606D00000000	1967-08-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50701-3-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	304.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251350	61	WINGS TO GREAT BRITAIN	1967	120	6	U-51469-MUM	298.70	0x0000606D00000000	1967-08-03 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/50632-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251351	61	GONE WITH THE WIND - REISSUE TRL	1967	120	6	U-51470-MUM	102.71	0x0000606D00000000	1967-08-03 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/50414-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251352	61	GLACIATION	1967	120	6	U-51706-MUM	134.00	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50939-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251353	44	AWARA LADKI	1967	120	6	U-51872-MUM	3229.99	0x000060B900000000	1967-10-18 00:00:00	BALDEV PRASAD SHARMA	12	87	176	B/51116-MUM	105	109	107	N	SKYLAND PRODUCTIONS	12	3229.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251354	61	THE LIQUIDATOR - TRL	1967	120	6	U-51471-MUM	50.64	0x0000606F00000000	1967-08-05 00:00:00	JON PENINGTON	12	94	0	B/47755-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	50.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251355	44	NASIHAT - TRL	1967	120	6	U-51707-MUM	88.39	0x0000609600000000	1967-09-13 00:00:00	OM PRAKASH	12	94	0	B/50990-MUM	105	110	107	N	OM PRAKASH	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251356	61	LOST COMMAND - TRL	1967	120	6	U-51472-MUM	74.07	0x0000606F00000000	1967-08-05 00:00:00	MARK ROBSON	12	94	0	B/49394-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251357	61	INDIAN NEWS REVIEW NO. 988 (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-51708-MUM	267.31	0x0000609600000000	1967-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60014-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251358	61	THE SPIRIT IS WILLING -TRL	1967	120	6	U-51473-MUM	61.73	0x0000606F00000000	1967-08-05 00:00:00	WILLIAM CASTLE	12	94	0	B/50665-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251359	61	LOGIC BY MACHINE	1967	120	6	U-51873-MUM	335.28	0x000060B900000000	1967-10-18 00:00:00	KQED, SAN FRANCISCO, CALIFORNIA UNDER A GRANT	12	88	0	B/51226-MUM	105	110	108	N	V. S. NAYAK, LIAISON OFFICER, I. I. T.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251360	80	BAMBAI RAAT KI BAHON MEIN	1967	120	6	U-51474-MUM	3923.39	0x0000607100000000	1967-08-07 00:00:00	KHWAJA AHMAD ABBAS	12	87	176	B/50432-MUM	105	109	107	N	KHWAJA AHMAD ABBAS	14	3923.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251361	61	TARZAN AND THE VALLEY OF GOLD	1967	120	6	U-51709-MUM	2467.67	0x0000609600000000	1967-09-13 00:00:00	SY. WEINTRAUB PRODUCTION	12	87	176	B/50738-MUM	105	109	108	N	PALS & CO.	5	2467.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251362	61	TARZAN AND THE VALLEY OF GOLD - TRL	1967	120	6	U-51710-MUM	80.77	0x0000609600000000	1967-09-13 00:00:00	SY. WEINTRAUB PRODUCTION	12	94	0	B/50739-MUM	105	110	108	N	PALS & CO.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251363	61	A UNIVERSE OF NUMBERS	1967	120	6	U-51874-MUM	335.28	0x000060B900000000	1967-10-18 00:00:00	KQED SAN FRANCISCO, CALIFORNIA UNDER A GRANT	12	88	0	B/51225-MUM	105	110	108	N	V. S. NAYAK, LIAISON OFFICER, I.I.T.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251364	44	LIFE OF THE SOIL	1967	120	6	U-51475-MUM	207.06	0x0000607100000000	1967-08-07 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA, USAID	12	363	0	B/50734-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA, USAID	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251365	44	ARE WE DOING ALL THIS ?	1967	120	6	U-51711-MUM	554.09	0x0000609700000000	1967-09-14 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/51043-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	554.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251366	54	AROUND THE SOVIET UNION NO. 24/66 (PO SOVETAKOMU SOIUZU) (BENGALI, TAMIL & TELUGU)	1967	120	6	U-51712-MUM	118.00	0x0000609700000000	1967-09-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/50971-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251367	44	BEWARE (MARATHI & TAMIL)	1967	120	6	U-51875-MUM	30.48	0x000060B900000000	1967-10-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/51184-86	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251368	44	GYMNAST (MARATHI, GUJARATI, PUNJABI, BENGALI, TAMIL & TELUGU)	1967	120	6	U-51713-MUM	119.00	0x0000609700000000	1967-09-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/50975-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251369	61	KEEP YOUR COMPLEXION YOUNG	1967	120	6	U-51714-MUM	22.86	0x0000609700000000	1967-09-14 00:00:00	TRIO FILMS	12	363	0	B/51004-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251370	61	GROWING HIGH YIELDING WHEATS (HINDI, BENGALI, GUJARATI, ....)	1967	120	6	U-51476-MUM	322.47	0x0000607200000000	1967-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50772-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	322.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251371	44	MERA NAM MR. SHRINK HAI (MARATHI, TAMIL, TELUGU, KANNADA, BENGALI & MALAYALAM)	1967	120	6	U-51876-MUM	31.00	0x000060B900000000	1967-10-18 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/51200-6-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251372	61	GROW HYBRID MAIZE (HINDI, BENGALI, GUJARATI, ....)	1967	120	6	U-51477-MUM	296.57	0x0000607200000000	1967-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50721A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251373	44	SCIENCE & TECHNIQUE NO. 10 (NAUKA I TECHIKA) (MARATHI, GUJARATI, PUNJABI, BENGALI, TAMIL & TELUGU)	1967	120	6	U-51715-MUM	115.00	0x0000609700000000	1967-09-14 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/50953-MUM	105	110	108	N	IGOR N. BONI VICE - CONSUL	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251374	44	SPARKLING FRESHNESS (ENGLISH, BENGALI, GUJARATI, MARATHI....)	1967	120	6	U-51877-MUM	30.48	0x000060B900000000	1967-10-18 00:00:00	FACT FILMS PVT. LTD.	12	363	0	B/51191-99-MUM	105	110	107	N	FACT FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251375	61	YOU AND THE BLACKOUT (HINDI, BENGALI, GUJARATI, ...)	1967	120	6	U-51478-MUM	304.00	0x0000607200000000	1967-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50719-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251376	61	ANNANACKS	1967	120	6	U-51716-MUM	333.00	0x0000609700000000	1967-09-14 00:00:00	NATIONAL BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/50929-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251377	61	HENRY LARSEN	1967	120	6	U-51717-MUM	259.00	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL BOARD OF CANADA	12	88	0	B/50926-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	259.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251378	61	ANALYSIS OF A BULK PLANT FIVE	1967	120	6	U-51479-MUM	277.37	0x0000607200000000	1967-08-08 00:00:00	WILDING INC.	12	88	0	B/50728-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251379	61	THE CHEMISTRY OF A PETROLEUM FIRE	1967	120	6	U-51480-MUM	353.57	0x0000607200000000	1967-08-08 00:00:00	FILM ENTERPRISES	12	88	0	B/50727-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	1	353.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251380	61	ISLAND OBSERVED	1967	120	6	U-51718-MUM	316.00	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50938-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251381	61	KHARTOUM - TRL	1967	120	6	U-51481-MUM	68.27	0x0000607200000000	1967-08-08 00:00:00	JULIAN BLAUSTEIN PRODUCTIONS LTD.	12	94	0	B/50711-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	68.27	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251382	61	JOHN HIRSCH : A PONTRAIT OF A MAN AND A THEATRE	1967	120	6	U-51719-MUM	317.00	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50937-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251383	44	TAQDEER	1967	120	6	U-51878-MUM	4183.69	0x000060B900000000	1967-10-18 00:00:00	T. C. BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/51221A-MUM	105	109	107	N	T. C. BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	15	4183.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251384	61	PROFILE : CANADA	1967	120	6	U-51720-MUM	315.00	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50934-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251385	44	FERTILIZER FOR ABUNDANCE	1967	120	6	U-51482-MUM	256.95	0x0000607300000000	1967-08-09 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	12	363	0	B/50736-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	3	256.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251386	61	INDIAN NEWS REVIEW NO. 993 (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL.......)	1967	120	6	U-51879-MUM	251.46	0x000060B900000000	1967-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251387	61	SEA GOT IN YOUN BLOOD	1967	120	6	U-51721-MUM	315.00	0x0000609700000000	1967-09-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50933-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251388	44	FERTILIZEN APPLICATION	1967	120	6	U-51483-MUM	170.99	0x0000607300000000	1967-08-09 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	12	363	0	B/50735-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	2	170.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251389	60	POLKI - TRL	1967	120	6	U-51484-MUM	100.00	0x0000607300000000	1967-08-09 00:00:00	POONAM PICTURES	12	94	0	B/50761-MUM	105	110	108	N	POONAM PICTURES	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251390	44	FILM STAR BABITA	1967	120	6	U-51880-MUM	15.24	0x000060BA00000000	1967-10-19 00:00:00	CHOPRA FILMS	12	363	0	B/51246-MUM	105	110	107	N	CHOPRA FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251391	61	VALLABH BLANKETS (HINDI, BENGALI, GUJARATI, MARATHI............)	1967	120	6	U-51722-MUM	30.48	0x0000609900000000	1967-09-16 00:00:00	ART COMMERCIA	12	363	0	B/57005-MUM	105	110	107	N	S. M. PRADHAN ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251392	61	METRO NEWS VOL : 732	1967	120	6	U-51485-MUM	184.40	0x0000607300000000	1967-08-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50778-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251393	61	I AM 20	1967	120	6	U-51881-MUM	536.42	0x000060BA00000000	1967-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	536.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251394	80	UPKAR	1967	120	6	U-51723-MUM	4714.64	0x0000609900000000	1967-09-16 00:00:00	VISHAL PICTURES	12	87	176	B/50917-MUM	105	109	107	N	H. R. MIRCHANDANI	20	4714.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251395	70	INDIA 67	1967	120	6	U-51882-MUM	1570.02	0x000060BB00000000	1967-10-20 00:00:00	S. SUKHDEV	12	363	0	B/51244-MUM	105	110	107	N	S. SUKHDEV	6	1570.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251396	61	INDIAN NEWS REVIEW NO.983 (HINDI, TAMIL, TELUGU, .....)	1967	120	6	U-51486-MUM	278.89	0x0000607300000000	1967-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50774-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251397	61	TWO DECADES (HINDI, BENGALI, GUJARATI, ....)	1967	120	6	U-51487-MUM	583.00	0x0000607300000000	1967-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50782-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251398	61	RENEGADE GUNFIGHTER - TRL	1967	120	6	U-51883-MUM	87.00	0x000060BB00000000	1967-10-20 00:00:00	TIRSO FILM (ROME) & PETRUKA FILM (MADRID) (ITALY)	12	94	0	B/51234-MUM	105	110	108	N	AASIA FILMS	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251399	54	SUTLEJ DE KANDE	1967	120	6	U-51488-MUM	4430.57	0x0000607400000000	1967-08-10 00:00:00	P. P. MAHESHWARY	15	87	176	B/50726-MUM	105	109	107	N	P. P. MAHESHWARY	17	4430.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251400	61	RENEGADE GUNFIGHTER	1967	120	6	U-51884-MUM	2250.00	0x000060BB00000000	1967-10-20 00:00:00	TIRSO FILM (ROME) & PETRUKA FILM (MADRID) (ITALY)	12	87	176	B/51233-MUM	105	109	108	N	AASIA FILMS	9	2250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251401	44	JOHAR IN BOMBAY	1967	120	6	U-51489-MUM	3942.28	0x0000607400000000	1967-08-10 00:00:00	C. M. THAKKAR, THAKKAR FILMS	12	87	176	B/50433-MUM	105	109	107	N	THAKUR FILMS	15	3942.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251402	61	TO BEGIN AGAIN	1967	120	6	U-51490-MUM	179.89	0x0000607500000000	1967-08-11 00:00:00	ACI PRODUCTIONS	12	363	0	B/49356-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	179.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251403	102	BOLSHOY BALLET	1967	120	6	U-51885-MUM	2597.00	0x000060BB00000000	1967-10-20 00:00:00	MOSFILM STUDIOS	12	87	175	B/51187-MUM	105	109	108	N	SOVEXPORTFILM	9	2597.00	0	0	2	0	0	0	0	10	0	0	0	0	0	0	\N	\N
251404	61	SELLS OVER A BILLION	1967	120	6	U-51724-MUM	26.21	0x0000609900000000	1967-09-16 00:00:00	AMA PRIVATE LTD.	12	363	0	B/51022-MUM	105	110	107	N	AMA PRIVATE LTD.	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251405	61	LUTRING - WAKE UP AND KILL - TRL	1967	120	6	U-51491-MUM	49.70	0x0000607500000000	1967-08-11 00:00:00	JOSEPH FRYD	12	94	0	B/50293-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	49.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251406	80	LATT SAHEB	1967	120	6	U-51886-MUM	4406.91	0x000060BC00000000	1967-10-21 00:00:00	INTERNATIONAL ENTERPRISES	12	87	176	B/50329-MUM	105	109	107	N	HARI VALIA	16	4406.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251407	61	TODAY - THE TWENTY FIRST	1967	120	6	U-51725-MUM	218.85	0x0000609900000000	1967-09-16 00:00:00	COLEMAN PRODUCTIONS INC.	12	363	0	B/51068-MUM	105	110	108	N	DIRECTOR COMMUNICATION MEDIA CENTRE, USAID	2	218.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251408	61	CITIES OF STEEL	1967	120	6	U-51492-MUM	365.76	0x0000607500000000	1967-08-11 00:00:00	RAUL DE SMANDEX	12	88	0	B/50574-MUM	105	110	108	N	BRAZILIAN EMBASSY	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251409	80	DIWANA	1967	120	6	U-51887-MUM	4940.50	0x000060BC00000000	1967-10-21 00:00:00	ANUPAM CHITRA	12	87	176	B/50925-MUM	105	109	107	N	ANUPAM CHITRA	19	4940.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251410	80	C. I. D. 909	1967	120	6	U-51888-MUM	3871.16	0x000060BC00000000	1967-10-21 00:00:00	B. D. KAPOOR	12	87	176	B/51220-MUM	105	109	107	N	BINDU KALA MANDIR	14	3871.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251411	51	SWAPNA TENCH LOCHNI	1967	120	6	U-51493-MUM	3564.64	0x0000607500000000	1967-08-11 00:00:00	PRAYAG PRODUCTIONS	12	87	176	B/50760-MUM	105	109	107	N	CHANDRAVADAN SETH	14	3564.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251412	61	WOUNDS OF HUNGER - TRL	1967	120	6	U-51889-MUM	35.77	0x000060BC00000000	1967-10-21 00:00:00	PRESCOTT H. RATHBONE (SOAIN)	12	94	0	B/50905-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	35.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251413	61	THE CITY TIME OF DECISION	1967	120	6	U-51726-MUM	287.12	0x0000609900000000	1967-09-16 00:00:00	TIBOR HIRSCH	12	363	0	B/51054-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	287.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251414	80	MOHABBAT AUR JANG - TRL	1967	120	6	U-51494-MUM	94.19	0x0000607500000000	1967-08-11 00:00:00	UPPAL PRODUCTIONS	12	94	0	B/50770-MUM	105	110	107	N	UPPAL PRODUCTIONS	1	94.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251415	44	MINITOMEN AARAAM	1967	120	6	U-51727-MUM	28.96	0x0000609900000000	1967-09-16 00:00:00	AMA PRIVATE LTD	12	363	0	B/51016-MUM	105	110	107	N	AMA PRIVATE LTD	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251416	61	THE FRAMEWORK OF FAMINE	1967	120	6	U-51890-MUM	581.00	0x000060BC00000000	1967-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51172-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	581.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251417	54	MORE WHEAT BETTER WHEAT	1967	120	6	U-51495-MUM	259.99	0x0000607500000000	1967-08-11 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	12	363	0	B/50737-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A.I.D.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251418	61	COURTESY COSTS NOTHING	1967	120	6	U-51891-MUM	553.19	0x000060BE00000000	1967-10-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/51247-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	553.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251419	61	THE SIREN CALL (HINDI, BENGALI, GUJARATI, MARATHI...............)	1967	120	6	U-51728-MUM	279.00	0x0000609900000000	1967-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/51036-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251420	43	MAHITICHITRA NO. 80 (A)	1967	120	6	U-51497-MUM	261.52	0x0000607800000000	1967-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/50742-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	261.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251421	43	MAHITICHITRA NO. 80 (B)	1967	120	6	U-51498-MUM	243.84	0x0000607800000000	1967-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/50741-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251422	61	CAPTIVATED BY SIBERIA	1967	120	6	U-51729-MUM	4920.00	0x0000609900000000	1967-09-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	B/50968-MUM	105	109	108	N	IGOR N. BONI, VICE CONSUL	5	4920.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251423	61	MANAGERS AND MODELS	1967	120	6	U-51892-MUM	335.28	0x000060BE00000000	1967-10-23 00:00:00	KQED, SAN FRANCISCO, CALIFORNIA UNDER A GRANT	12	363	0	B/51223-MUM	105	110	108	N	THE DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, KANPUR	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251424	44	OPERATION	1967	120	6	U-51499-MUM	152.40	0x0000607800000000	1967-08-14 00:00:00	MOVIE MARKETTING	12	88	0	B/50749-MUM	105	110	107	N	SUDHIR SAIN, MOVIE MARKETTING	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251425	61	MODESTY BLAISE - TRL	1967	120	6	U-51730-MUM	88.54	0x0000609B00000000	1967-09-18 00:00:00	A JOSEPH JANNI PRODUCTION	12	94	0	B/48867-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	88.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251426	61	THE UNIVERSAL MACHINE	1967	120	6	U-51893-MUM	335.28	0x000060BE00000000	1967-10-23 00:00:00	KQED, SAN FRANCISCO, CALIFORNIA UNDER A GRANT	12	88	0	B/51224-MUM	105	110	108	N	THE DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, KANPUR	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251427	44	DHARM AUR ADHARM	1967	120	6	U-51500-MUM	152.40	0x0000607800000000	1967-08-14 00:00:00	MOVIE MARKETTING	12	363	0	B/50748-MUM	105	110	107	N	SUDHIR SAIN, MOVIE MARKETTING	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251428	44	BE HAPPY MAN (STCHASTYA TEBE CHELOVEK) (GUJARATI & TELUGU)	1967	120	6	U-51731-MUM	222.00	0x0000609C00000000	1967-09-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/50965-67-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	2	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251429	61	THE CONTROL REVOLUTION	1967	120	6	U-51894-MUM	335.28	0x000060BE00000000	1967-10-23 00:00:00	KQED SAN FRANCISCO CALIFORNIA UNDER A GRANT	12	88	0	B/51222-MUM	105	110	108	N	THE DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, KANPUR	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251430	61	PADDLE TO THE SEA	1967	120	6	U-51895-MUM	315.00	0x000060C000000000	1967-10-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/51263-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251431	44	GUARDIANS OF PEACE (STRAZHI MIRA) (MARATHI, TAMIL, TELUGU & PUNJABI)	1967	120	6	U-51732-MUM	201.00	0x0000609C00000000	1967-09-19 00:00:00	LENINGRAD NEWSREEL STUDIOS	12	363	0	B/50948-52-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	2	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251432	129	A PRETTY SMILE	1967	120	6	U-51896-MUM	23.00	0x000060C000000000	1967-10-25 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51273-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251433	61	INDIAN NEWS REVIEW NO. 981 (HINDI, BENGALI, GUJARATI, MARATHI......)	1967	120	6	U-51438-MUM	230.42	0x0000606500000000	1967-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251434	61	PEN TO PEOPLE	1960	120	3	28501	1500	0x000055BD00000000	1960-02-05 00:00:00	SOUTHERN LANGUAGES BOOK TRUST, MADRAS	12	365	0	M-1862	105	110	107	N	SOUTHERN LANGUAGES BOOK TRUST, MADRAS	2	1500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251435	51	VAST EXPANSES OF RUSSIA (ROSSIYSKIE PROSTORY) (GUJARATI, TAMIL, TELUGU & PUNJABI)	1967	120	6	U-51733-MUM	116.00	0x0000609C00000000	1967-09-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/50982-86-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251436	61	YOUNG COMPLEXIONS	1967	120	6	U-51734-MUM	15.24	0x0000609C00000000	1967-09-19 00:00:00	TRIO FILMS	12	363	0	B/51042-MUM	105	110	107	N	TRIO FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251437	58	SINGARAVELAN	1992	120	3	90201	4312.05	0x000083A600000000	1992-04-10 00:00:00	M/S PAVALAR CREATIONS	12	87	176	23524	105	109	107	N	M/S PAVALAR CREATIONS	15	4312.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251438	129	GIRLS AND HER PALACE (DEVOTCHKA I IE DVORETC)	1967	120	6	U-51735-MUM	118.00	0x0000609C00000000	1967-09-19 00:00:00	UKRANIAN NEWSREEL & DOCUMENTARY	12	363	0	B/50969-70-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251439	61	INDIAN NEWS REVIEW NO. 982 (HINDI, GUJARATI, BENGALI.......)	1967	120	6	U-51462-MUM	209.70	0x0000606C00000000	1967-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251440	59	"""SRI KRISHNA RAYABARAMU"""	1960	120	3	28502	14815	0x000055BE00000000	1960-02-06 00:00:00	MS CHANDRIKA PICTURES, MADRAS 17	12	87	176	M-1858	105	109	107	N	MS CHANDRIKA PICTURES, MADRAS 17	16	14815	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251441	61	OUR MAN IN JAMAICA - TRL	1967	120	6	U-51897-MUM	105.57	0x000060C000000000	1967-10-25 00:00:00	PEA (ROMA) THEUMER FILMS PRODUCTION (MONACO) APOLO FILMS (MADRID)	12	94	0	B/1967-MUM	105	110	108	N	INTERNATIONAL FILMS & FINANCE	1	105.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251442	51	SARATOV CITY (SARATOR) (GUJARATI, PUNJABI, TAMIL, TELUGU)	1967	120	6	U-51736-MUM	113.00	0x0000609C00000000	1967-09-19 00:00:00	THE NIZHNE VOLZHSH NEWSREEL STUDIOS	12	363	0	B/50760-64-MUM	105	110	108	N	IGOR N. BONI, VICE CONSUL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251443	61	AGENT 077 FROM ORIENT WITH FURY - TRL	1967	120	6	U-51737-MUM	90.83	0x0000609C00000000	1967-09-19 00:00:00	FIDA CINEMATOGRAPHICA	12	94	0	B/50744-MUM	105	110	108	N	INTERNATIONAL ENTERPRISES	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251444	44	MILAN KI RAAT	1967	120	6	U-51496-MUM	3998.96	0x0000607800000000	1967-08-14 00:00:00	S. D. MAKIN	12	87	176	B/50779-MUM	105	109	107	N	S. D. MAKIN, MUSICAL MOVIES	15	3998.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251445	58	222 BEEDI	1960	120	3	28503	160	0x000055C100000000	1960-02-09 00:00:00	M/S M.S.N.SUNDARAM PILLAI AND WORIYUR CO, TRICHY	12	89	0	M-1863	105	110	107	N	M/S M.S.N.SUNDARAM PILLAI AND WORIYUR CO, TRICHY	1	160	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251446	44	KAMADHENU KI KATHA	1967	120	6	U-51738-MUM	471.83	0x0000609C00000000	1967-09-19 00:00:00	TRIO FILMS	12	363	0	B/51003-MUM	105	110	107	N	TRIO FILMS	2	471.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251447	80	RAM RAJYA	1967	120	6	U-51739-MUM	3905.00	0x0000609D00000000	1967-09-20 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/51041-MUM	105	109	107	N	SHRI PRAKASH PICTURES	16	3905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251448	145	NO LOVE PLEASE	1967	120	6	U-51898-MUM	2646.00	0x000060C000000000	1967-10-25 00:00:00	HUNGARIAN FILM PRODUCING COMPANY MAFILM	12	87	176	B/50809-MUM	105	109	108	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	2646.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251449	61	LE GRAND RADIOTELESCOPE DE NANCAY	1967	120	6	U-51740-MUM	136.00	0x0000609D00000000	1967-09-20 00:00:00	C. N. R. S. - SCIENCE FILM	12	363	0	B/51026-MUM	105	110	108	N	CULTURAL COUNSEELOR FRENCH EMBASSY	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251450	61	DON'T MAKE WAVES - TRL	1967	120	6	U-51899-MUM	61.13	0x000060C000000000	1967-10-25 00:00:00	JOHN CALLEY AND MARTIN RANSHOFF	12	94	0	B/51002-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251451	61	SECAM	1967	120	6	U-51741-MUM	274.00	0x0000609D00000000	1967-09-20 00:00:00	LA COMPAGNIE FRANCAISE DE TELEVISION	12	363	0	B/51007-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251452	61	INDIAN NEWS REVIEW NO. 989 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-51742-MUM	269.13	0x0000609D00000000	1967-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51075-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251453	61	THE WONDERFUL REALM OF MOVEMENT	1967	120	6	U-51900-MUM	792.00	0x000060C000000000	1967-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/51256-MUM	105	110	108	N	SOVEXPORTFILM	3	792.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251454	61	LE PLUS GRAND MICROSCOPE ELECTRONIQUE DU MONDE	1967	120	6	U-51743-MUM	213.00	0x0000609D00000000	1967-09-20 00:00:00	C. N. R. S. - SCIENCE FILM	12	363	0	B/51024-MUM	105	110	108	N	CULTURAL COUNSEELOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251455	61	ENTOMOEBA HISTOLYTICA SCLAUDINN 1903 ET SES DIFFERENTS COMPORTEMENTS	1967	120	6	U-51744-MUM	213.00	0x0000609D00000000	1967-09-20 00:00:00	INSTITUT PASTEUR	12	88	0	B/51028-MUM	105	110	108	N	CULTURAL COUNSEELOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251456	80	NAUNIHAL	1967	120	6	U-51745-MUM	3893.82	0x0000609E00000000	1967-09-21 00:00:00	SAWANKUMAR TAK, MERCURY PRODUCTIONS	12	87	176	B/51015-MUM	105	109	107	N	MERCURY PRODUCTIONS	16	3893.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251457	61	AN ATOMIC MODEL OF METAL CUTTING (SILENT)	1967	120	6	U-51101-MUM	137.16	0x0000604000000000	1967-06-19 00:00:00	MATERIALS PROCESSING LABORATORY, M. I. T.	12	88	0	B/49953-MUM	105	110	108	N	REGISTRAR, BIRLA INSTITUTE OF TECH & SCIENCE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251458	61	SEE YOU IN HELL, DARLING - TRL	1967	120	6	U-51746-MUM	65.38	0x0000609F00000000	1967-09-22 00:00:00	WILLIAM CONRAD	12	94	0	B/50757-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251459	61	THUNDERBALL - TRL	1967	120	6	U-51747-MUM	75.07	0x0000609F00000000	1967-09-22 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOIL	12	94	0	B/50109-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	75.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251460	61	A VISUAL STUDY OF THE CUTTING PROCESS (SILENT) (CAPTIONS ARE IN ENGLISH)	1967	120	6	U-51102-MUM	115.82	0x0000604000000000	1967-06-19 00:00:00	METAL CUTTING LABORATORY, M. I. T.	12	88	0	B/49892-MUM	105	110	108	N	REGISTRAR, BIRLA INSTITUTE OF TECH. & SCIENCE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251461	70	THIS IS BASEBALL	1967	120	6	U-51201-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILM	12	88	0	B/50263-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251462	61	BLOOD CREATURE - TRL	1967	120	6	U-51748-MUM	58.90	0x0000609F00000000	1967-09-22 00:00:00	HEMIAPHERE PICTURES INC.	12	94	0	B/49744-MUM	105	110	108	N	DAMUBHAI M. THAKKER	1	58.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251463	61	LANDFALL ASIA	1967	120	6	U-51749-MUM	318.00	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/51047-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251464	58	TR1.OF VASANTHAME VARUGA	1992	120	3	90300	105.16	0x0000841300000000	1992-07-28 00:00:00	M/S SRI VADUVUDAI AMMAN FILMS, MS.	12	365	0	23667	105	110	107	N	M/S SRI VADUVUDAI AMMAN FILMS, MS.	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251465	70	THE MOUSE & THE LION	1967	120	6	U-51202-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50265-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251466	61	CAN YOU HEAR THE SHAPE OF A DRUM ? - A LECTURE BY MARK KAC	1967	120	6	U-51103-MUM	745.23	0x0000604000000000	1967-06-19 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49794-MUM	105	110	108	N	REGISTRAR, BIRLA INSTITUTE OF TECH. & SCIENCE	2	745.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251467	61	LES FEUX FOLLETS	1967	120	6	U-51750-MUM	116.00	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/51048-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251468	70	CIRCUS SPELL BINDERS	1967	120	6	U-51203-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50266-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251469	61	GROWTH OF HYDROGEN BUBBLES DURING ELECTROLYSIS BY J. W. WESTWATER & D. E. WESTERNEIDE (SILENT)	1967	120	6	U-51104-MUM	137.16	0x0000604000000000	1967-06-19 00:00:00	UNIVERSITY OF ILLINOIS, URBANA	12	88	0	B/49795-MUM	105	110	108	N	REGISTRAR, BIRLA INSTITUTE OF TECH. & SCIENCE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251470	58	'MAGUDAM'	1992	120	3	90299	4433.55	0x0000840D00000000	1992-07-22 00:00:00	M/S.K.B.FILMS,MS.	12	87	176	27660	105	109	107	N	M/S.K.B.FILMS,MS.	15	4433.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251471	61	THE FOREST	1967	120	6	U-51751-MUM	239.00	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANDA	12	88	0	B/51046-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251472	70	ARABIAN NIGHTS	1967	120	6	U-51204-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50268-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251473	61	THE WAR ON HUNGER INDIA 1962	1967	120	6	U-51752-MUM	918.00	0x0000609F00000000	1967-09-22 00:00:00	FALI BILLIMORIA PRODUCTIONS	12	88	0	B/51073-MUM	105	110	107	N	FALI BILLIMORIA PRODUCTIONS	4	918.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251474	61	ANTONIO	1967	120	6	U-51753-MUM	315.00	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GVOT. OF CANADA	12	363	0	B/51044-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251475	61	ACTIVE SITES & BUBBLE GROWTH DURING NUCLEATE BOILING BY J. W. WESTWATER & P. H. STRENGE (SILENT)	1967	120	6	U-51105-MUM	134.11	0x0000604000000000	1967-06-19 00:00:00	UNIVERSITY OF ILLINOIS, URBANA	12	88	0	B/49799-MUM	105	110	108	N	REGISTRAR, BIRLA INSTT. OF TECH. & SCIENCE	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251476	59	'VARAPUTHRUDU'	1992	120	3	90298	4290.68	0x0000840D00000000	1992-07-22 00:00:00	M/S G.V.CINE ARTS,MS.`	13	87	176	23658	105	109	107	N	M/S G.V.CINE ARTS,MS.	16	4290.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251477	70	MARY'S LITTLE LAMB	1967	120	6	U-51106-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/49901-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251478	61	THE LOAVES AND THE FISHES	1967	120	6	U-51754-MUM	76.81	0x0000609F00000000	1967-09-22 00:00:00	STANDARD OIL CO. (N.J.) (AN EQUINOX FILM)	12	88	0	B/50989-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251479	61	INSTANT FRENCH	1967	120	6	U-51755-MUM	243.00	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOT. OF CANADA	12	363	0	B/51045-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251480	70	WOODPECKER FROM MARS	1967	120	6	U-51107-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/49906-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251481	70	A WEAKEND DRIVER	1967	120	6	U-51108-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/49999-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251482	61	ALAIN CALMAT	1967	120	6	U-51756-MUM	182.88	0x0000609F00000000	1967-09-22 00:00:00	L'OFFICE DE COCUMENTATION PAR LE FILM MICHEL MEIGNANT	12	363	0	B/51025-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251483	70	ABBOTT & COSTELLO NO BULL'S, PLEASE	1967	120	6	U-51109-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50000-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251484	70	BATTLE FOR THE CROWN	1967	120	6	U-51110-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50001-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251485	70	TARANTULA	1967	120	6	U-51205-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	363	0	B/50270-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251486	59	'ANNAVARAPU SILKS'	1992	120	3	90297	27.74	0x0000840D00000000	1992-07-22 00:00:00	SHRI .L.VENKATESWARA RAO	13	365	0	23664	105	110	107	N	SHRI .L.VENKATESWARA RAO	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251487	70	AMERICA'S NATURAL WONDERS	1967	120	6	U-51111-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50002-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251488	61	RESURGENCE	1967	120	6	U-51757-MUM	243.84	0x0000609F00000000	1967-09-22 00:00:00	SANDOZ SCIENCEFILM	12	363	0	B/51024A-MUM	105	110	108	N	CULTURAL COUNSEELOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251489	70	LION - TIGER FIGHT !	1967	120	6	U-51206-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50274-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251490	61	WATER ROUND UP	1967	120	6	U-51758-MUM	76.81	0x0000609F00000000	1967-09-22 00:00:00	STANDARD OIL CO. (N.J.)	12	88	0	B/50988-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251491	70	FLAMING GUNS	1967	120	6	U-51112-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/50003-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251492	70	THE VIRGINIAN	1967	120	6	U-51113-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50004-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251493	70	REVENGE OF THE CREATURE	1967	120	6	U-51207-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50275-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251494	70	THE WHALE THAT BECOME A STAR	1967	120	6	U-51114-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/50005-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251495	44	TOMORROW IN THEIR HANDS (BENGALI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1967	120	6	U-51759-MUM	308.15	0x000060A000000000	1967-09-23 00:00:00	GENE SEARCHINGER (AN EQUINOX FILMS PRODUCTION)	12	363	0	B/51082-87-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	308.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251496	59	TEL.OF VARAPUTHRUDU'	1992	120	3	90296	135.02	0x0000840D00000000	1992-07-22 00:00:00	M/S G.V.CINE ARTS,MS.	13	365	0	23633	105	110	107	N	M/S G.V.CINE ARTS,MS.	1	135.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251497	70	THE AMAZING ADVENTURE OF GEMINI IV	1967	120	6	U-51208-MUM	45.72	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50276-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251498	70	ONCE UPON A MOUNTAIN	1967	120	6	U-51115-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/50006-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251499	44	ONE SMALL CANDLE	1967	120	6	U-51760-MUM	217.93	0x000060A400000000	1967-09-27 00:00:00	HEARST METROTONE	12	363	0	B/51122-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251500	70	RAIL INTO LARAMIE	1967	120	6	U-51116-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50007-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251501	70	THE RENDEZVOUS OF GEMINI 7-6	1967	120	6	U-51209-MUM	45.72	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50277-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251502	59	'RAJAKIYA GOONDA'	1992	120	3	90295	3786.86	0x0000840C00000000	1992-07-21 00:00:00	M/S PON MATHA FILMS,MS	13	87	176	23654	105	109	107	N	M/S PON MATHA FILMS,MS	14	3786.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251503	61	GRAND PRIX - TRL	1967	120	6	U-51761-MUM	110.03	0x000060A400000000	1967-09-27 00:00:00	EDWARD LEXXIS	12	94	0	B/51001-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251504	70	RONDOLPH SCOTT IN CANADIAN PACIFIC	1967	120	6	U-51117-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE SONS	12	88	0	B/50008-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251505	61	INDIAN NEWS REVIEW NO. 990 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-51762-MUM	300.22	0x000060A400000000	1967-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51114-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251506	70	NEW YORK, NY	1967	120	6	U-51210-MUM	45.72	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50278-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251507	70	THE BIG BAD WOLF	1967	120	6	U-51118-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50019-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251508	70	LONDON LANDMARKS	1967	120	6	U-51211-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50279-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251509	58	'TRL.OF 'THAI MOZHI'	1992	120	3	90294	136.86	0x0000840B00000000	1992-07-20 00:00:00	M/S TAMIL ANNAI CINE CREATIONS,MS.	12	365	0	23662	105	110	107	N	M/S TAMIL ANNAI CINE CREATIONS,MS.	1	136.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251510	70	STOCKHOLM - OLD AND NEW	1967	120	6	U-51212-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50280-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251511	70	SON OF FRANKENSTEIN	1967	120	6	U-51119-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/50020-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251512	43	MAHITICHITRA NO. 85	1967	120	6	U-51763-MUM	274.32	0x000060A400000000	1967-09-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/51118-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251513	70	AMERICA'S CAPITAL	1967	120	6	U-51120-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50021-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251514	70	SIMPLE SIMON	1967	120	6	U-51213-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50282-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251515	70	HOLLYWOOD AND BUST	1967	120	6	U-51121-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50022-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251516	61	MARK TWAIN GIVES AN INTERVIEW	1967	120	6	U-51214-MUM	152.06	0x0000604800000000	1967-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/50402-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251517	164	FLAPPINESS OF US ALOHE	1967	120	6	U-51764-MUM	3400.00	0x000060A400000000	1967-09-27 00:00:00	TOKYO EIGA CO. LTD.	12	87	175	B/51071-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT.LTD.	9	3400.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
251518	44	'TRL.OF 'POLICE AUR MUJRIM'	1992	120	3	90293	97.32	0x0000840B00000000	1992-07-20 00:00:00	SHRI.K.C.BOKADIA	13	365	0	23661	105	110	107	N	M/S.B.M.B.PRODUCTIONS MS.	1	97.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251519	70	ABBOTT & CASTELLO NO INDIANS PLEASE !	1967	120	6	U-51122-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50023-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251520	43	GRAHA RAKSHAK DAL (HOME GUARD)	1967	120	6	U-51765-MUM	290.46	0x000060A400000000	1967-09-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/51034-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	290.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251521	70	CIRCUS SLICKER	1967	120	6	U-51123-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50024-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251522	61	HUCKLEBERRY FINN AND THE AMERICAN EXPERIENCE - PART III	1967	120	6	U-51215-MUM	288.34	0x0000604800000000	1967-06-27 00:00:00	LARRY YUST	12	363	0	B/50406-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	288.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251523	70	SYRINX (MUSIC ONLY)	1967	120	6	U-51766-MUM	39.00	0x000060A400000000	1967-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/51063-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	39.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251524	70	THE GREAT MCGONIGLE	1967	120	6	U-51124-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50025-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251525	51	MADHUCHANDRA	1967	120	6	U-51216-MUM	3949.60	0x0000604800000000	1967-06-27 00:00:00	MADHUVASANT CHITRA	15	87	176	B/50224-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	16	3949.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251526	58	TRL.OF 'SOORIYAN'	1992	120	3	90291	144.81	0x0000840700000000	1992-07-16 00:00:00	M/S.ARS INTERNATIONAL,MS	12	365	0	23657	105	110	107	N	M/S.ARS INTERNATIONAL,MS	1	144.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251527	61	LINGERING FRAGRANCE	1967	120	6	U-51767-MUM	30.48	0x000060A400000000	1967-09-27 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/51104-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251528	61	FILM JOURNAL NO. 14	1967	120	6	U-51768-MUM	290.47	0x000060A400000000	1967-09-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/51101-MUM	105	110	107	N	AMA PRIVATE LTD.	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251529	70	NO FIRES ! PLEASE !	1967	120	6	U-51125-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50026-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251530	70	THE BATTLE OF THE GIANTS	1967	120	6	U-51126-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50074-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251531	70	PRECISION (MUSIC ONLY)	1967	120	6	U-51769-MUM	120.00	0x000060A400000000	1967-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/51066-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251532	61	INDIAN NEWS REVIEW NO. 977 ( HINDI, TAMIL, TELUGU, BENGALI........)	1967	120	6	U-51217-MUM	206.04	0x0000604900000000	1967-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50419-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251533	70	THE LITTLE REBEL	1967	120	6	U-51127-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50075-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251534	44	TRL.OF 'AAJ KA GOONDARAAJ'	1992	120	3	90292	94.80	0x0000840B00000000	1992-07-20 00:00:00	SHRI .N.N.SIPPY	13	365	0	23659	105	110	107	N	M/S N.N.SIPPY PRODUCTIONS, MS.	1	94.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251535	44	ADHIK SHAKTI ADHIK UPAYOG (MARATHI. GUJARATI, BENGALI, TAMIL.............)	1967	120	6	U-51770-MUM	30.48	0x000060A400000000	1967-09-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/51106-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251536	61	RETURN OF THE GUNFIGHTER - TRL	1967	120	6	U-51218-MUM	70.20	0x0000604900000000	1967-06-28 00:00:00	A KING BROS. PRODUCTION	12	94	0	B/49642-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251537	61	ENDURING WILDERNESS	1967	120	6	U-51771-MUM	315.00	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/51067-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251538	70	FOOD (MUSIC ONLY)	1967	120	6	U-51772-MUM	61.00	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/51064-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251539	70	MOSAIC (MUSIC ONLY)	1967	120	6	U-51773-MUM	69.00	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/51065-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251540	61	THE SCORPIO LETTERS	1967	120	6	U-51219-MUM	2623.63	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE	12	87	176	B/49643-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2623.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251541	44	THE EIGHTH DISTRICT	1967	120	6	U-51774-MUM	116.73	0x000060A500000000	1967-09-28 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/51121-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251542	61	THE SCORPIO LETTERS - TRL	1967	120	6	U-51220-MUM	85.48	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE	12	94	0	B/49644-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251543	61	MORE THAN MIRACLE	1967	120	6	U-51775-MUM	2865.37	0x000060A500000000	1967-09-28 00:00:00	CARLO PONTI	12	87	176	B/51069-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2865.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251544	61	METRO NEWS VOL : 726	1967	120	6	U-51221-MUM	181.33	0x0000604900000000	1967-06-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50413-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251545	61	UP THE DOWN STAIRCASE - TRL	1967	120	6	U-51776-MUM	99.43	0x000060A500000000	1967-09-28 00:00:00	ALAN J. PAKULA	12	94	0	B/50759-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	99.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251546	61	ALFIE - TRL	1967	120	6	U-51777-MUM	54.79	0x000060A500000000	1967-09-28 00:00:00	LEWIS GILBERT	15	94	0	B/50683-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251547	70	GAY NINETIES LIVE AGAIN	1967	120	6	U-51128-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50083-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251548	61	ROTARY INJECTION MOULDING	1967	120	6	U-51222-MUM	280.00	0x0000604900000000	1967-06-28 00:00:00	TURNER MACHINERY LTD.	12	363	0	B/48788-MUM	105	110	108	N	NATIONAL DESIGN INSTITUTE	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251549	61	THOROUGHLY MODERN MILLIE - TRL	1967	120	6	U-51778-MUM	69.49	0x000060A500000000	1967-09-28 00:00:00	ROSS HUNTER	12	94	0	B/50943-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251550	70	CHILLY WILLY POLAR PESTS	1967	120	6	U-51129-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50084-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251551	61	PISTOLERO OF RED RIVER - TRL	1967	120	6	U-51223-MUM	64.31	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE	12	94	0	B/50184-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251552	70	THE BANGO PUNCH	1967	120	6	U-51130-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50085-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251553	61	MORE THAN A MIRACLE EO - TRL	1967	120	6	U-51779-MUM	63.09	0x000060A500000000	1967-09-28 00:00:00	CARLO PONTI	12	94	0	B/51115-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251554	61	THE 25TH HOUR - TRL	1967	120	6	U-51224-MUM	50.59	0x0000604900000000	1967-06-28 00:00:00	CARLO PONTI	12	94	0	B/49991-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	50.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251555	61	HARVEST	1967	120	6	U-51780-MUM	445.62	0x000060A500000000	1967-09-28 00:00:00	CARROLL BALLARD	12	363	0	B/51053-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	445.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251556	129	THE HUNDRED FACES OF BEAUTY	1967	120	6	U-51225-MUM	30.48	0x0000604900000000	1967-06-28 00:00:00	KARAM DHALIWAL	12	363	0	B/50336-MUM	105	110	107	N	FILMS INDIA INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251557	61	EDGAR ALLEN POE BACKGROUND FOR HIS WORKS	1967	120	6	U-51226-MUM	140.82	0x0000604900000000	1967-06-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/50403-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	140.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251558	51	'DAYASAAGAR'	1992	120	3	90204	3884.07	0x000083B100000000	1992-04-21 00:00:00	SHRI T.S.VIJAY CHANDER	13	87	176	23511	105	109	107	N	SHRI T.S.VIJAY CHANDER	19	3884.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251559	58	TRL.OF SIVASANKARI'	1992	120	3	90206	67.66	0x000083B100000000	1992-04-21 00:00:00	M/S SRI THENANDAL PICTURES	12	365	0	23533	105	110	107	N	M/S SRI THENANDAL PICTURES	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251560	49	'TWINGLE'	1992	120	3	90207	49.07	0x000083B100000000	1992-04-21 00:00:00	SHRI.SALAHUDEEN	13	365	0	23531	105	110	107	N	M/S DRISHAYAKALA MOVIES	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251561	58	'PONNUKKETTHA PURUSHAN'	1992	120	3	90208	3504.04	0x000083B200000000	1992-04-22 00:00:00	M/S MARS INTERNATIONAL MS.	12	87	171	23478	105	109	107	N	M/S MARS INTERNATIONAL MS.	14	3504.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251562	49	'MUKHA MUDRA'	1992	120	3	90209	3594.96	0x000083B200000000	1992-04-22 00:00:00	SHRI M.RENJITH,	13	87	176	23530	105	109	107	N	M/S RAJAPUTHRA FILM INTERNATIONAL	14	3594.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251563	58	'K.S.CATTLE FEED'	1992	120	3	90210	28.06	0x000083B200000000	1992-04-22 00:00:00	M/S TELEPHOTO	12	365	0	23517	105	110	107	N	M/S TELEPHOTO	1	28.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251564	61	'FRIEND HOLDER'	1992	120	3	90211	17.37	0x000083B200000000	1992-04-22 00:00:00	SHRI E.NAGESWARA RAO	13	365	0	23534	105	110	107	N	SHRI E.NAGESWARA RAO	1	17.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251565	58	'CHINNAVAR'	1992	120	3	90212	3982.52	0x000083B300000000	1992-04-23 00:00:00	M/S INDRANI MOVIES	12	87	176	23535	105	109	107	N	M/S INDRANI MOVIES	14	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251566	44	'TRAILER OF KASAM KANOON KI'	1992	120	3	90213	85.34	0x000083B400000000	1992-04-24 00:00:00	ARS SHARMA, MS.	13	365	0	23539	105	110	107	N	ARS SHARMA, MS.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251567	58	'CHINNA PASANGA NAANGA'	1992	120	3	90214	4386.09	0x000083B700000000	1992-04-27 00:00:00	M/S . AGS MOVIES, MADRAS	12	87	176	23537	105	109	107	N	M/S . AGS MOVIES, MADRAS	15	4386.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251568	49	'MY DEAR MUTHACHEN'	1992	120	3	90215	4205.32	0x000083B900000000	1992-04-29 00:00:00	'JOY THOMAS,JUBILEE PRODUCTIONS	13	87	176	23541	105	109	107	N	'JOY THOMAS,JUBILEE PRODUCTIONS	15	4205.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251569	49	'KASARKODE KADAR BAI - MIMICS PARADE'	1992	120	3	90216	3961.30	0x000083B400000000	1992-04-24 00:00:00	'MUMTHAS BASHEER,MS.'	13	87	176	23540	105	109	107	N	'MUMTHAS BASHEER,MS.'	15	3961.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251570	58	THOORATHU SONDHAM	1992	120	3	90217	3638.09	0x000083B900000000	1992-04-29 00:00:00	SHRI S.BHASKER,MS	12	87	176	23538	105	109	107	N	SHRI S.BHASKER,MS	14	3638.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251571	58	SATHIYAM ADHU NICHAYAM	1992	120	3	90218	4151.03	0x000083BA00000000	1992-04-30 00:00:00	M/S SRI RAMLINGA SOWDESWARI FILMS,MS	12	87	176	23532	105	109	107	N	M/S SRI RAMLINGA SOWDESWARI FILMS,MS	15	4151.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251572	58	'SANMAC CHITS'	1992	120	3	90219	34.75	0x000083BE00000000	1992-05-04 00:00:00	M/S INCA CREATIONS	12	87	176	23543	105	109	107	N	M/S INCA CREATIONS	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251573	59	SHILPA	1992	120	3	90220	28.67	0x000083BF00000000	1992-05-05 00:00:00	M/S CLASSIC COMMUNICATIONS, MS	13	365	0	23547	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MS	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251574	70	OLD TIME MOVIES YESTERDAY LIVES AGAIN	1967	120	6	U-51131-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	88	0	B/50086-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251575	70	ROUND TRIP TO MARS	1967	120	6	U-51132-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50087-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251576	59	'KOMMANA'	1992	120	3	90221	32.33	0x000083BF00000000	1992-05-05 00:00:00	M/S CLASSIC COMMUNICATIONS, MS	13	365	0	23548	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MS	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251577	70	THE PIGGY THAT STAYED HOME	1967	120	6	U-51133-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50088-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251578	70	NEPTUNE'S PLAY LAND	1967	120	6	U-51134-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50089-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251579	58	'KARUNA MOORTHI JEWELLARY'	1992	120	3	90222	76.21	0x000083C100000000	1992-05-07 00:00:00	M/S YOUTH UNIVERS,	12	365	0	23544	105	110	107	N	M/S YOUTH UNIVERS,	1	76.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251580	70	FRANKENSTAIN MEETS THE WOLF MAN	1967	120	6	U-51135-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50090-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251581	70	GERONIMO	1967	120	6	U-51136-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50091-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251582	70	OLD MOTHER HUBBARD	1967	120	6	U-51137-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50092-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251583	59	'UNIVERSAL TOURS & TRAVELS'	1992	120	3	90223	17.37	0x000083C100000000	1992-05-07 00:00:00	M/S R.M.MOVIES	13	365	0	23550	105	110	107	N	M/S R.M.MOVIES	1	17.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251584	70	LITTLE BLACK SAMBO	1967	120	6	U-51138-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50093-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251585	70	GREAT MAGICIAN	1967	120	6	U-51139-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50094-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251586	58	'KUMARAN SILKS'	1992	120	3	90224	44.66	0x000083C100000000	1992-05-07 00:00:00	M/S NAVANEETHAM FILMS	12	365	0	23551	105	110	107	N	M/S NAVANEETHAM FILMS	1	44.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251587	70	TERMITES FROM MARS	1967	120	6	U-51140-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50095-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251588	70	CALLING ALL CUCKOOS	1967	120	6	U-51141-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50096-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251589	61	ROCKA MY SOUL FEATURING THE ALRIN AILEY	1967	120	6	U-51781-MUM	316.36	0x000060A500000000	1967-09-28 00:00:00	U. S. INFORMATION AGENCY GORDON KELLY	12	363	0	B/51052-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	316.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251590	59	'CHAITANYA RESIDENTIAL SCHOOL & COLLEGE'	1992	120	3	90225	57.92	0x000083C200000000	1992-05-08 00:00:00	M/S R,M,MOVIES	13	365	0	23553	105	110	107	N	M/S R,M,MOVIES	1	57.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251591	70	CASEY AT THE METS	1967	120	6	U-51142-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50097-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251592	61	POST EARKY	1967	120	6	U-51782-MUM	100.00	0x000060A500000000	1967-09-28 00:00:00	P. K. RAJHUNS	12	88	0	B/51117-MUM	105	110	107	N	TELEVISION FILMS OF INDIA	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251593	70	SKY DIVING	1967	120	6	U-51143-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50098-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251594	61	JOHN GREENLEAF WHITTIER	1967	120	6	U-51783-MUM	188.06	0x000060A500000000	1967-09-28 00:00:00	THE EMERSON FILM CORPORATION	12	88	0	B/51055-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	188.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251595	70	CAMERA THRILLS OF WAR	1967	120	6	U-51144-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50099-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251596	59	'BHARATHI VIDYA NILAYAM'	1992	120	3	90226	57.31	0x000083C200000000	1992-05-08 00:00:00	M/S R.M.MOVIES	13	365	0	23554	105	110	107	N	M/S R.M.MOVIES	1	57.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251597	61	AGENT FROM SCOTLAND YARD - TRL	1967	120	6	U-51784-MUM	76.20	0x000060A500000000	1967-09-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	94	0	B/50865-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251598	61	HENRY WADSWORTH LONGFELLOW	1967	120	6	U-51785-MUM	184.71	0x000060A500000000	1967-09-28 00:00:00	THE EMBERSON FILM CORPORATION	12	363	0	B/51056-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	184.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251599	49	'NAKSHATHRAKKOODARAM''	1992	120	3	90227	3275.11	0x000083C200000000	1992-05-08 00:00:00	M/S DRISYADHWANI COMBINES	13	87	176	23557	105	109	107	N	M/S DRISYADHWANI COMBINES	12	3275.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251600	61	LOUISA MAY ALCOTT	1967	120	6	U-51786-MUM	187.76	0x000060A500000000	1967-09-28 00:00:00	THE EMERSON FILM CORPORATION	12	88	0	B/51059-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	187.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251601	70	HANSEL AND GRETEL	1967	120	6	U-51145-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50100-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251602	61	A CONVERSATION WITH ROBERT FROST	1967	120	6	U-51787-MUM	322.43	0x000060A500000000	1967-09-28 00:00:00	NATIONAL BROADCASTING COMPANY	12	88	0	B/51058-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	322.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251603	58	'NADODI PATTUKKARAN'	1992	120	3	90228	3773.56	0x000083C200000000	1992-05-08 00:00:00	M/S MURUGAN CINE ARTS	12	87	176	23552	105	109	107	N	M/S MURUGAN CINE ARTS	14	3773.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251604	61	THE SEA BACK GROUND FOR LITERATURE	1967	120	6	U-51788-MUM	110.03	0x000060A500000000	1967-09-28 00:00:00	CORONET FILM	12	88	0	B/51049-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251605	61	FAULKNER'S MISSISSIPPI - LAND INTO LEGEND	1967	120	6	U-51227-MUM	351.13	0x0000604900000000	1967-06-28 00:00:00	DEPT. OF EDUCATIONAL FILM PRODUCTION, UNIVERSITY OF MISSISSIPPI	12	363	0	B/50404-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	351.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251606	61	THE RAVEN	1967	120	6	U-51789-MUM	111.25	0x000060A500000000	1967-09-28 00:00:00	AMERICAN ART AND HISTORY FILM	12	88	0	B/51060-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251607	61	A DIFFERENT DRUMMER	1967	120	6	U-51790-MUM	124.66	0x000060A500000000	1967-09-28 00:00:00	A SANDERLING FILM KARL NYREN	12	88	0	B/51057-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251608	59	'TRAILER OF POURNAMI RAATHR I'	1992	120	3	90229	74.10	0x000083C500000000	1992-05-11 00:00:00	SHRI .C.H.RANGA RAO	13	365	0	23558	105	110	107	N	SHRI .C.H.RANGA RAO	1	74.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251609	61	THE SCIENCE REPORT 70-A	1967	120	6	U-51791-MUM	149.65	0x000060A500000000	1967-09-28 00:00:00	NEWSPIX	12	88	0	B/51050-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251610	61	THE SCIENCE REPORT 70-B	1967	120	6	U-51792-MUM	151.79	0x000060A500000000	1967-09-28 00:00:00	NEWSPIX	12	88	0	B/51051-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251611	61	ROUGH NIGHT IN JERICHO - TEASER TRL	1967	120	6	U-51793-MUM	38.71	0x000060A700000000	1967-09-30 00:00:00	MARTIN RACKIN	12	94	0	B/50803-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251612	58	'NEWS REEL BULLETIN NO.370'	1992	120	3	90230	305	0x000083C500000000	1992-05-11 00:00:00	CHEIF PRODUCER TAMILNADU FILMS DIVISION,MS DIRECTOR OF INFORMATION & PUBLIC REALTION	12	365	0	23556	105	110	107	N	CHEIF PRODUCER TAMILNADU FILMS DIVISION,MS DIRECTOR OF INFORMATION & PUBLIC REALTION	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251613	70	BRUINS GO ARCTIC	1967	120	6	U-51146-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50101-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251614	61	USA - THE NOVEL 1914 - 1942 - THE LOSS OF INNOCENCE	1967	120	6	U-51228-MUM	318.52	0x0000604900000000	1967-06-28 00:00:00	JACK SAMETH	12	363	0	B/50405-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	318.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251615	70	BOY MEETS DOG	1967	120	6	U-51147-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50102-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251616	61	MUSEE DE L'HOTEL DIEU (BEAUNE)	1967	120	6	U-51794-MUM	182.00	0x000060A700000000	1967-09-30 00:00:00	LES FILMS MICHEL FRANCOIS	12	363	0	B/51092-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251617	70	DOUBLE CROSS AT CRISS CROSS	1967	120	6	U-51229-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50171-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251618	70	COLORADO - THE ANGRY RIVER	1967	120	6	U-51148-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50103-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251619	61	JEAN ET FRANCOIS CLOUET AU CHATEAU DE CHANTILLY (MUSEE CONDE)	1967	120	6	U-51795-MUM	152.00	0x000060A700000000	1967-09-30 00:00:00	LES FILMS MICHEL FRANCOIS	12	363	0	B/51093-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251620	58	'POTHY SAREES'	1992	120	3	90231	29.89	0x000083C800000000	1992-05-14 00:00:00	M/S J.S.FILMS & TV PRODUCTIONS	12	365	0	23569	105	110	107	N	M/S J.S.FILMS & TV PRODUCTIONS	1	29.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251621	70	CHAMPS OF THE CHASE	1967	120	6	U-51230-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50271-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251622	70	THE FOREIGN LEGION	1967	120	6	U-51231-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50264-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251623	61	DU PELVOUX AU VISO	1967	120	6	U-51796-MUM	334.00	0x000060A700000000	1967-09-30 00:00:00	LA DIRECTION DE L'ENSEIGNMENT SUPERIEUR CENTRE AUDIO VISUAL	12	363	0	B/51091-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251624	70	ABBOTT & COSTELLO IN RIOT ON ICE	1967	120	6	U-51149-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50104-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251625	70	THE THREE MUSKETEERS	1967	120	6	U-51232-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50267-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251626	58	'BHARANI JEWELLARY'	1992	120	3	90232	36	0x000083C800000000	1992-05-14 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	365	0	23570	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251627	61	MUSEE LEON ALERGE	1967	120	6	U-51797-MUM	152.00	0x000060A700000000	1967-09-30 00:00:00	LES FILMS MICHEL FRANCOIS	12	363	0	B/51094-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251628	70	SON OF ALIBABA	1967	120	6	U-51233-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50154-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251629	61	LA PERCEPTION ET L'IMAGINAIRE	1967	120	6	U-51798-MUM	304.00	0x000060A700000000	1967-09-30 00:00:00	SANDOZ SCIENCE FILM	12	363	0	B/51095-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251630	70	THE INDIAN RAIDERS	1967	120	6	U-51234-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	88	0	B/50161-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251631	58	'MALLI SILKS'	1992	120	3	90236	30.5	0x000083CD00000000	1992-05-19 00:00:00	M/S ALPHONSA ENTERPRISES	12	365	0	23575	105	110	107	N	M/S ALPHONSA ENTERPRISES	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251632	61	THE KILLING BOTTLE - TRL	1967	120	6	U-51235-MUM	94.80	0x0000604A00000000	1967-06-29 00:00:00	TOHO COMPANY LTD.	12	94	0	B/49052-MUM	105	110	108	N	PATEL ENTERPRIESE	1	94.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251633	61	IMAGES D'EPINAL	1967	120	6	U-51799-MUM	152.00	0x000060A700000000	1967-09-30 00:00:00	LES FILMS JEAN IMAGE ET COMPAGNIE LYONNAISE DE CINEMA	12	363	0	B/51090-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251634	61	LAND OF THE FOUR SEAS (ISRAEL)	1967	120	6	U-51236-MUM	93.00	0x0000604A00000000	1967-06-29 00:00:00	PATHE PICTORIAL	12	363	0	B/50286-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	93.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251635	70	DR. CYCLOPS	1967	120	6	U-51150-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50105-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251636	58	'VAANAME ELLAI'	1992	120	3	90233	4179.21	0x000083C900000000	1992-05-15 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	12	87	176	23565	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	15	4179.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251637	61	UP THE DOWN STAIRCASE - TEASER TRL	1967	120	6	U-51800-MUM	10.06	0x000060A700000000	1967-09-30 00:00:00	ALAN J. PAKULA	12	94	0	B/51135-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	10.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251638	70	SKIN DIVING	1967	120	6	U-51151-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50106-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251639	61	LOVE ME, LOVE MY MOUSE (CARTOON)	1967	120	6	U-51237-MUM	180.13	0x0000604A00000000	1967-06-29 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/50291-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251640	70	THE LAWLESS BREED	1967	120	6	U-51152-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50168-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251641	61	CAT AND DUPLICAT (CARTOON)	1967	120	6	U-51238-MUM	189.27	0x0000604A00000000	1967-06-29 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/50290-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251642	44	'TYAGI'	1992	120	3	90234	4181.25	0x000083CC00000000	1992-05-18 00:00:00	M/S DEVYANK ARTS	13	87	176	23578	105	109	107	N	M/S DEVYANK ARTS	16	4181.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251643	61	COOL CREAMY KWALITY (HINDI & MARATHI)	1967	120	6	U-51239-MUM	30.48	0x0000604A00000000	1967-06-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/50304-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251644	61	A DREAM WITH CREAM (HINDI & MARATHI)	1967	120	6	U-51240-MUM	30.48	0x0000604A00000000	1967-06-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/50301-3-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251645	49	'FIRST BELL'	1992	120	3	90235	3251.63	0x000083CD00000000	1992-05-19 00:00:00	SHRI.SAJI JOSEPH	13	87	176	23572	105	109	107	N	M/S VISUAL MEDIA CREATIONS,	14	3251.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251646	44	SOMETHING NEW ! SOMETHING GREAT !	1967	120	6	U-51241-MUM	18.29	0x0000604A00000000	1967-06-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50300-MUM	105	110	107	N	AMA PRIVATE LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251647	58	'VEERALAKSHMANA	1992	120	3	90237	30.5	0x000083CD00000000	1992-05-19 00:00:00	M/S ALPHONSA ENTERPRISES	12	365	0	23576	105	110	107	N	M/S ALPHONSA ENTERPRISES	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251648	61	NEWS NEWS GREAT NEWS	1967	120	6	U-51242-MUM	18.29	0x0000604A00000000	1967-06-29 00:00:00	AMA PRIVATE LTD.	12	91	0	B/50299-MUM	105	110	107	N	AMA PRIVATE LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251649	70	BUD ABBOTT LAU COSTELLO RIDE EM COWBOY	1967	120	6	U-51153-MUM	45.72	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50169-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251650	61	REVOLUTION IN AGRICULTURE	1967	120	6	U-51243-MUM	248.11	0x0000604B00000000	1967-06-30 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/49334-MUM	105	110	108	N	ICI (INDIA) PVT. LTD.	1	248.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251651	70	BOX CAR BANDIT	1967	120	6	U-51154-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	88	0	B/50170-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251652	49	'RANI BALL PENS'	1992	120	3	90238	12.5	0x000083CD00000000	1992-05-19 00:00:00	SHRI V.SURENDRAN	13	365	0	23580	105	110	107	N	M/S S&S.FILMS	1	12.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251653	44	AMAN	1967	120	6	U-51244-MUM	4751.53	0x0000604B00000000	1967-06-30 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/50244-MUM	105	109	107	N	MOHAN KUMAR	18	4751.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251654	49	'NEW LOVELY BAKERY'	1992	120	3	90239	12.5	0x000083CD00000000	1992-05-19 00:00:00	SHRI V.SURENDRAN	13	365	0	23581	105	110	107	N	M/S S&S.FILMS	1	12.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251655	44	LAXMIKANT PYARELAL MARRIAGE	1967	120	6	U-51245-MUM	327.66	0x0000604F00000000	1967-07-04 00:00:00	MAHALAKSHMI PICTURES	12	363	0	B/50422-MUM	105	110	107	N	MAHALAKSHMI PICTURES	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251656	61	THE DANGEROUS DAYS OF KIOWA JONES	1967	120	6	U-51155-MUM	2781.09	0x0000604200000000	1967-06-21 00:00:00	MAX E. YOUNGSTEIN AND DAVID KARR	12	87	176	B/49647-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2781.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251657	70	MAN & LIFE (MUSIC ONLY)	1967	120	6	U-51246-MUM	22.86	0x0000604F00000000	1967-07-04 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/50421-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251658	44	'TRAILER OF TYAAGI'	1992	120	3	90240	97.53	0x000083CD00000000	1992-05-19 00:00:00	SHRI DILIP CHAND KANKARIA	13	365	0	23586	105	110	107	N	M/S DEVYANK ARTS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251659	61	WHAT DID YOU DO IN THE WAR, DADDY ?	1967	120	6	U-51247-MUM	3172.05	0x0000604F00000000	1967-07-04 00:00:00	A MIRISCH GEOFFREY PRODUCTION	12	87	176	B/49971-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	13	3172.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251660	58	'TRAILER OF THILAGAM'	1992	120	3	90241	98.45	0x000083CE00000000	1992-05-20 00:00:00	M/S JAYALAKSHMI MOVIE COMBINES	12	365	0	23583	105	110	107	N	M/S JAYALAKSHMI MOVIE COMBINES	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251661	58	'I DHUTHANDA SATTAM'	2011	120	3	90242	3069.95	0x00009EE900000000	2011-05-20 00:00:00	M/S G.R.P.ARTS , MADRAS	12	87	176	23577	105	109	107	N	M/S G.R.P.ARTS , MADRAS	14	3069.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251662	61	THE DANGEROUS DAYS OF KIOWA JONES - TRL	1967	120	6	U-51156-MUM	76.43	0x0000604200000000	1967-06-21 00:00:00	MAX E. YOUNGSTEIN AND DAVID KARR	12	94	0	B/49648-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251663	58	'CAURI MANOHARI'	1992	120	3	90243	3967.32	0x000083CE00000000	1992-05-20 00:00:00	SHRI V.RAJKUMAR,MADRAS	12	87	176	23573	105	109	107	N	M/S ARUN KESHAVALAYA,	14	3967.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251664	58	TRAILER OF PANTHAYA KUTHIRAIKAI	1992	120	3	90244	142.95	0x000083D000000000	1992-05-22 00:00:00	SHRI R.P.MURUGESH	12	365	0	23584	105	110	107	N	M/S UNITY CINE ARTS, MS.	1	142.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251665	61	INDIAN NEWS REVIEW NO. 976 (HINDI, TAMIL, TELUGU.......)	1967	120	6	U-51157-MUM	242.31	0x0000604200000000	1967-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50327-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251666	49	'WELCOME TO KODIKANAL'	1992	120	3	90245	3548.83	0x000083D500000000	1992-05-27 00:00:00	SHRI P.H.ABDUL HAMEED	13	87	176	23587	105	109	107	N	M/S JAMEE MOVIES ,MADRAS	14	3548.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251667	61	MUSIC OF INDIA SANTOOR	1970	120	6	U-60701-MUM	367.28	0x0000645800000000	1970-05-02 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	88	0	B/59506-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	2	367.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251668	129	V. I. P.	1970	120	6	U-60702-MUM	30.48	0x0000645800000000	1970-05-02 00:00:00	KAMLA SHARMA WIDESCREEN	12	363	0	B/59580-81-MUM	105	110	107	N	KAMLA SHARMA WIDESCREEN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251669	61	METRO NEWS VOL : 725	1967	120	6	U-51159-MUM	185.95	0x0000604200000000	1967-06-21 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50333-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251670	129	A MODERN MARVEL	1967	120	6	U-51160-MUM	30.48	0x0000604200000000	1967-06-21 00:00:00	DELUX FILMS	12	363	0	B/50318-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251671	61	MY FRIEND FORNAN'S (TAMIL, GUJARATI & KANNADA)	1970	120	6	U-60703-MUM	29.87	0x0000645800000000	1970-05-02 00:00:00	KALP	12	363	0	B/59543-46-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251672	58	'I DHU NAMMA BOOMI'	1992	120	3	90246	4280	0x000083DB00000000	1992-06-02 00:00:00	SHRI RADHA RAVI	12	87	176	23594	105	109	107	N	M/S B.R.R.ART ENTERTAINERS	15	4280	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251673	61	WINDOW ON THE EAST	1967	120	6	U-51161-MUM	277.58	0x0000604200000000	1967-06-21 00:00:00	NORMAN E. GLUCK	12	363	0	B/49986-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	277.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251674	44	AAYEGA AANA WALA	1967	120	6	U-51162-MUM	3840.48	0x0000604200000000	1967-06-21 00:00:00	K. L. PANDIT & KEWAL MISRA	15	87	176	B/50226-MUM	105	109	107	N	K. L. PANDIT KEWAL PRODUCTIONS	14	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251675	51	SHRIMANT MEHUNA PAHIJE	1967	120	6	U-51163-MUM	3960.27	0x0000604300000000	1967-06-22 00:00:00	HEERA SAWANT & A. SHAMSHEER	12	87	176	B/50215-MUM	105	109	107	N	HEERA SAWANT & A. SHAMSHEER	14	3960.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251676	61	BORN FREE - TRL	1967	120	6	U-51164-MUM	92.66	0x0000604400000000	1967-06-23 00:00:00	SAM JAFFE AND PAUL RADIN	12	94	0	B/50294-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251677	61	THE TOUGH ONE - TRL (ADVENTURES OF IGWANA)	1967	120	6	U-51165-MUM	114.00	0x0000604400000000	1967-06-23 00:00:00	HESPERIA FILM	12	94	0	B/50068-MUM	105	110	108	N	MUKESH MOVIES	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251678	61	THE TOUGH ONE (ADVENTURES OF IGWANA)	1967	120	6	U-51166-MUM	2910.00	0x0000604400000000	1967-06-23 00:00:00	HESPERIA FILM	12	87	176	B/50067-MUM	105	109	108	N	MUKESH MOVIES	10	2910.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251679	61	ASUMINEN JA LUONTO (HOUSING AND NATURE)	1967	120	6	U-51167-MUM	853.02	0x0000604400000000	1967-06-23 00:00:00	FILMINOR	12	88	0	B/50313-MUM	105	110	108	N	EMBASSY OF FINLAND	1	853.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251680	61	MR. ADAM GOES TO FINLAND	1967	120	6	U-51168-MUM	231.00	0x0000604400000000	1967-06-23 00:00:00	EINO RUUTSALO	12	88	0	B/50314-MUM	105	110	108	N	EMBASSY OF FINLAND	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251681	61	LAND OF THE REINDEER	1967	120	6	U-51170-MUM	130.00	0x0000604400000000	1967-06-23 00:00:00	UNIVERSITY OF HELSINKI	12	88	0	B/50316-MUM	105	110	108	N	EMBASSY OF FINLAND	1	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251682	61	FINLAND DESIGN	1967	120	6	U-51171-MUM	110.00	0x0000604400000000	1967-06-23 00:00:00	SUOMI - FILMI OY	12	88	0	B/50317-MUM	105	110	108	N	EMBASSY OF FINLAND	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251683	61	THE CONTINUOUS DIAPHRAGM CAST. IN SITU	1967	120	6	U-51172-MUM	134.00	0x0000604400000000	1967-06-23 00:00:00	SOLETANCHE	12	363	0	B/50142-MUM	105	110	108	N	RADIO FOUNDATION ENGINEERING LTD. & HAZARAT & CO.	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251684	61	THOROUGHLY MODERN MILLIE	1967	120	6	U-51248-MUM	4246.78	0x0000604F00000000	1967-07-04 00:00:00	ROSS HUNTER	12	87	176	B/50322-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRVIATE LTD.	16	4246.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251685	61	SECRETUL UNUI TABLON	1967	120	6	U-51249-MUM	244.00	0x0000604F00000000	1967-07-04 00:00:00	ALEXANDRU SAHIA	12	88	0	B/50427-MUM	105	110	108	N	SECRETARY INDIAN COUNCIL FOR CULTURAL RELATIONS.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251686	70	TIGER HUNT (SHORTENED VERSION)	1967	120	6	U-51173-MUM	15.24	0x0000604500000000	1967-06-24 00:00:00	CASTLE FILM	12	88	0	B/50273-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251687	61	ONE HUNDRED AND ONE DALMATIANS	1967	120	6	U-51174-MUM	2233.57	0x0000604500000000	1967-06-24 00:00:00	WALT DISNEY	12	87	176	B/50181-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2233.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251688	61	ONE HUNDRED AND ONE DALMATIANS - TRL	1967	120	6	U-51175-MUM	110.33	0x0000604500000000	1967-06-24 00:00:00	WALT DISNEY	12	94	0	B/50182-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251689	61	CERAMICA DE OBEGA	1967	120	6	U-51250-MUM	152.5	0x0000604F00000000	1967-07-04 00:00:00	ALEXANDRU SAHIA (ROMFILM, BUCAREST)	12	88	0	B/50426-MUM	105	110	108	N	SECRETARY, INDIAN COUNCIL FOR CULTURAL RELATIONS	1	152.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251690	61	CALLATIS	1967	120	6	U-51251-MUM	244.00	0x0000604F00000000	1967-07-04 00:00:00	ALEXANDRU SAHIA	12	363	0	B/50425-MUM	105	110	108	N	SECRETARY INDIAN COUNCIL FOR CULTURAL RELATIONS	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251691	70	AFRICAN ANIMAL HUNT	1967	120	6	U-51252-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50337-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251692	70	THREE RING FLING	1967	120	6	U-51253-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50259-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251693	61	FINLAND TODAY	1967	120	6	U-51169-MUM	240.00	0x0000604400000000	1967-06-23 00:00:00	FENNADA FILMI OY	12	88	0	B/50315-MUM	105	110	108	N	EMBASSY OF FINLAND	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251694	61	ENERGY & MATTER	1967	120	6	U-51176-MUM	102.00	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/50310-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251695	61	OCTOPUS HUNT	1967	120	6	U-51177-MUM	193.00	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/50305-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251696	70	FIREMAN SAVE MY CHILD	1967	120	6	U-51254-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50349-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251697	70	WRONG WAY WILLIE	1967	120	6	U-51255-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50423-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251698	70	THE GREAT CHASE	1967	120	6	U-51256-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50424-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251699	43	DHARTI NA - CHHORU	1970	120	6	U-60704-MUM	3936.80	0x0000645A00000000	1970-05-04 00:00:00	HARKANT SHAH, SURESH AMIN	12	87	176	B/59525-MUM	105	109	107	N	CHITRALIPI	14	3936.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251700	44	ROOTHA NA KARO	1970	120	6	U-60705-MUM	3994.71	0x0000645A00000000	1970-05-04 00:00:00	BISHWANATH PRASAD SHAHABADI	12	87	176	B/58586-MUM	105	109	107	N	BISHWANATH PRASAD SHAHABADI	18	3994.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251763	61	EL DORADO - TRL	1967	120	6	U-51277-MUM	85.65	0x0000605000000000	1967-07-05 00:00:00	HOWARD HAWKS	12	94	0	B/50418-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251701	61	INDIAN NEWS REVIEW NO. 1126 (A) SPECIAL (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-60706-MUM	151.15	0x0000645A00000000	1970-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59606-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	151.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251702	70	COLORADO HIGH COUNTRY	1967	120	6	U-51258-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50251-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251703	61	THE SEARCHING MAN	1967	120	6	U-51178-MUM	241.00	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/50312-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251704	70	THE MUMMY'S TOMB	1967	120	6	U-51259-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50344-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251705	61	THE RED KITE	1967	120	6	U-51179-MUM	199.00	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/50309-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251706	44	CHORON KA CHOR	1970	120	6	U-60707-MUM	3928.46	0x0000645B00000000	1970-05-05 00:00:00	M. H. FILMS	12	87	176	B/59524-MUM	105	109	107	N	M. H. FILMS	14	3928.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251707	44	POONAM KA CHAND - TRL	1967	120	6	U-51180-MUM	86.87	0x0000604500000000	1967-06-24 00:00:00	M. R. KAPOOR	12	94	0	B/50334-MUM	105	110	107	N	S. KAMRUDDIN	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251708	70	CHIMP'S LAST CHANCE	1967	120	6	U-51260-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50351-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251709	61	NEVER A DULL MOMENT	1970	120	6	U-60708-MUM	2810.25	0x0000645B00000000	1970-05-05 00:00:00	RON MILLER	12	87	176	B/59391-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2810.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251710	61	THE MAGHULS	1967	120	6	U-51181-MUM	108.20	0x0000604800000000	1967-06-27 00:00:00	ARUNA VASUDEV	12	88	0	B/50323-MUM	105	110	107	N	V. PRABHAKAR	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251711	61	TELL ME WHOM TO KILL - TRL	1967	120	6	U-51182-MUM	67.29	0x0000604800000000	1967-06-27 00:00:00	A PIERRE KALFON PRODUCTION	12	94	0	B/49646-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251712	61	NEVER A DULL MOMENT - TRL	1970	120	6	U-60709-MUM	72.85	0x0000645B00000000	1970-05-05 00:00:00	RON MILLER	12	94	0	B/59392-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251713	51	KALI BAIKO	1970	120	6	U-60710-MUM	3532.64	0x0000645B00000000	1970-05-05 00:00:00	KAMAL KUMAR & G. C. CHANDWANI	12	87	176	B/59162-MUM	105	109	107	N	KAMAL KUMAR PRODUCTIONS	13	3532.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251714	70	HERE COMES THE CIRCUS	1967	120	6	U-51261-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50350-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251715	51	CAN YOU GUESS HIS AGE ? (GUJARATI, TAMIL, KANNADA)	1970	120	6	U-60711-MUM	30.00	0x0000645C00000000	1970-05-06 00:00:00	UNITED FILM MAKER	12	363	0	B/59558-61-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251716	70	IT COME FROM OUTER SPACE	1967	120	6	U-51262-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50345-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251717	70	CHIMP THE COWBOY	1967	120	6	U-51263-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50346-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251718	61	TELL ME WHOM TO KILL	1967	120	6	U-51183-MUM	2438.21	0x0000604800000000	1967-06-27 00:00:00	A PIERRE KALFON PRODUCTION	12	87	176	B/49645-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2438.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251719	51	AGE IS NO BAR FOR GOOD TEETH (GUJARATI, TAMIL & KANNADA)	1970	120	6	U-60712-MUM	30.00	0x0000645C00000000	1970-05-06 00:00:00	UNITED FILM MAKERS	12	363	0	B/59554-57-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251720	70	LITTLE EGYPT	1967	120	6	U-51264-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50347-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251721	44	REFRESHING TANZA	1970	120	6	U-60713-MUM	30.48	0x0000645C00000000	1970-05-06 00:00:00	A. R. VARMA	12	363	0	B/59468-MUM	105	110	107	N	A. R. VARMA, EVEREST FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251722	61	FIREBALL 500	1967	120	6	U-51184-MUM	2580.35	0x0000604800000000	1967-06-27 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP.	12	87	176	B/50147-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	10	2580.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251723	80	GANWAAR	1970	120	6	U-60714-MUM	4206.55	0x0000645C00000000	1970-05-06 00:00:00	NARESH KUMAR	12	87	176	B/59339-MUM	105	109	107	N	NARESH KUMAR	16	4206.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251724	70	CIRCUS AT THE ZOO	1967	120	6	U-51265-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50348-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251725	61	FIREBALL 500 - TRL	1967	120	6	U-51185-MUM	64.61	0x0000604800000000	1967-06-27 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP.	12	94	0	B/50148-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251726	61	INDIAN NEWS REVIEW NO. 1126 (HINDI, TAMIL, TELUGU, BENGALI......)	1970	120	6	U-60715-MUM	146.23	0x0000645C00000000	1970-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59604-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	146.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251727	61	GROWING UP SAFELY	1967	120	6	U-51186-MUM	285.00	0x0000604800000000	1967-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50307-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251728	61	THE PURSE	1967	120	6	U-51187-MUM	137.00	0x0000604800000000	1967-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50308-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251729	61	INDIAN NEWS REVIEW NO. 1126 (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-60716-MUM	199.85	0x0000645C00000000	1970-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59606A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251730	70	GUNS OF THE WEST	1967	120	6	U-51267-MUM	45.72	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50165-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251731	61	NO REASON TO STAY	1967	120	6	U-51188-MUM	315.00	0x0000604800000000	1967-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50306-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251732	129	RIMZIM	1970	120	6	U-60717-MUM	30.48	0x0000645D00000000	1970-05-07 00:00:00	SHRI S. SUKHDEV	12	363	0	B/59508-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251733	70	UP FRONT	1967	120	6	U-51189-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50153-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251734	70	WHALE HUNT	1967	120	6	U-51268-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILM	12	88	0	B/50339-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251735	61	THE FILMFARE STORY	1970	120	6	U-60718-MUM	30.48	0x0000645D00000000	1970-05-07 00:00:00	SHRI S. SUKHDEV	12	363	0	B/59510-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251736	70	FRONTIER FURY	1967	120	6	U-51190-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50155-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251737	58	"TRAILER OF HANUMAN PATHALA VIJAYAM ""ALIAS THE MAHE VADHAM"""	1960	120	3	28504	299	0x000055C100000000	1960-02-09 00:00:00	BASANT PICTURES, BOMBAY	12	89	0	M-1864	105	110	107	N	BASANT PICTURES, BOMBAY	1	299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251738	85	LOKE NRITYA	1970	120	6	U-60719-MUM	100.00	0x0000645E00000000	1970-05-08 00:00:00	M. F. HUSSAIN	12	363	0	B/59578-MUM	105	110	107	N	M. F. HUSSAIN	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251739	70	HURRY HURRY	1967	120	6	U-51191-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50156-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251740	70	CREATURE WALKS AMONG US	1967	120	6	U-51269-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50343-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251741	70	CHILLY WILLY ROOM AND WRATH	1967	120	6	U-51192-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50157-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251742	61	STUNTMAN - TRL	1970	120	6	U-60720-MUM	60.35	0x0000645E00000000	1970-05-08 00:00:00	TURI VASILE (ITALY & FRENCH)	12	94	0	B/59448-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251743	70	SALMON YEGGS	1967	120	6	U-51270-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50260-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251744	70	OPERATION COLD FEET	1967	120	6	U-51194-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50159-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251745	61	CAREFREE GIRL CAREFREE BEAUTY (HINDI & BENGALI)	1970	120	6	U-60721-MUM	22.86	0x0000645E00000000	1970-05-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59540-42-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251746	70	THE CAVE OF THE COLD STORAGE YEGG	1967	120	6	U-51271-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50258-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251747	61	INDIA ! MY INDIA !	1970	120	6	U-60722-MUM	914.40	0x0000645E00000000	1970-05-08 00:00:00	YAVAR ABBAS	12	88	0	B/59330-MUM	105	110	108	N	AMIR FAZALBHOY	3	914.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251748	70	PHONEY EXPRESS	1967	120	6	U-51272-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50257-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251749	70	CHILLY WILLY IN SWISS MISS - FIT	1967	120	6	U-51195-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50160-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251750	70	CREATURE FROM THE LAQOON	1967	120	6	U-51196-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50162-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	2	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251751	61	RAJA MEHENDRA PRATAP - THE EX-REVOLUTIONARY	1970	120	6	U-60723-MUM	304.80	0x0000645E00000000	1970-05-08 00:00:00	YAVAR ABBAS	12	88	0	B/59329-MUM	105	110	108	N	AMIR FAZALBHOY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251752	70	THE CRUSADES	1967	120	6	U-51273-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50256-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251753	70	PAPOOSE ON LOOSE	1967	120	6	U-51274-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50254-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251754	70	MISSION 22 ORBITS FLIGHT OF ASTRONAUT GORDON COOPER	1967	120	6	U-51197-MUM	45.72	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50164-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251755	70	HIGH FLYERS	1967	120	6	U-51275-MUM	45.72	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50340-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251756	70	OLE! THE BULL	1967	120	6	U-51198-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50166-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251757	61	THE WEARING OF THE GRIN (CARTOON)	1970	120	6	U-60724-MUM	84.73	0x0000645E00000000	1970-05-08 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59616-MUM	105	110	108	N	WARNER BROS. (F. E.)INC.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251758	70	CAMERA THRILLS IN WILDEST AFFRICA	1967	120	6	U-51199-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50167-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251759	70	AFTER THE BALL	1967	120	6	U-51200-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50261-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251760	197	VYAVASAYA MARGA DARSHAN (VOCATIONAL GUIDANCE)	1970	120	6	U-60725-MUM	292.61	0x0000645E00000000	1970-05-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/59548-49-MUM	105	110	107	N	R. D. PAREENJA NEW BOMBAY THEATRE PVT. LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251761	61	WHAT DID YOU DO IN THE WAR, DADDY ? - TRL	1967	120	6	U-51276-MUM	58.63	0x0000604F00000000	1967-07-04 00:00:00	A MIRISCH - GEOFFREY PRODUCTION	12	363	0	B/49972-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	58.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251764	61	DREAM COMES TRUE (GUJARATI, KANNADA & TAMIL)	1970	120	6	U-60727-MUM	29.87	0x0000645E00000000	1970-05-08 00:00:00	TRIO FILMS	12	363	0	B/59619-22-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251765	44	HUMJOLI - TRL	1970	120	6	U-60728-MUM	90.83	0x0000645E00000000	1970-05-08 00:00:00	TIRUPATI PICTURES	12	94	0	B/59643-MUM	105	110	107	N	S. R. PUBLICITY	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251766	61	PAINTED ILL	1967	120	6	U-51278-MUM	470.90	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50476-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	470.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251767	43	MAHITICHITRA NO. 82	1967	120	6	U-51158-MUM	256.02	0x0000604200000000	1967-06-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/50321-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	256.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251768	44	SUBAH KA BHOOLA	1967	120	6	U-51279-MUM	296.25	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50482-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	296.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251769	61	INDIAN NEWS REVIEW NO. 1126 (B) SPEICAL (HINDI, TAMIL, TELUGU, BENGALI........)	1970	120	6	U-60729-MUM	161.23	0x0000645E00000000	1970-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	161.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251770	44	THE TRAIN	1967	120	6	U-51280-MUM	406.89	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50479-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	406.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251771	44	KAB ? KYOON ? AUR KAHAN ?	1970	120	6	U-60730-MUM	3906.65	0x0000645E00000000	1970-05-08 00:00:00	ARJUN HINGORANI	12	87	176	B/59118-MUM	105	109	107	N	KAPLESHWAR FILMS	15	3906.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251772	70	CHILLY WILLY THE BIG SNOOZE	1967	120	6	U-51193-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	88	0	B/50158-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251773	44	THE GAME	1967	120	6	U-51281-MUM	333.14	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50481-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	333.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251774	44	6.40 P. M.	1967	120	6	U-51282-MUM	412.38	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50480-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	412.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251775	44	PT. VINAYAKRAO PATWARDHAN	1967	120	6	U-51283-MUM	225.85	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/50483-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	225.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251776	61	JOHNNY RENO	1967	120	6	U-51284-MUM	2244.26	0x0000604E00000000	1967-07-03 00:00:00	A. C. LYLES	12	87	176	B/49947-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2244.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251777	61	INDIAN NEWS REVIEW NO. 978 (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-51285-MUM	247.49	0x0000605000000000	1967-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251778	208	MAHARASHTRA NEWS NO. 181 JUNE, 1967	1967	120	6	U-51286-MUM	190.00	0x0000605000000000	1967-07-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/50457-8-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251779	61	INDIA AND PEACE THROUGH UNDERSTANDING	1967	120	6	U-51287-MUM	274.32	0x0000605000000000	1967-07-05 00:00:00	GOVT. OF INDIA, (DATINDER SODHI)	12	88	0	B/46649-MUM	105	110	107	N	DEPUTY DIRECTOR OF EXHIBITIONS, MINISTRY OF COMMERCE	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251780	61	THE INSTALLATION OF A PREASSEMBLED ELEVATOR CAR	1967	120	6	U-51297-MUM	140.00	0x0000605100000000	1967-07-06 00:00:00	OTIS ELEVATOR COMPANY, NEW YORK	12	363	0	B/50430-MUM	105	110	108	N	OTIS ELEVATOR CO. (INDIA) LTD.	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251781	61	THE INSTALLATION OF PREASSEMBLED AUTOMATIC SLIDING DOORS	1967	120	6	U-51289-MUM	115.00	0x0000605000000000	1967-07-05 00:00:00	OTIS ELEVATOR COMPANY, NEW YORK	12	363	0	B/50429-MUM	105	110	108	N	OTIS ELEVATOR CO. (INDIA) LTD.	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251782	61	EL DORADO	1967	120	6	U-51290-MUM	3309.52	0x0000605000000000	1967-07-05 00:00:00	HOWARD HAWKS	12	87	176	B/50211-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3309.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251783	61	THE PROFESSIONALS - TRL	1967	120	6	U-51291-MUM	71.78	0x0000605100000000	1967-07-06 00:00:00	RICHARD BROOKS	12	94	0	B/50134-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251784	61	THE MOON - SPINNERS	1967	120	6	U-51292-MUM	3360.85	0x0000605100000000	1967-07-06 00:00:00	WALT DISNEY	12	87	176	B/50288-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3360.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251785	61	WAY WAY OUT - TRL	1967	120	6	U-51293-MUM	75.55	0x0000605100000000	1967-07-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/49861-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	75.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251786	61	HENDO AND THE APACHES - TRL	1967	120	6	U-51294-MUM	72.41	0x0000605100000000	1967-07-06 00:00:00	ANDREW J. FENADY	12	94	0	B/49985-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251787	44	JOI BANGLA DESH - TRL	1971	120	6	U-64701-MUM	91.74	0x0000669A00000000	1971-12-01 00:00:00	B. CHANDRASEKHAR	12	94	0	B/64626-MUM	105	110	107	N	B. CHANDRASEKHAR	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251788	61	INDIAN NEWS REVIEW NO. 1207 (HINDI, TAMIL, TELUGU, KANNADA........)	1971	120	6	U-64702-MUM	170.68	0x0000669A00000000	1971-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251789	61	INDIAN NEWS REVIEW NO. 1207 (WESTERN EDITION) (HINDI, MARATHI, SINDHI & GUJARATI)	1971	120	6	U-64703-MUM	222.50	0x0000669A00000000	1971-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64672-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251790	208	MAHARASHTRA NEWS NO. 234 NOVEMBER 1971	1971	120	6	U-64704-MUM	292.00	0x0000669A00000000	1971-12-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/64674-75-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251791	61	WIDE WORLD OF SPORTS	1971	120	6	U-64705-MUM	659.59	0x0000669B00000000	1971-12-02 00:00:00	ABC, INC.	12	88	0	B/64464-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	659.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251792	61	FOREIGN AID	1971	120	6	U-64706-MUM	649.22	0x0000669B00000000	1971-12-02 00:00:00	NEBRASKA EDUCATIONAL TELEVISION COUNCIL FOR HIGHER EDUCATION	12	88	0	B/64334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	649.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251793	61	AN APPETITE FOR GROWING (TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-64707-MUM	30.48	0x0000669B00000000	1971-12-02 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/64638-42-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251794	44	ADHIK KHILAYE - ADHIK BADHAYE	1971	120	6	U-64708-MUM	30.48	0x0000669B00000000	1971-12-02 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64643-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251795	44	UPHAAR - TRL	1971	120	6	U-64709-MUM	82.30	0x0000669B00000000	1971-12-02 00:00:00	TARACHAND BARJATYA	12	94	0	B/64676-MUM	105	110	107	N	R. K. BARJATYA	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251796	44	KANGAN - TRL	1971	120	6	U-64710-MUM	94.49	0x0000669B00000000	1971-12-02 00:00:00	S. KAMRUDDIN	12	94	0	B/64542-MUM	105	110	107	N	S. KAMRUDDIN	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251797	44	PAHILI - PASAND	1971	120	6	U-64711-MUM	30.48	0x0000669B00000000	1971-12-02 00:00:00	HIRANAND C. SHAHANI	12	363	0	B/64591-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251798	59	'S.P TEJA'	1992	120	3	90247	3133.05	0x000083DC00000000	1992-06-03 00:00:00	SHRI.P.SRIRAM KUMAR	13	87	176	23561	105	109	107	N	M/S R.K.FILMS,MADRAS	11	3133.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251799	44	WINDEL	1971	120	6	U-64712-MUM	30.48	0x0000669B00000000	1971-12-02 00:00:00	HIRANAND C. SHAHANI	12	363	0	B/64590-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251800	44	PADOSI	1971	120	6	U-64713-MUM	3881.01	0x0000669C00000000	1971-12-03 00:00:00	JAGDISH PANT	12	87	176	B/64596-MUM	105	109	107	N	HUMSAYA FILMS	15	3881.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251801	44	MEHBOOB KI MEHNDI - TRL	1971	120	6	U-64714-MUM	104.55	0x0000669C00000000	1971-12-03 00:00:00	H. S. RAWAIL	12	94	0	B/64662-MUM	105	110	107	N	RAHUL THEATRES (INDIA)	1	104.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251802	59	'POPULAR GHEE SWEETS'	1992	120	3	90248	22.86	0x000083DD00000000	1992-06-04 00:00:00	SHRI.L.VENKATESWARA RAO,GUNTUR(AP)	13	365	0	23593	105	110	107	N	SHRI.L.VENKATESWARA RAO,GUNTUR(AP)	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251803	59	'ANJALI GEETHANJALI'	1992	120	3	90249	19.20	0x000083DD00000000	1992-06-04 00:00:00	SHRI.L.VENKATESWARA RAO,M/S N.V.AD'S,GUNTUR(AP)	13	365	0	23597	105	110	107	N	SHRI.L.VENKATESWARA RAO,M/S N.V.AD'S,GUNTUR(AP)	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251804	58	'KARPAGAM VANDACHU'	1992	120	3	90250	4007.51	0x000083DD00000000	1992-06-04 00:00:00	M/S SHYMALAAYA, MADRAS	12	87	176	23591	105	109	107	N	M/S SHYMALAAYA, MADRAS	14	4007.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251805	58	'AAVARAMPOO'	1992	120	3	90251	3681.06	0x000083DD00000000	1992-06-04 00:00:00	M/S KAYAR ENTERPRISES,MADRAS	12	87	176	23592	105	109	107	N	M/S KAYAR ENTERPRISES,MADRAS	14	3681.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251806	61	WHITE CAMANCHE	1971	120	6	U-64715-MUM	2703.58	0x0000669C00000000	1971-12-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	87	176	B/64570-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2703.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251807	58	'VASANTHA MALARGAL'	1992	120	3	90252	4064.22	0x000083E200000000	1992-06-09 00:00:00	M/S KUMUDAVALLI PICTURES,MADRAS	12	87	176	23516	105	109	107	N	M/S KUMUDAVALLI PICTURES,MADRAS	14	4064.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251808	61	SALT AND PEPPER	1970	120	6	U-60731-MUM	2740.36	0x0000645E00000000	1970-05-08 00:00:00	MILTON EBBINS	12	87	176	B/58858-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2740.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251809	61	DROP BY DROP	1970	120	6	U-60732-MUM	30.48	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59609-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251810	59	'SABENA'	1992	120	3	90253	14.63	0x000083E200000000	1992-06-09 00:00:00	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	13	365	0	23598	105	110	107	N	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251811	61	THE COOL ONES	1967	120	6	U-51295-MUM	2603.47	0x0000605100000000	1967-07-06 00:00:00	WILLIAM CONRAD	12	87	176	B/49733-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2603.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251812	61	DROPS TO POOL	1970	120	6	U-60733-MUM	30.48	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59608-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251813	61	LITTLE BY LITTLE	1970	120	6	U-60734-MUM	30.48	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59607-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251814	49	'SABENA'	1992	120	3	90253A	14.63	0x000083E200000000	1992-06-09 00:00:00	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	13	365	0	23599	105	110	107	N	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251815	61	IN DEFENCE OF FREEDOM	1967	120	6	U-51296-MUM	321.45	0x0000605100000000	1967-07-06 00:00:00	NATIONAL FILM PRODUCTION CENTER	12	363	0	B/49884-MUM	105	110	108	N	WESTERN INDIA THEATERS LTD.	1	321.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251816	61	A WORD OF ADVICE	1970	120	6	U-60735-MUM	30.48	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59301-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251817	61	WHITE COMANCHE - TRL	1971	120	6	U-64716-MUM	85.95	0x0000669C00000000	1971-12-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/64571A-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251818	45	'SABENA	1992	120	3	90253-B	14.63	0x000083E200000000	1992-06-09 00:00:00	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	13	365	0	23601	105	110	107	N	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251819	61	LACTO-CALAMINE THE COMPLETE MAKE-UP	1970	120	6	U-60736-MUM	30.48	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59610-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251820	51	PAISA BOLTA AHE	1971	120	6	U-64717-MUM	3347.62	0x0000669C00000000	1971-12-03 00:00:00	KISHORE SAIGAL	12	87	176	B/64563-MUM	105	109	107	N	SANTOSH FILMS	13	3347.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251821	44	'SABENA	1992	120	3	90253-C	14.63	0x000083E200000000	1992-06-09 00:00:00	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	13	365	0	23600	105	110	107	N	M/S SURIYA ADVERTISERS & FILM MAKERS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251822	61	METRO NEWS VOL : 727	1967	120	6	U-51298-MUM	185.92	0x0000605100000000	1967-07-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50484-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251823	61	HARE-LESS WOLF (CARTOON)	1970	120	6	U-60737-MUM	76.81	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59614-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251824	58	'GLMOUR SHEEKA'	1992	120	3	90254	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	12	365	0	23604	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251825	44	JOHAR IN BOMBAY - TRL	1967	120	6	U-51299-MUM	87.78	0x0000605100000000	1967-07-06 00:00:00	C. M. THAKKAR	12	94	0	B/50485-MUM	105	110	107	N	THAKKAR FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251826	61	DOG TALES (CARTOON)	1970	120	6	U-60738-MUM	76.20	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59615-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251827	61	A STAR IS BORED (CARTOON)	1970	120	6	U-60739-MUM	82.60	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59613-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	82.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251828	61	A LETTER OF THANKS (HINDI, BENGALI, MARATHI, GUJARATI........)	1967	120	6	U-51300-MUM	30.48	0x0000605200000000	1967-07-07 00:00:00	TRIO FILMS	12	363	0	B/50459-70-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251829	54	GURU NANAK DARSHAN	1971	120	6	U-64718-MUM	220.98	0x0000669C00000000	1971-12-03 00:00:00	G. S. CHAWLA	12	88	0	B/64598-MUM	105	110	107	N	FILMLETS (P) LTD.	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251830	61	NOW, HARE THIS (CARTOON)	1970	120	6	U-60740-MUM	75.90	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59617-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	75.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251831	61	A WAGGILY TALE (CARTOON)	1970	120	6	U-60741-MUM	84.73	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/59612-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251832	61	ONE MAN : DAVID FEDERLE	1971	120	6	U-64719-MUM	149.66	0x0000669C00000000	1971-12-03 00:00:00	QUEST PRODUCTIONS	12	88	0	B/64546-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251833	59	'GLMOUR SHEEKA'	1992	120	3	90254-A	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	13	365	0	23605	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251834	61	CRUCIFIXION AND RESURRECTION	1970	120	6	U-60742-MUM	304.80	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS	12	88	0	B/59528-MUM	105	110	108	N	MISS J. A. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251835	61	DISCIPLESHIP	1970	120	6	U-60743-MUM	304.80	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS	12	88	0	B/59526-MUM	105	110	108	N	MISS J. A. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251836	61	CHALLENGE OF FAITH	1970	120	6	U-60744-MUM	304.80	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS	12	88	0	B/59527-MUM	105	110	108	N	MISS J. A. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251837	45	'GLMOUR SHEEKA'	1992	120	3	90254-B	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	13	365	0	23606	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251838	58	'GLMOUR '	1992	120	3	90255	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	12	365	0	23607	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251839	59	'GLMOUR '	1992	120	3	90255-A	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	13	365	0	23608	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251840	45	'GLMOUR '	1992	120	3	90255-B	33.53	0x000083E200000000	1992-06-09 00:00:00	M/S G.K.CINE ARTS, MADRAS	13	365	0	23609	105	110	107	N	M/S G.K.CINE ARTS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251841	58	'GROW MORE COTTON'	1992	120	3	90256	24	0x000083E200000000	1992-06-09 00:00:00	M/S SASI ADVERTISING COIMBATORE	12	365	0	23611	105	110	107	N	M/S SASI ADVERTISING COIMBATORE	1	24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251842	59	'GROW MORE COTTON'	1992	120	3	90256-A	24	0x000083E200000000	1992-06-09 00:00:00	M/S SASI ADVERTISING COIMBATORE	13	365	0	23612	105	110	107	N	M/S SASI ADVERTISING COIMBATORE	1	24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251843	44	SAMPURNA TEERTH YATRA - TRL	1970	120	6	U-60745-MUM	138.68	0x0000646100000000	1970-05-11 00:00:00	RAM GOPAL	12	94	0	B/59623-MUM	105	110	107	N	ROOPESH FILMS	1	138.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251844	61	ESPECIALLY GOOD FOR CHILDREN	1970	120	6	U-60746-MUM	29.87	0x0000646200000000	1970-05-12 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59593-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251845	44	SUNDARTA KI BOONDEN	1971	120	6	U-64801-MUM	15.24	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64810-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251846	45	'GROW MORE COTTON'	1992	120	3	90256-B	24	0x000083E200000000	1992-06-09 00:00:00	M/S SASI ADVERTISING COIMBATORE	13	365	0	23613	105	110	107	N	M/S SASI ADVERTISING COIMBATORE	1	24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251847	61	NOSTALGIA	1970	120	6	U-60747-MUM	30.48	0x0000646200000000	1970-05-12 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59594-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251848	44	SAUNDARYA KI TASUEER	1971	120	6	U-64802-MUM	15.24	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64808-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251849	61	THROATS, THROATS THROATS (BENGALI, TAMIL, TELUGU & KANNADA)	1970	120	6	U-60748-MUM	29.87	0x0000646200000000	1970-05-12 00:00:00	TRIO FILMS	12	363	0	B/59634-38-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251850	44	TANDURUSTI KI TASVEER	1971	120	6	U-64803-MUM	15.24	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64809-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251851	61	THE WAY I SEE IT	1970	120	6	U-60749-MUM	251.76	0x0000646200000000	1970-05-12 00:00:00	A ROUND TABLE PRODUCTION	12	88	0	B/59595-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	251.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251852	49	'VASUDHA'	1992	120	3	90257	2835.38	0x000083E200000000	1992-06-09 00:00:00	S.M.ART PICTURES,MADRAS	13	365	0	23603	105	110	107	N	S.M.ART PICTURES,MADRAS	14	2835.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251853	44	FLOOD IN BIHAR	1971	120	6	U-64804-MUM	472.44	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR, PUBLIC RELATIONS, DEPTT. GOVT. OF BIHAR	12	363	0	B/64826-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251941	59	TRL.OF KANKANAM	1992	120	3	90270	99.06	0x000083F300000000	1992-06-26 00:00:00	M/S MEENA FILMS,MS	13	365	0	23631	105	110	107	N	M/S MEENA FILMS,MS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251854	44	PRAGATI KI ORE - PART 36	1971	120	6	U-64805-MUM	243.84	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/64825-MUM	105	110	107	N	FILMS PRODUCTIONS OFFICER, GOVT. OF BIHAR	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251855	59	'KANCHI'	1992	120	3	90258	17.08	0x000083E900000000	1992-06-16 00:00:00	M/S V.K.MOVIE CREATIONS,PRODDTUR,A.P	13	365	0	23615	105	110	107	N	M/S V.K.MOVIE CREATIONS,PRODDTUR,A.P	1	17.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251856	61	STAMPS : A NATION'S CALLING CARDS	1971	120	6	U-64720-MUM	206.35	0x0000669C00000000	1971-12-03 00:00:00	CHARLIE / PAPA PRODUCTIONS	12	88	0	B/64544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	206.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251857	44	PRAGATI KI ORE PART 35	1971	120	6	U-64806-MUM	274.32	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR, PUBLIC RELATION, DEPTT. GOVT. OF BIHAR	12	363	0	B/64824-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251858	61	TALK BACK	1970	120	6	U-60750-MUM	197.51	0x0000646200000000	1970-05-12 00:00:00	RANK AUDIO VISUAL LTD. (JAM LATINER)	12	88	0	B/59596-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	197.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251859	61	THE NATIONAL MANAGERIAL TEST	1970	120	6	U-60751-MUM	731.05	0x0000646200000000	1970-05-12 00:00:00	ROUND TABLE PRODUCTIONS INC.	12	363	0	B/59597-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	731.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251860	44	HIMACHAL SAMACHAR DARSHAN NO. 27	1971	120	6	U-64807-MUM	266.09	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	91	0	B/64834-MUM	105	110	107	N	RAM DAYAL SHARMA	1	266.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251861	44	HIMACHAL SAMACHAR DARSHAN NO. 28	1971	120	6	U-64808-MUM	267.61	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	91	0	B/64835-MUM	105	110	107	N	RAM DAYAL SHARMA	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251862	44	HIMACHAL SAMACHAR DARSHAN NO. 26	1971	120	6	U-64809-MUM	301.75	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	91	0	B/64832-MUM	105	110	107	N	RAM DAYAL SHARMA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251863	44	HIMACHAL SAMACHAR DARSHAN NO. 25	1971	120	6	U-64810-MUM	285.60	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	91	0	B/64833-MUM	105	110	107	N	RAM DAYAL SHARMA	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251864	58	NEWS REEL BULLETIN NO.371'	1992	120	3	90259	846	0x000083E900000000	1992-06-16 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS,MADRAS	12	365	0	23617	105	110	107	N	DIRECTOR OF INFORMATION PUBLIC RELATIONS,MADRAS	1	846	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251865	44	HIMACHAL SAMACHAR DARSHAN NO. 24	1971	120	6	U-64811-MUM	259.08	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	363	0	B/64831-MUM	105	110	107	N	RAM DAYAL SHARMA	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251866	61	INCREDIBLE MACHINE	1971	120	6	U-64721-MUM	161.24	0x0000669C00000000	1971-12-03 00:00:00	OWEN MURPHY PRODUCTIONS	12	88	0	B/64621-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251867	263	EMROOZ VA FARDA (TODAY AND TOMORROW)	1970	120	6	U-60752-MUM	2832.29	0x0000646200000000	1970-05-12 00:00:00	MR. SHABVIZ	12	87	176	B/59009-MUM	105	109	108	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD.	11	2832.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251868	44	HIMACHAL SAMACHAR DARSHAN NO. 23	1971	120	6	U-64812-MUM	290.17	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH	12	91	0	B/64830-MUM	105	110	107	N	RAM DAYAL SHARMA	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251869	61	THE EVE OF EID EL - FILTER	1971	120	6	U-64722-MUM	149.96	0x0000669C00000000	1971-12-03 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/64619-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251870	80	ABHINETRI	1970	120	6	U-60753-MUM	4520.49	0x0000646200000000	1970-05-12 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	87	176	B/59247-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4520.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251871	59	FACTORY MANAGER	1970	120	6	U-60754-MUM	30.48	0x0000646300000000	1970-05-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59629-MUM	105	110	107	N	ADVTG. & SALES PRO. CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251872	61	VALLEY OF THE KINNERS	1971	120	6	U-64813-MUM	452.32	0x000066AB00000000	1971-12-18 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT. SIMLA	12	363	0	B/64829-MUM	105	110	107	N	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT. SIMLA	2	452.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251873	61	INDIAN NEWS REVIEW NO. 1127 (HINDI, TAMIL, TELUGU, MARATHI.........)	1970	120	6	U-60755-MUM	162.76	0x0000646300000000	1970-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54670-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	162.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251874	85	ONE	1971	120	6	U-64814-MUM	52.42	0x000066AB00000000	1971-12-18 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	88	0	B/64857-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251875	61	INDIAN NEWS REVIEW NO. 1127 (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-60756-MUM	201.16	0x0000646300000000	1970-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59671-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251876	129	INDIAN NEWS REVIEW NO. 1209-D	1971	120	6	U-64815-MUM	138.00	0x000066AB00000000	1971-12-18 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	91	0	B/64858-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA	1	138.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251877	43	MAHITICHITRA NO. 123	1970	120	6	U-60757-MUM	243.84	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/59701-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251878	61	CHEMICO IN INDIA	1971	120	6	U-64816-MUM	576.68	0x000066AB00000000	1971-12-18 00:00:00	IMAGE INDIA FILM PVT. LTD.	12	363	0	B/64728-MUM	105	110	107	N	IMAGE INDIA FILM PVT. LTD.	2	576.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251879	61	TEN YEARS OF USER ORIENTED RESEARCH	1970	120	6	U-60758-MUM	210.00	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR C.E.E.R.I.	12	88	0	B/59363-MUM	105	110	107	N	DIRECTOR C.E.E.R.I.	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251880	61	CATUOR	1971	120	6	U-64817-MUM	60.00	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64753-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251881	44	KHUB GADHA	1970	120	6	U-60759-MUM	28.35	0x0000646300000000	1970-05-13 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/59625-MUM	105	110	107	N	FILM MEDIA	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252032	44	MURDER IN CIRCUS - TRL	1971	120	6	U-64756-MUM	92.05	0x000066A600000000	1971-12-13 00:00:00	ADARSHLOK	12	94	0	B/64336-MUM	105	110	107	N	ADARSHLOK	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251882	61	BRONZE	1971	120	6	U-64818-MUM	154.00	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64754-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251883	61	ASHIANA	1971	120	6	U-64723-MUM	283.00	0x0000669C00000000	1971-12-03 00:00:00	DIANE BAKER, SHAMA HABIBULLAH	12	363	0	B/64173-MUM	105	110	107	N	SHAMA HABIBULLAH	1	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251884	58	TRAILER OF CHINNA POOVAI KILLATHE	1992	120	3	90260	89.95	0x000083E900000000	1992-06-16 00:00:00	M/S GANESH CINE ARTS,MS.	12	365	0	M-23618	105	110	107	N	M/S GANESH CINE ARTS,MS.	1	89.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251885	60	JAMMU AND KASHMIR NEWS PARADE - 24	1970	120	6	U-60760-MUM	281.33	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIRI	12	91	0	B/59644-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251886	61	GIRLS OF MOUNTAIN STREET	1971	120	6	U-64819-MUM	120.00	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64747-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251887	58	'ENN AASAI RAASATHI'	1992	120	3	90261	3645.76	0x000083E900000000	1992-06-16 00:00:00	M/S GOUNDER FILMS,MADRAS	12	87	176	23545	105	109	107	N	M/S GOUNDER FILMS,MADRAS	14	3645.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251888	61	NOVEMBER	1971	120	6	U-64820-MUM	114.00	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64742-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251889	61	MAGNIFICENCE IN TRUST	1970	120	6	U-60761-MUM	308.46	0x0000646300000000	1970-05-13 00:00:00	NORMAN G. DYHREFURTH	12	88	0	B/59646-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	308.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251890	70	ESCORT STAR DEALERS VISIT TO POLAND AND U. K.	1971	120	6	U-64724-MUM	172.21	0x0000669C00000000	1971-12-03 00:00:00	G. S. CHAWLA	12	363	0	B/64461-MUM	105	110	107	N	FILMLETS (P) LTD.	2	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251891	61	MARA OF THE WILDERNESS	1970	120	6	U-60762-MUM	2558.49	0x0000646300000000	1970-05-13 00:00:00	BRICE MACK	12	87	176	B/58901-MUM	105	109	108	N	20TH CENTURY FOX CORN. (INDIA) PVT. LTD.	10	2558.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251892	59	TRAILER OF DURGAMMA	1992	120	3	90262	86.87	0x000083EB00000000	1992-06-18 00:00:00	M/S AKILANDESWARI PICTURES,MS.	13	365	0	23620	105	110	107	N	M/S AKILANDESWARI PICTURES,MS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251893	61	SASKATCHEWAN - 45 BELOW	1971	120	6	U-64821-MUM	213.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64735-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251894	61	MARA OF THE WILDERNESS - TRL	1970	120	6	U-60763-MUM	61.57	0x0000646300000000	1970-05-13 00:00:00	BRICE MACK	12	94	0	B/58902-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251895	61	EXPERIMENT IN TEACHING	1971	120	6	U-64725-MUM	234.00	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/64632-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251896	44	KHILONA - TRL	1970	120	6	U-60764-MUM	99.67	0x0000646300000000	1970-05-13 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	94	0	B/59589-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251897	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS - PERCEPTUAL LEARNING	1971	120	6	U-64822-MUM	140.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64737-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251898	61	KHILONA - TRL	1970	120	6	U-60765-MUM	99.67	0x0000646300000000	1970-05-13 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	94	0	B/59588-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251899	44	PAVITRA PAPI	1970	120	6	U-60766-MUM	4450.40	0x0000646400000000	1970-05-14 00:00:00	RAJENDRA BHATIA	12	87	176	B/59624-MUM	105	109	107	N	KIRON PRODUCTIONS	18	4450.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251900	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : PUZZLE OF PAIN	1971	120	6	U-64823-MUM	150.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64736-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251901	61	THE BRANCH MEETING	1971	120	6	U-64726-MUM	183.00	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/64634-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251902	61	MC BUS	1971	120	6	U-64824-MUM	174.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64744-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	174.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251903	70	ROMANION TRACTORS (AUTO TRACTORS) (TITLE IN ENGLISH)	1970	120	6	U-60767-MUM	418.16	0x0000646400000000	1970-05-14 00:00:00	AUTO TRACTORS, BUCHAREST, RUMANIA	12	363	0	B/59571-MUM	105	110	108	N	PREM AGRO ENGG. CORPN.	2	418.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251904	61	SECONDARY SCHOOL MASTER	1971	120	6	U-64727-MUM	121.92	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/64628-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251905	61	SKY IS BLUE	1971	120	6	U-64825-MUM	60.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64734-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251906	61	PRIME MINISTER OF MAURITIUS DR. RAMGOOLAM VISITS INDIA	1970	120	6	U-60768-MUM	576.05	0x0000646600000000	1970-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/59717-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	576.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251907	58	'ANNAAMALAI'	1992	120	3	90263	4684.48	0x000083EF00000000	1992-06-22 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	12	87	176	23625	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P)LTD	16	4684.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251908	129	FOR WHITER TEETH	1970	120	6	U-60769-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	CHANDRABALA DUTT	12	363	0	B/59719-20-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251909	61	CONTEMPORARY SONGS OF FRENCH CANADA - TAXI	1971	120	6	U-64826-MUM	36.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64733-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	36.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251910	51	KRISHIDEO	1970	120	6	U-60770-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	NATIONAL FILMS	12	363	0	B/59498-MUM	105	110	107	N	MADHUSUDAN KHACHANE, NATIONAL FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251911	61	HYMN	1971	120	6	U-64827-MUM	86.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64746-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	86.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251912	61	UNIT BEAT POLICING	1971	120	6	U-64728-MUM	243.84	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/64631-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251913	58	'AMMA VANDHACHU'	1992	120	3	90264	4113.62	0x000083EF00000000	1992-06-22 00:00:00	MRS.POORNMA BHAGYARAJ	12	87	176	23623	105	109	107	N	M/S SHARANYA CINE COMBINES	14	4113.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251914	61	OVALTINE HEALTH, OVALTINE STRENGTH OVALTINE ENERGY (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60771-MUM	29.87	0x0000646600000000	1970-05-16 00:00:00	TRIO FILMS	12	363	0	B/59708-13-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251915	61	H. S. E. (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60772-MUM	29.87	0x0000646600000000	1970-05-16 00:00:00	TRIO FILMS	12	363	0	B/59664-69-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251916	129	FATTY FAMILY	1971	120	6	U-64729-MUM	30.48	0x0000669D00000000	1971-12-04 00:00:00	H. C. SHAHANI	12	92	0	B/64588-89-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251917	61	LITTLE RED RIDING HOOD	1971	120	6	U-64828-MUM	71.00	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64745-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	71.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251918	44	ACCIDENT	1970	120	6	U-60773-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	AMAR PRODUCTIONS	12	363	0	B/58375-MUM	105	110	107	N	AMAR SINGH KWATRA, AMAR PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251919	44	LUMBAY SUNDER BAAL (MARATHI, BENGALI & GUJARATI)	1970	120	6	U-60774-MUM	30.00	0x0000646600000000	1970-05-16 00:00:00	ZUL VELLANI	12	363	0	B/59685-88-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251920	44	NANNI MUNNI KALI, PHUL BANNE CHALI	1971	120	6	U-64730-MUM	30.48	0x0000669D00000000	1971-12-04 00:00:00	F. B. PRODUCTIONS	12	92	0	B/64678-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251921	58	LONG HEALTHY HAIR (TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60775-MUM	30.00	0x0000646600000000	1970-05-16 00:00:00	ZUL VELLANI	12	363	0	B/59681-84-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251922	58	'MOUNA MOZHI'	1992	120	3	90265	3684.59	0x000083F100000000	1992-06-24 00:00:00	M/S EKHAATH FILMS,MS.	12	87	176	23695	105	109	107	N	M/S EKHAATH FILMS,MS.	14	3684.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251923	44	PHOENIX CYCLES	1971	120	6	U-64731-MUM	30.48	0x0000669D00000000	1971-12-04 00:00:00	MAJA MEDIUMS	12	92	0	B/64615-MUM	105	110	107	N	SUNDER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251924	61	FIRST AID IN MINES FRACTURES II	1971	120	6	U-64829-MUM	272.79	0x000066AD00000000	1971-12-20 00:00:00	MADE BY BASIC FILMS	12	88	0	B/64664-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	272.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251925	42	MURPHY JEKHANEY KHUSHEEO SHEKHANEY (ORIYA & ASSAMESE)	1970	120	6	U-60776-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/59689-91-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251926	61	1984	2007	120	3	VFL/1/55/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/49/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
251927	61	BRIMCO BRBM - 15	1971	120	6	U-64732-MUM	113.00	0x0000669D00000000	1971-12-04 00:00:00	R. K. COLOR STUDIO	12	363	0	B/64642-MUM	105	110	107	N	K. K. MISRA	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251928	59	'HAMARAA COOLIE'	1992	120	3	90266	46.63	0x000083F100000000	1992-06-24 00:00:00	M/S YOOSUF CINE PRODUCTIONS	13	365	0	23627	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251929	51	MURPHY JAHAN JAHAN KHUSHIYAN VAHAN VAHAN (GUJARATI)	1970	120	6	U-60777-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/59692-93-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251930	58	MURPHY YENKU UNDO MAHIZCHI ANKU UNDU (TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60778-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/59694-97-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251931	53	DET DETERGENT SHAKTITE  BHARPUR KOPOD KACHAR CAKE (ASSAMESE)	1971	120	6	U-64830-MUM	30.48	0x000066AD00000000	1971-12-20 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/64729-30-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251932	59	'SAATHI'	1992	120	3	90267	45.42	0x000083F100000000	1992-06-24 00:00:00	M/S YOOSUF CINE PRODUCTIONS	13	365	0	23628	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251933	61	PROBLEMS OF CONSERVATION AIR	1971	120	6	U-64733-MUM	161.54	0x0000669D00000000	1971-12-04 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS CORPORATION	12	88	0	B/64679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251934	61	ALITALIA	1970	120	6	U-60779-MUM	30.48	0x0000646600000000	1970-05-16 00:00:00	P. G. B. S.	12	363	0	B/59598-MUM	105	110	108	N	INTER PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251935	44	BALIDAN - TRL	1971	120	6	U-64831-MUM	89.00	0x000066AD00000000	1971-12-20 00:00:00	VARMA FILMS ENTERPRISES	12	94	0	B/64837-MUM	105	110	107	N	DARSHAN	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251936	61	FACTS ABOUT PROJECTION	1970	120	6	U-60780-MUM	179.83	0x0000646600000000	1970-05-16 00:00:00	ROBERT LONGIUI, VISUAL EDUCATION FILMS, INC.	12	88	0	B/59662-MUM	105	110	108	N	AUDIO VISUAL BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, AMERICAN EMBASSY	2	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251937	61	ALMANAC OF THE TRAVELOGUE NO. 50	1971	120	6	U-64734-MUM	537.00	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/64611-MUM	105	110	108	N	SOVEXPORTFILM	2	537.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251938	58	'UIRIL ORU RAAGAM	1992	120	3	90268	3461.01	0x000083F100000000	1992-06-24 00:00:00	M/S UMA ART CREATIONS, MADRAS.	12	87	176	23622	105	109	107	N	M/S UMA ART CREATIONS, MADRAS.	14	3461.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251939	61	EXPLORING CHEMISTRY	1971	120	6	U-64832-MUM	376.00	0x000066AE00000000	1971-12-21 00:00:00	UNILEVER LTD.	12	88	0	B/64699-MUM	105	110	108	N	S. SUNDARAM PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	376.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251940	44	SLOGAN TRAILER	1970	120	6	U-60781-MUM	13.72	0x0000646600000000	1970-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/59755A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251942	176	A YEAR IN THE EARTH COSMIC SHIP	1971	120	6	U-64735-MUM	579.00	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/64329-MUM	105	110	108	N	SOVEXPORTFILM	2	579.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251943	61	COCA COLA IN INDIA	1971	120	6	U-64833-MUM	30.48	0x000066AE00000000	1971-12-21 00:00:00	UNIT 3 M. M.	12	92	0	B/64716-MUM	105	110	107	N	UNIT 3 M. M.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251944	44	ABHINETRI - TRL	1970	120	6	U-60782-MUM	106.68	0x0000646800000000	1970-05-18 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	94	0	B/59755-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251945	44	KAB ? KYOON ? AUR KAHAN ? - TRL	1970	120	6	U-60783-MUM	80.16	0x0000646800000000	1970-05-18 00:00:00	KAPLESHWAR FILMS	12	94	0	B/59660-MUM	105	110	107	N	KAPLESHWAR FILMS	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251946	176	COVERING THE SOVIET UNION 1966-70 NO. 79	1971	120	6	U-64736-MUM	297.00	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/64473-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251947	61	THE ENLARGER (CARTOON)	1971	120	6	U-64834-MUM	212.14	0x000066AE00000000	1971-12-21 00:00:00	TERRYTOONS INC.	12	364	0	B/64804-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	212.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251948	61	BLUE SWAY......... CLEANER (HINDI, BENGALI, TAMIL, TELUGU..........)	1970	120	6	U-60784-MUM	29.87	0x0000646800000000	1970-05-18 00:00:00	KANTILAL RATHOD	12	363	0	B/59724-30-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251949	61	AROUND THE SOVIET UNION (NO. 78)	1971	120	6	U-64737-MUM	279.00	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/64610-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251950	61	JOURNEY OF MONEY ORDER	1970	120	6	U-60785-MUM	250.24	0x0000646800000000	1970-05-18 00:00:00	EXPERIMENTAL FILM GROUP	12	88	0	B/59673-MUM	105	110	107	N	R. N. SHUKLA	1	250.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251951	58	TAMIL NADU GOVT.REGIONAL NEWS BULLETIN NO.372	1992	120	3	90271	427	0x000083F300000000	1992-06-26 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	365	0	23632	105	110	107	N	CHEIF PRODUCER,TAMIL NADU FILMS DIVISION,...MADRAS	1	427	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251952	61	GABRIEL SHOCK ABSORBERS	1970	120	6	U-60786-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR	12	363	0	B/59703-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251953	44	THE BIGGEST BANK FOR THE SMALLEST MAN	1970	120	6	U-60787-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58746-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251954	44	SHAKTI KA VARDAN	1970	120	6	U-60788-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59626-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251955	44	THE NIGHT THE BABY CRIES	1970	120	6	U-60789-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59705-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251956	61	WISE MOTHER	1970	120	6	U-60790-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59627-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251957	61	LONG LIVE INDIAN CRICKET	1971	120	6	U-64738-MUM	278.59	0x000066A000000000	1971-12-07 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/64443-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	278.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251958	44	SLEEPLESS NIGHT	1970	120	6	U-60791-MUM	30.48	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59704-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251959	61	THE SCIENCE REPORT (102-A)	1970	120	6	U-60792-MUM	152.40	0x0000646900000000	1970-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/59633-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251960	61	BERRY FUNNY (CARTOON)	1971	120	6	U-64835-MUM	159.11	0x000066AE00000000	1971-12-21 00:00:00	TERRYTOONS INC.	12	364	0	B/64805-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	159.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251961	61	THE SCIENCE REPORT (102-B)	1970	120	6	U-60793-MUM	145.08	0x0000646900000000	1970-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/59639-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	145.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251962	61	WEASEL STOP	1970	120	6	U-60794-MUM	72.85	0x0000646900000000	1970-05-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/59618-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	72.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251963	61	TRAIN TERRAIN (CARTOON)	1971	120	6	U-64836-MUM	179.22	0x000066AE00000000	1971-12-21 00:00:00	TERRYTOONS INC.	12	364	0	B/64806-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	179.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251964	61	ODISSI DANCE	1971	120	6	U-64739-MUM	574.85	0x000066A000000000	1971-12-07 00:00:00	GHANASHYAM MOHAPATRA	12	88	0	B/64712-MUM	105	110	107	N	GHANASHYAM MOHAPATRA	2	574.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251965	61	FEATHER BLUSTER	1970	120	6	U-60795-MUM	76.20	0x0000646900000000	1970-05-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/59611-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251966	61	OSCAR'S BIRTHDAY PRESENT (CARTOON)	1971	120	6	U-64837-MUM	148.13	0x000066AE00000000	1971-12-21 00:00:00	TERRYTOONS INC.	12	364	0	B/64807-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	148.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251967	61	PICTURE TO POST	1970	120	6	U-60796-MUM	664.46	0x0000646900000000	1970-05-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/59645-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	664.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251968	61	ANNE BOLEYN'S ENGLAND	1970	120	6	U-60797-MUM	289.56	0x0000646900000000	1970-05-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/59676-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251969	61	TICK.....TICK......TICK - TRL	1970	120	6	U-60798-MUM	64.92	0x0000646900000000	1970-05-19 00:00:00	LALPH NELSON & JAMES LEE BARRETT	12	94	0	B/59095-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251970	155	MAKKERS STAAKT UW. WILD GERAAS - THAT JOYOUS EVE	1971	120	6	U-64838-MUM	1005.84	0x000066AE00000000	1971-12-21 00:00:00	KAREL LOGHER	12	363	0	B/64707-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	3	1005.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251971	61	THE LAWYER - TRL	1970	120	6	U-60799-MUM	82.49	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER	12	94	0	B/59586-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	82.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251972	61	CASADESUS : FIRST FAMILY OF THE PIANO	1971	120	6	U-64839-MUM	603.50	0x000066AE00000000	1971-12-21 00:00:00	JAMES LIPSCOMB	12	88	0	B/64681-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	603.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251973	61	THE LAWYER - TEASER TRL	1970	120	6	U-60800-MUM	53.14	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER	12	94	0	B/59587-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251974	129	MOMENTS OF HISTORY	1971	120	6	U-64840-MUM	192.00	0x000066AF00000000	1971-12-22 00:00:00	CENTRAL TELEVISION SERVICE	12	363	0	B/64201-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251975	61	CHANGING FACE	1971	120	6	U-64740-MUM	36.58	0x000066A000000000	1971-12-07 00:00:00	KHADI VILLAGE INDUSTRIES COMMISSION	12	88	0	B/64657-MUM	105	110	108	N	ORGANISER FILMS KHADI & VILLAGE INDUSTRIES COMMISSION	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251976	129	STARTING OUT IN LIFE	1971	120	6	U-64841-MUM	174.00	0x000066AF00000000	1971-12-22 00:00:00	LITHUANIAN FILM STUDIO	12	363	0	B/64187-88-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	174.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251977	61	BLANKET FOR SURVIVAL	1971	120	6	U-64741-MUM	243.84	0x000066A000000000	1971-12-07 00:00:00	FEDERAL AVIATION ADMINISTRATION	12	88	0	B/64447-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251978	61	OUR GAGARIN (HINDI, MARATHI, GUJARATI, PUNJABI, BENGALI........)	1971	120	6	U-64842-MUM	351.00	0x000066AF00000000	1971-12-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/64176-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	351.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251979	61	SUPER CHARGING AND FUEL INJECTION	1971	120	6	U-64742-MUM	213.36	0x000066A000000000	1971-12-07 00:00:00	U. S. ARMY	12	88	0	B/64448-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251980	61	SEASONAL CHANGES IN TREES	1971	120	6	U-64743-MUM	121.92	0x000066A000000000	1971-12-07 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/64586-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251981	129	LENINGRAD FRIENDSHIP HOUSE	1971	120	6	U-64843-MUM	118.00	0x000066AF00000000	1971-12-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/64185-86-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251982	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : ANIMAL ALTRUISM	1971	120	6	U-64844-MUM	200.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANDADA)	12	88	0	B/64740-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251983	61	TREES GROW THROUGH THE YEARS	1971	120	6	U-64744-MUM	121.92	0x000066A000000000	1971-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/64585-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251984	61	INDIAN NEWS REVIEW NO. 1208 (HINDI, TAMIL, TELUGU......)	1971	120	6	U-64745-MUM	170.68	0x000066A100000000	1971-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64731-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	170.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251985	61	INDIAN NEWS REVIEW NO. 1208 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-64746-MUM	236.83	0x000066A100000000	1971-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64732-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
251986	58	'PAGAL NILAVU''	1992	120	3	90272	3874.01	0x000083F900000000	1992-07-02 00:00:00	M/S SATHYA JYOTHI FILMS	12	87	176	23630	105	109	107	N	M/S SATHYA JYOTHI FILMS	14	3874.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251987	58	'CHETTINAD CEMENT'	1992	120	3	90273	26.52	0x000083FD00000000	1992-07-06 00:00:00	M/S SOFT EXPRESSIONS,MS	12	365	0	23633-A	105	110	107	N	M/S SOFT EXPRESSIONS,MS	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251988	49	'CHETTINAD CEMENT'	1992	120	3	90273-A	26.52	0x000083FD00000000	1992-07-06 00:00:00	M/S SOFT EXPRESSIONS,MS	13	365	0	23634	105	110	107	N	M/S SOFT EXPRESSIONS,MS	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251989	58	'KADAL SHAMPOO'	1992	120	3	90274	26.52	0x000083FD00000000	1992-07-06 00:00:00	SHRI ASHOK SUNDRAM	12	365	0	23638	105	110	107	N	M/S NITHYAJAYE CREATIONS,MS.	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251990	49	'RAJA SILPI'	1992	120	3	90275	3284.24	0x000083FD00000000	1992-07-06 00:00:00	MRS.THANKAM P.NAIR	13	87	176	23637	105	109	107	N	M/S SAVITH PRODUCTIONS MS.,	12	3284.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251991	61	'OXO APPARELS'	1992	120	3	90276	30.48	0x000083FE00000000	1992-07-07 00:00:00	SHRI ASHOK SUNDARAM	13	365	0	23639	105	110	107	N	M/S NITHAJAYE CREARTIONS,MS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251992	49	'AAYSHKALAM'	1992	120	3	90277	3821.90	0x000083FF00000000	1992-07-08 00:00:00	M/S EVERSHINE PRODUCTIONS MS.	13	87	176	23641	105	109	107	N	M/S EVERSHINE PRODUCTIONS MS.	14	3821.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251993	49	'MAKKAL MAHATHMYAM'	1992	120	3	90278	3544.87	0x000083FF00000000	1992-07-08 00:00:00	SHRI ABDUL LATHEEF	13	87	176	23643	105	109	107	N	M/S SHAMLY INTERNATIONS	14	3544.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251994	58	'VARUMUN KAPPOM'	1992	120	3	90279	324	0x0000840100000000	1992-07-10 00:00:00	SHRI G.K.SAMY	12	365	0	23646	105	110	107	N	M/S OM SAKTHI FILMS,MS	1	324	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251995	58	'KALIKAALAM'	1992	120	3	90280	3870.96	0x0000840100000000	1992-07-10 00:00:00	M/S GEETHA CHITRA COMBINES MS.	12	87	176	23642	105	109	107	N	M/S GEETHA CHITRA COMBINES MS.	15	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251996	44	TRL.OF'SACHCHA PYAR'	2011	120	3	90282	98.15	0x00009F1F00000000	2011-07-13 00:00:00	M/S CHAPLIN PICTURES (P)LTD,MS.	13	365	0	23648	105	110	107	N	M/S CHAPLIN PICTURES (P)LTD,MS.	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251997	58	'PALAIVANA RAGANGAL'	1992	120	3	90281	3219.64	0x0000840400000000	1992-07-13 00:00:00	SHRI V.N.SHANMUGA SUNDRAM	12	87	176	23635	105	109	107	N	M/S ERUSAARE AMMAN FILMS,MS.	12	3219.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251998	58	TRL.OF 'ARSAN'	1992	120	3	90283	106.68	0x0000840400000000	1992-07-13 00:00:00	M/S UTHRAA MOVIE MAKERS , MS.	12	365	0	23649	105	110	107	N	M/S UTHRAA MOVIE MAKERS , MS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
251999	58	'MUTHAL MANAIVI'	1992	120	3	90284	3305.58	0x0000840500000000	1992-07-14 00:00:00	SHRI .T.K.SHELVARAJ	12	87	176	23644	105	109	107	N	M/S ARUNA MOVIES ,MS.	14	3305.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252000	58	'THALI KATTIYA RAASAA'	1992	120	3	90285	3938.18	0x0000840700000000	1992-07-16 00:00:00	SHRI E.K.REDDIYAR	12	87	176	23640	105	109	107	N	M/S POOMAGAL PICTURES - CIRCUIT,MS	15	3938.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252001	61	TCHAIKOVSKY	1971	120	6	U-64747-MUM	4284.00	0x000066A100000000	1971-12-08 00:00:00	A MOSFILM STUDIOS PRODUCTION	12	87	175	B/64249-MUM	105	109	108	N	SOVEXPORTFILM	17	4284.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
252002	58	'B.M.JEWELLERS'	1992	120	3	90286	27.43	0x0000840700000000	1992-07-16 00:00:00	M/S ASHOK ADVERTISERS,MS.	12	365	0	23651	105	110	107	N	M/S ASHOK ADVERTISERS,MS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252003	44	DESH TUMHARE SATH	1971	120	6	U-64748-MUM	262.00	0x000066A100000000	1971-12-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252004	58	'SURESH JEWEELERS'	1992	120	3	90287	27.43	0x0000840700000000	1992-07-16 00:00:00	M/S ASHOK ADVERTISERS,MS.	12	365	0	23652	105	110	107	N	M/S ASHOK ADVERTISERS,MS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252005	44	JIWAN KA SAFAR	1971	120	6	U-64749-MUM	129.24	0x000066A200000000	1971-12-09 00:00:00	G. S. GAIJA, RATNADEEP PICTURES	12	88	0	B/64624-MUM	105	110	107	N	G. S. GAIJA, RATNADEEP PICTURES	1	129.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252006	58	'RMKV - AADI '92'	1992	120	3	90288	26.51	0x0000840700000000	1992-07-16 00:00:00	M/S VIVIDIZE ADVERTISING -P.LTD.,MS.	12	365	0	23653	105	110	107	N	M/S VIVIDIZE ADVERTISING -P.LTD.,MS.	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252007	44	HARE RAM HARE KRISHNA	1971	120	6	U-64750-MUM	4079.75	0x000066A200000000	1971-12-09 00:00:00	DEV ANAND	12	87	176	B/64453-MUM	105	109	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	16	4079.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252008	58	'PAATTUKKU ORU PARVATHY'	1992	120	3	90289	366	0x0000840700000000	1992-07-16 00:00:00	M/S MEDIA ARTISTS PVT LTD, MS	12	365	0	23655	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MS	1	366	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252009	44	DOST AUR DUSHMAN	1971	120	6	U-64751-MUM	3909.67	0x000066A300000000	1971-12-10 00:00:00	DOLI	12	87	176	B/64089-MUM	105	109	107	N	SHIV PARAS PRODUCTIONS	16	3909.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252010	58	'PATTUKKORU PULAVAN'BHARATHI'	1992	120	3	90290	363	0x0000840700000000	1992-07-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	365	0	23656	105	110	107	N	CHEIF PRODUCER,TAMIL NADU FILMS DIVISION,...MADRAS	1	363	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252011	58	TRAILER NO 2 OF CHANDRAMATHI	2007	120	3	VIS/1/184/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	SHRI V.S.KAMAL RAJ	12	368	0	VIS/228/2007-CHE	106	110	107	N	M/S V FILMS INTERNATIONAL	0	0	2	7	5	2	7	B	0	0	26	0	0	0	0	0	\N	\N
252012	58	VIJAY SUPER COLLECTION-1	2007	120	3	VIS/1/185/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/220/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
252013	58	VIJAY  COLLECTION-2	2007	120	3	VIS/1/186/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/221/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
252014	61	BOOMSVILLE (NO COMMENTARY)	1971	120	6	U-64845-MUM	120.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64755-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252015	58	VIJAY COLLECTION-3	2007	120	3	VIS/1/187/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/222/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
252016	61	THE EYE HEARS THE EAR SEES	1971	120	6	U-64752-MUM	670.00	0x000066A600000000	1971-12-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64751-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	670.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252017	61	CHARLIE CHIMP'S MILK BAR	1971	120	6	U-64601-MUM	51.82	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC.	12	88	0	B/64531-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252018	58	STAR COLLECTION-1	2007	120	3	VIS/1/188/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/223/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
252019	58	STAR COLLECTION-2	2007	120	3	VIS/1/189/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/224/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252020	61	BEST DAMN FIDDLER FROM CALABOGIE TO KALADOR	1971	120	6	U-64846-MUM	558.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/64756-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	558.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252021	61	D'NT COMPLAIN LITTLE CRANE	1971	120	6	U-64602-MUM	51.82	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC.	12	88	0	B/64529-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252022	61	ANIMAL AND THE BEAUTY CONTEST	1971	120	6	U-64603-MUM	51.82	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC.	12	88	0	B/64532-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252023	61	PSYCHOLOGY TOPICS : FOR DISCUSSION GROUPS : FEAR & HORROR	1971	120	6	U-64847-MUM	147.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64738-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	147.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252024	61	CHARLIE CHIMP IN DEEP WATER	1971	120	6	U-64604-MUM	51.82	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC.	12	88	0	B/64531A-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252025	70	CIRCUS JAMBOREE	1967	120	6	U-51257-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50338-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252026	58	SONG COLLECTION-1	2007	120	3	VIS/1/190/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/225/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
252027	49	'DHRUVAM '	1993	120	3	90501	4167.83	0x000084BE00000000	1993-01-15 00:00:00	M/S SUNITHA PRODUCTIONS, MADRAS	13	87	176	23928	105	109	107	N	M/S SUNITHA PRODUCTIONS, MADRAS	15	4167.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252028	44	SAFEDI KA SAMRAT	1971	120	6	U-64753-MUM	30.48	0x000066A600000000	1971-12-13 00:00:00	F. B. PRODUCTIONS	12	92	0	B/64717-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252029	59	'LOVE WAR'	1993	120	3	90502	3590.26	0x000084C200000000	1993-01-19 00:00:00	SHRI T.PRABHAKAR BABU	13	87	176	M-23916	105	109	107	N	M/S SRI VENKATESWARA ART CREATIONS, MADRAS	14	3590.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252030	61	AND THEY LAUGHED	1971	120	6	U-64754-MUM	597.00	0x000066A600000000	1971-12-13 00:00:00	JASMINE FILMS	12	88	0	B/64711-MUM	105	110	107	N	JASMINE FILMS	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252031	61	OUCHY GROUCHY	1971	120	6	U-64605-MUM	51.82	0x0000669200000000	1971-11-23 00:00:00	SCREE GEMS INC.	12	88	0	B/64528-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252033	61	QUALITY OF LIFE	1971	120	6	U-64606-MUM	310.90	0x0000669200000000	1971-11-23 00:00:00	DON MCDONOUGH	12	88	0	B/64258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252034	49	'STALATHE PRADHANA PAYYANS'	1993	120	3	90503	4354.53	0x000084C200000000	1993-01-19 00:00:00	M/S SNEHA MOVIES,MS	13	87	176	M-23929	105	109	107	N	M/S SNEHA MOVIES,MS	16	4354.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252035	61	EXPLORING CHEMISTRY	1971	120	6	U-64607-MUM	304.80	0x0000669200000000	1971-11-23 00:00:00	UNILEVER FILMS	12	88	0	B/64540-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252036	61	LIBERATION - TRL	1971	120	6	U-64608-MUM	140.00	0x0000669200000000	1971-11-23 00:00:00	MOSFILM STUDIOS	12	94	0	B/64500-MUM	105	110	108	N	SOVEXPORTFILM	1	140.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252037	58	'TRL.OF 'ASOKAN'	1993	120	3	90504	114.33	0x000084C300000000	1993-01-20 00:00:00	SMT.ANITHA KRISHNA.S.	12	365	0	23870	105	110	107	N	M/S SRIDEVI MOVIES, MS	1	114.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252038	61	WHAT IS A COMPUTER ?	1971	120	6	U-64609-MUM	252.37	0x0000669300000000	1971-11-24 00:00:00	S. B. MODULES LTD.	12	88	0	B/64450-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252039	61	COMPUTING FOR MANAGEMENT	1971	120	6	U-64610-MUM	252.37	0x0000669300000000	1971-11-24 00:00:00	S. B. MODULES LTD.	12	88	0	B/64449-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252040	44	'TRL.OF'PRATHEEKSHA'	1993	120	3	90505	104.55	0x000084C300000000	1993-01-20 00:00:00	SHRI S.S.RAAMANATHAN	13	365	0	23933	105	110	107	N	M/S RAAMRAJ KALAMANDIR, MS	1	104.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252041	61	INTO TOMORROW	1971	120	6	U-64611-MUM	335.28	0x0000669300000000	1971-11-24 00:00:00	NUFFIELD FOUNDATIONS	12	88	0	B/64510-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	3	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252042	60	PAKEEZAH	1971	120	6	U-64757-MUM	4327.55	0x000066A600000000	1971-12-13 00:00:00	MAHAL PICTURES (P) LTD.	12	87	176	B/63062-MUM	105	109	107	N	MAHAL PICTURES (P) LTD.	17	4327.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252043	44	EK ADHURI KAHANI	1971	120	6	U-64612-MUM	3027.00	0x0000669300000000	1971-11-24 00:00:00	ARUN KAUL	12	87	176	B/64489-MUM	105	109	107	N	ARUN KAUL	10	3027.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252044	58	THIRUPATCHEY MADUREY SONGS	2007	120	3	VIS/1/191/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/226/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
252045	44	INDIAN NEWS REVIEW NO. 1206 (ENGLISH, MARATHI, KASHMIRI, BENGALI..........)	1971	120	6	U-64613-MUM	229.00	0x0000669300000000	1971-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252046	61	HIGH QUALITY DOCTOR	1971	120	6	U-64758-MUM	30.00	0x000066A600000000	1971-12-13 00:00:00	N. V. ARROW FILMS	12	92	0	B/64724-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252047	58	VASOOLRAJAMBBS-THIRUPATCHEY SONGS	2007	120	3	VIS/1/192/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	368	0	VIS/227/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
252048	61	FORT WHO ? (NO COMMENTARY)	1971	120	6	U-64848-MUM	123.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64749-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	123.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252049	59	'REPATI VAARTHA'	1993	120	3	90507	3835.61	0x000084C500000000	1993-01-22 00:00:00	M/S SREE ANUPAMA PRODUCTIONS,MADRAS,	13	87	176	23938	105	109	107	N	M/S SREE ANUPAMA PRODUCTIONS,MADRAS,	15	3835.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252050	61	INDIAN NEWS REVIEW NO. 1206 ( HINDI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1971	120	6	U-64614-MUM	291.00	0x0000669300000000	1971-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252051	61	BEAUTIFUL WINTER	1971	120	6	U-64615-MUM	30.48	0x0000669300000000	1971-11-24 00:00:00	KEITH ALLAMS	12	92	0	B/64487-MUM	105	110	107	N	KEITH ALLAMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252052	44	DOULAT KI DUNIYA	2007	120	3	VIL/1/53/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	SHRI S.G.R.PRASAD	12	87	176	VIL/57/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
252053	61	HAVE ANOTHER CUP	1971	120	6	U-64616-MUM	30.48	0x0000669300000000	1971-11-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/64482-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252054	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : ANIMALS & PSYCHOLOGY	1971	120	6	U-64849-MUM	134.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64739-MUM	105	110	108	N	OFFICE & THE HIGH COMMISSIONER FOR CANADA	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252055	58	'NAVEENA SWAYAMVARAM'	1993	120	3	90508	219.69	0x000084C500000000	1993-01-22 00:00:00	SHRI M.JAYAKUMAR, MADRAS	12	365	0	23934	105	110	107	N	M/S ARUNACHALAM STUDIOS,MADRAS	1	219.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252056	61	THE GREAT OUTDOORS	1971	120	6	U-64617-MUM	30.48	0x0000669300000000	1971-11-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	92	0	B/64488-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252057	61	HI FI HOME STUDIO EQUIPMENT	1971	120	6	U-64759-MUM	30.00	0x000066A600000000	1971-12-13 00:00:00	N. V. CARILLON FILMS	12	92	0	B/64723-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252058	61	ESPOLIO (NO COMMENTARY)	1971	120	6	U-64850-MUM	82.00	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64750-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	82.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252059	44	GHAR GHAR DEEP JALE	1971	120	6	U-64618-MUM	317.20	0x0000669300000000	1971-11-24 00:00:00	R. S. VARMA, DIRECTOR PUBLIC RELATIONS, HARYANA	12	88	0	B/64340-MUM	105	110	107	N	R. P. KESRI, DY DIRECTOR, PUBLIC RELATIONS, HARYANA	1	317.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252060	58	'VETRIYIN RAGASYAM'	1993	120	3	90509	187.26	0x000084C500000000	1993-01-22 00:00:00	SHRI M.JAYAKUMAR, MADRAS	12	365	0	23935	105	110	107	N	M/S ARUNACHALAM STUDIOS,MADRAS	1	187.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252061	61	THE GOLDEN AGE OF COMEDY	1971	120	6	U-64851-MUM	862.58	0x000066AF00000000	1971-12-22 00:00:00	ROBERT YOUNGSON PRODUCTIONS	12	363	0	B/64680-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	862.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252062	80	LOVE STORY - TRL NO. 2	1971	120	6	U-64619-MUM	69.20	0x0000669300000000	1971-11-24 00:00:00	HOWARD G. MINSKY	12	94	0	B/64490-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252063	61	THE AIR WE BREATHE	1971	120	6	U-64852-MUM	133.00	0x000066AF00000000	1971-12-22 00:00:00	HERBERT HUBENLHAL	12	88	0	B/64775-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	133.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252064	85	BICYCLE RIDER	1971	120	6	U-64620-MUM	135.94	0x0000669300000000	1971-11-24 00:00:00	ASHOK SAGAR	12	88	0	B/64305-MUM	105	110	107	N	FILMINAL	1	135.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252065	58	'I DHU ORU SORGAM'	1993	120	3	90510	166.42	0x000084C500000000	1993-01-22 00:00:00	SHRI M.JAYAKUMAR, MADRAS	12	365	0	23936	105	110	107	N	M/S ARUNACHALAM STUDIOS,MADRAS	1	166.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252066	61	TCHAIKOVSKY - TRL	1971	120	6	U-64621-MUM	108.00	0x0000669400000000	1971-11-25 00:00:00	MOSFILM STUDIO	12	94	0	B/64250-MUM	105	110	108	N	SOVEXPORTFILM	1	108.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252067	61	GROUP CONFLICTS	1971	120	6	U-64853-MUM	217.00	0x000066AF00000000	1971-12-22 00:00:00	ART FILMS	12	88	0	B/64773-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	217.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252068	61	IN YOUR OWN INTEREST	1971	120	6	U-64622-MUM	121.92	0x0000669400000000	1971-11-25 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/64454-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252069	61	IF YOU HAVE NOT BEEN IN LATVIA	1971	120	6	U-64623-MUM	240.00	0x0000669400000000	1971-11-25 00:00:00	RIGA FILM STUDIOS	12	363	0	B/64175-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252070	58	'THEDI VANTHA SELVAM'	1993	120	3	90511	159.10	0x000084C500000000	1993-01-22 00:00:00	SHRI M.JAYAKUMAR, MADRAS	12	365	0	23937	105	110	107	N	M/S ARUNACHALAM STUDIOS,MADRAS	1	159.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252071	44	VISHNU PURAN  VOL.11	2007	120	3	VIL/1/55/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S B.R.FILMS	12	368	176	VIL/55/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	117	40	5	117	40	B	0	0	26	0	0	0	0	0	\N	\N
252072	61	BRIDGE OF HANDS	1971	120	6	U-64624-MUM	146.61	0x0000669400000000	1971-11-25 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/64545-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252073	61	UNBEARABLE BEAR	1971	120	6	U-64625-MUM	51.82	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64526-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252074	44	VISHNU PURAN VOL.12,17&23	2007	120	3	VIL/1/56/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S B.R.FILMS	12	368	176	VIL/84/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	241	25	5	241	25	B	0	0	26	0	0	0	0	0	\N	\N
252075	61	UNBEARABLE'S FIRST THUNDER STORM	1971	120	6	U-64626-MUM	51.82	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64527-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252076	61	DRESSED TO KILL	2007	120	3	VFL/1/56/2007-CHE	0	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/50/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	40	5	83	40	B	0	0	0	0	0	0	0	0	\N	\N
252077	61	MORTIMOR MONKEY BANANA BURGLAR	1971	120	6	U-64627-MUM	51.82	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64530-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252078	61	GNB LEGEND IMMORTAL	2007	120	3	VIL/1/54/2007-CHE	0	0x000098DE00000000	2007-02-23 00:00:00	MS RUPA GOPAL	12	90	176	VIL/65/2007-CHE	106	109	107	N	MS RUPA GOPAL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
252079	44	'TRL.OF 'CHEIF MINISTER'	1993	120	3	90512	82.30	0x000084C800000000	1993-01-25 00:00:00	M/S ANU ROSHINI FILMS,MS.	13	365	0	M-23941	105	110	107	N	M/S ANU ROSHINI FILMS,MS.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252080	61	THE SOLDIER GRABS	1971	120	6	U-64628-MUM	51.82	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64525-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252081	58	TR.3&4 OF PIRAPPU	2007	120	3	VIS/1/194/2007-CHE	0	0x000098E100000000	2007-02-26 00:00:00	M/S SRM FILM INTERNATIONAL	12	368	0	VIS/240/2007-CHE	106	110	107	N	M/S SRM FILM INTERNATIONAL	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
252082	61	KEPLER AND HIS WORK	1971	120	6	U-64854-MUM	184.00	0x000066AF00000000	1971-12-22 00:00:00	INSTITUTE FUR FILM AND BILD MUNICH	12	88	0	B/64772-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252083	61	HELP MR. PELICAN	1971	120	6	U-64629-MUM	51.82	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64524-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252084	58	IDEAL STORES	2007	120	3	VIS/1/195/2007-CHE	0	0x000098E100000000	2007-02-26 00:00:00	SHRI TAMIL CHELVAN	12	368	0	VIS/235/2007-CHE	106	110	107	N	M/S RED CARPET PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
252085	61	PICK A LETTER A FOR AIR	1971	120	6	U-64630-MUM	64.01	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64511-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252086	58	'TRL.OF 'RAKKAYI KOIL'	1993	120	3	90513	96.32	0x000084C800000000	1993-01-25 00:00:00	M/S PATEL CINE ARTS,MS	12	365	0	M-23942	105	110	107	N	M/S PATEL CINE ARTS,MS	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252087	61	PICK A LETTER, B FOR BUTTERFLY	1971	120	6	U-64631-MUM	64.01	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64512-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252088	61	PICK A LETTER (C FOR CHICKEN)	1971	120	6	U-64632-MUM	64.01	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64513-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252089	59	TR.4& 5 OF MUNI	2007	120	3	VIS/1/196/2007-CHE	0	0x000098E100000000	2007-02-26 00:00:00	SHRI MANYAM RAMESH	12	368	0	VIS/255/2007-CHE	106	110	107	N	M/S MANYAM ENTERTAINMENTS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
252090	61	D FOR DIVING (PIVK A LETTER SERIES)	1971	120	6	U-64633-MUM	64.01	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64514-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252091	58	'CHINNA KANNAMMA;'	1993	120	3	90514	3739.84	0x000084C800000000	1993-01-25 00:00:00	M/S GEETHA CHITRA COMBINES COMBINES MS.	12	87	176	23939	105	109	107	N	M/S GEETHA CHITRA COMBINES COMBINES MS.	14	3739.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252092	61	E FOR ELECTRICITY (PICK A LETTER SERIES)	1971	120	6	U-64634-MUM	67.06	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.	12	88	0	B/64515-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	67.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252418	80	DUSHMUN	1971	120	6	U-64925-MUM	4867.35	0x000066B800000000	1971-12-31 00:00:00	PREMNATH MANCHANDA	12	87	176	B/64677-MUM	105	109	107	N	SUCHITRA	17	4867.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252093	61	F FOR FIRE (PICK A LETTER SERIES)	1971	120	6	U-64635-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64516-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252094	61	G FOR GOVERNMENT (PICK A LETTER SERIES)	1971	120	6	U-64636-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64517-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252095	61	LITTLE SECRETS	2007	120	3	VFL/1/57/2007-CHE	0	0x000098E200000000	2007-02-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/51/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	92	44	5	92	44	B	0	0	0	0	0	0	0	0	\N	\N
252096	70	THE COLD PENGUIN	1967	120	6	U-51266-MUM	15.24	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	88	0	B/50352A-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252097	61	M FOR MONKEY (PICK A LETTER SERIES)	1971	120	6	U-64637-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64518-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252098	61	N FOR NEWSPAPER (PICK A LETTER SERIES)	1971	120	6	U-64638-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64519-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252099	58	'KANAGAMANI KALYANAM'	1993	120	3	90516	299.04	0x000084CB00000000	1993-01-28 00:00:00	M/S MADRAS FERTILIZER`S LTD MS.	12	365	0	M-23945	105	110	107	N	M/S MADRAS FERTILIZER`S L`TD MS.	1	299.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252100	61	R FOR RADIO (PICK A LETTER SERIES)	1971	120	6	U-64639-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64520-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252101	61	T FOR TIME (PICK A LETTER SERIES)	1971	120	6	U-64640-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64521-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252102	61	U FOR UNDERGROUND (PICK A LETTER SERIES)	1971	120	6	U-64641-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64522-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252103	58	'LAKSHMI KALYANAM'	1993	120	3	90517	292.34	0x000084CB00000000	1993-01-28 00:00:00	M/S MADRAS FERTILIZERS LTD MS.	12	365	0	M-23946	105	110	107	N	M/S MADRAS FERTILIZERS LTD MS.	1	292.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252104	61	Y FOR YEAR (PICK A LETTER SERIES)	1971	120	6	U-64642-MUM	64.01	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.	12	88	0	B/64523-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252105	61	THE SKETCHES OF AUGSBURG	1971	120	6	U-64855-MUM	134.00	0x000066AF00000000	1971-12-22 00:00:00	TELE NEWS FILMS	12	88	0	B/64768-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252106	44	AZIZ DOST (GUJARATI)	1971	120	6	U-64643-MUM	30.48	0x0000669500000000	1971-11-26 00:00:00	CONTEMPORARY FILMS	12	92	0	B/64491-92-MUM	105	110	107	N	B. D. GARGA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252107	61	BEST OF AMERICAN IDOL-I	2007	120	3	VFL/1/58/2007-CHE	0	0x000098E200000000	2007-02-27 00:00:00	M/S FERMANTLE MEDIA LTD, U.K	12	368	176	VFL/52/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	180	4	5	180	4	B	0	0	26	0	0	0	0	0	\N	\N
252108	61	1968, WINTER OLYMPICS	1971	120	6	U-64644-MUM	256.03	0x0000669500000000	1971-11-26 00:00:00	I. B. M.	12	88	0	B/64218-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252109	61	BEST OF AMERICAN IDOL-II	2007	120	3	VFL/1/59/2007-CHE	0	0x000098E200000000	2007-02-27 00:00:00	M/S FERMANTLE MEDIA LTD, U.K	12	368	176	VFL/53/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	160	41	5	160	41	0	0	0	0	0	0	0	0	0	\N	\N
252110	80	YAAR MERA - TRL	1971	120	6	U-64645-MUM	91.44	0x0000669500000000	1971-11-26 00:00:00	R. S. PRODUCTIONS	12	94	0	B/64471-MUM	105	110	107	N	R. S. PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252111	45	'MALLI MADUVE'	1993	120	3	90518	303.92	0x000084CB00000000	1993-01-28 00:00:00	M/S MADRAS FERTILIZERS LTD.MS.	13	365	0	M-23947	105	110	107	N	M/S MADRAS FERTILIZERS LTD.MS.	1	303.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252112	61	BATTERY ELECTROPHONES	1971	120	6	U-64760-MUM	30.00	0x000066A600000000	1971-12-13 00:00:00	TOONDER STUDIO'S	12	92	0	B/64719-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252113	61	BEST OF AMERICAN IDOL-III	2007	120	3	VFL/1/60/2007-CHE	0	0x000098E200000000	2007-02-27 00:00:00	M/S FERMANTLE MEDIA LTD, U.K	12	368	176	VFL/54/2007-CHE	106	109	108	N	M/S WORLDWIDE RECORDS	0	0	145	25	5	145	25	B	0	0	26	0	0	0	0	0	\N	\N
252114	61	TV SETS	1971	120	6	U-64761-MUM	30.00	0x000066A600000000	1971-12-13 00:00:00	JOOP GEESINK PRODUKTIES	12	92	0	B/64721-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252115	49	'PONNCHAMI'	1993	120	3	90519	3352.83	0x000084CF00000000	1993-02-01 00:00:00	SHRI P.K.ANAND	13	87	176	M-23950	105	109	107	N	M/S KAIRALI SREE,MS	14	3352.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252116	51	AMAHA PVT.LTD.	2007	120	3	VIL/1/61/2007-CHE	0	0x000098E300000000	2007-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/90/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
252117	54	SECURITY TIGHT	2007	120	3	VIL/1/62/2007-CHE	0	0x000098E300000000	2007-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/91/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	B	0	0	26	0	0	0	0	0	\N	\N
252118	61	LEIBNIZ	1971	120	6	U-64856-MUM	131.00	0x000066AF00000000	1971-12-22 00:00:00	NEUE PRODUCTIONS FILM	12	88	0	B/64771-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252119	51	PINJRA	2007	120	3	VIL/1/63/2007-CHE	0	0x000098E300000000	2007-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/92/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
252120	58	TRL.OF 'YAJAMAN'	1993	120	3	90520	22.25	0x000084D000000000	1993-02-02 00:00:00	M/S A.V.M PRODUCTIONS,MS	12	365	0	M-23960	105	110	107	N	M/S A.V.M PRODUCTIONS,MS	1	22.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252121	61	BUSTELLI A PLAY IN PORCELAIN	1971	120	6	U-64857-MUM	175.00	0x000066AF00000000	1971-12-22 00:00:00	WALTER LECKEBUSEH	12	88	0	B/64776-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252122	51	SAKTHI SHEJARNI	2007	120	3	VIL/1/65/2007-CHE	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/96/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	123	0	5	123	0	B	0	0	26	0	0	0	0	0	\N	\N
252123	61	CAVE DWELLERS	1971	120	6	U-64762-MUM	29.00	0x000066A700000000	1971-12-14 00:00:00	JOOP GEESINK PRODUKTIES	12	92	0	B/64722-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252124	44	SAPNON KI RANI	1971	120	6	U-64646-MUM	216.41	0x0000669500000000	1971-11-26 00:00:00	S. K. VARMA FILMS	12	88	0	B/64472-MUM	105	110	107	N	S. K. VARMA FILMS	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252125	51	GUNTATA HRIDAY HE	2007	120	3	VIL/1/66/2007-CHE	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/97/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	142	0	5	142	0	B	0	0	26	0	0	0	0	0	\N	\N
252126	61	THE MULLER ART GALLERY	1971	120	6	U-64858-MUM	92.00	0x000066AF00000000	1971-12-22 00:00:00	RHEMES FILMS	12	88	0	B/64774-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	92.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252127	58	'PUDIYA THIRUPPAM'	1993	120	3	90521	3776.20	0x000084D100000000	1993-02-03 00:00:00	M/S MUTHULAKSHMI MOVIES , MS	12	87	176	M-23948	105	109	107	N	M/S MUTHULAKSHMI MOVIES , MS	14	3776.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252128	51	ATHARYA VARIS LAGHACHA	2007	120	3	VIL/1/67/2007-CHE	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/98/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	109	0	5	109	0	B	0	0	26	0	0	0	0	0	\N	\N
252129	61	BIG SOUND	1971	120	6	U-64763-MUM	14.00	0x000066A700000000	1971-12-14 00:00:00	JOOP GEESINK PRODUKTIES	12	92	0	B/64720-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	14.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252130	51	ARECHYA BAI RE BAI	2007	120	3	VIL/1/68/2007-CHE	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/99/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
252131	61	THE BOUNTY	2007	120	3	VFL/1/61/2007-CHE	0	0x000098E400000000	2007-03-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/116/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	75	52	5	75	52	B	0	0	0	0	0	0	0	0	\N	\N
252132	59	''DHANDA YATHRA	1993	120	3	90522	113.70	0x000084D100000000	1993-02-03 00:00:00	SHRI SHAIK FAZULLULA HAQ	13	365	0	M-23952	105	110	107	N	M/S STAR FILMSMAKERS,MS.	1	113.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252133	44	VIKRAM-THE KING	2007	120	3	VIL/1/69/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI S.MOHAN	12	87	176	VIL/94/2007-CHE	106	109	107	N	M/S SURABI ENTERPRISES	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
252134	61	HANDS UP MR. RASNICHI (NO COMMENTARY)	1971	120	6	U-64859-MUM	115.00	0x000066AF00000000	1971-12-22 00:00:00	CHAY - NORDHOFF	12	88	0	B/64763-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252135	61	BON VOYAGE	2007	120	3	VIS/1/198/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI ALBERT ANTONY	12	368	0	VIS/198/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
252136	58	'ROLON CHAIN'	1993	120	3	90523	15.24	0x000084D100000000	1993-02-03 00:00:00	SHRI R.SWAMINATHAN.	12	365	0	23955	105	110	107	N	M/S SASI ADVERTISING MS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252137	61	THE LEGACY OF ANNE SULLIVAN	1971	120	6	U-64647-MUM	318.21	0x0000669500000000	1971-11-26 00:00:00	A CAMPBELL FILMS PRODUCTIONS	12	88	0	B/64216-MUM	105	110	108	N	UNITED STATES INFORMATION SERFVICE	1	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252138	51	KHADDA	2007	120	3	VIS/1/199/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI VIKRAM VITANKAR	12	368	0	VIS/199/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	8	45	5	8	45	B	0	0	26	0	0	0	0	0	\N	\N
252139	61	MEET GEORGE WASHINGTON	1971	120	6	U-64648-MUM	548.64	0x0000669500000000	1971-11-26 00:00:00	DONALD B. HYATT	12	88	0	B/64334A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252140	58	'TIGER BRAND SOAP NUT POWDER'	1993	120	3	90524	27.15	0x000084D100000000	1993-02-03 00:00:00	M/S NAVANEETHAM FILMS, MS	12	365	0	M-23956	105	110	107	N	M/S NAVANEETHAM FILMS, MS	1	27.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252141	58	INI YEDHUM THADAI ILLAI	2007	120	3	VIS/1/200/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS L.DEVIKA RANI	12	368	0	VIS/200/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	9	44	5	9	44	B	0	0	26	0	0	0	0	0	\N	\N
252142	61	A NEW X-RAY SYSTEM FOR CASUALTY DIAGNOSTICS	1971	120	6	U-64764-MUM	73.00	0x000066A700000000	1971-12-14 00:00:00	N. V. CINECEUTRUM	12	92	0	B/64725-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252143	58	VELICHAM	2007	120	3	VIS/1/201/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI M.BALAJI	12	368	0	VIS/201/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	10	25	5	10	25	B	0	0	26	0	0	0	0	0	\N	\N
252144	61	IN A NORTH FRISIAN POLDU	1971	120	6	U-64860-MUM	210.00	0x000066AF00000000	1971-12-22 00:00:00	INSTITUTE FUR FILM AND BILD	12	88	0	B/64742A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252145	44	LAL PATTHAR - TRL	1971	120	6	U-64765-MUM	102.41	0x000066A700000000	1971-12-14 00:00:00	F. C. MEHRA, EAGLE FILMS	12	94	0	B/64649-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252146	61	WE HAVE MET THE ENEMY AND HE IS US	1971	120	6	U-64649-MUM	278.89	0x0000669500000000	1971-11-26 00:00:00	A B C INC.	12	88	0	B/64334B-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252147	51	JHINGRYA	2007	120	3	VIS/1/202/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI WAGHMARE PRADEEP RAMACHANDRA	12	368	0	VIS/202/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
252148	58	'TIGER HERBAL POWDER'	1993	120	3	90525	30.50	0x000084D100000000	1993-02-03 00:00:00	M/S NAVANEETHAM FILMS,MS.	12	365	0	M-23957	105	110	107	N	M/S NAVANEETHAM FILMS,MS.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252149	61	THE EARTH IN MOTION	1971	120	6	U-64650-MUM	120.70	0x0000669600000000	1971-11-27 00:00:00	ENCYLOPEDIA BRITANICA EDUCATIONAL CORPN.	12	88	0	B/64486-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252150	61	THE RHINE - MAIN DANUBE - EUROPACANAL	1971	120	6	U-64861-MUM	160.00	0x000066AF00000000	1971-12-22 00:00:00	DIA FILMS	12	88	0	B/64761-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252151	51	MY LITTLE FRIEND	2007	120	3	VIS/1/203/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI AMAN SIDDHI MANANDHAR	12	368	0	VIS/203/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	9	35	5	9	35	B	0	0	26	0	0	0	0	0	\N	\N
252152	59	'FAIR & LOVELY'	1993	120	3	90526	32	0x000084D100000000	1993-02-03 00:00:00	M/S RAJIV MENON PRODNS,MS	13	365	0	M-23959	105	110	107	N	M/S RAJIV MENON PRODNS,MS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252153	58	THANI MARAM	2007	120	3	VIS/1/204/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI V.ARUN KUMAR	12	368	0	VIS/204/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	11	49	5	11	49	B	0	0	26	0	0	0	0	0	\N	\N
252154	58	'DASARATHAN'	1993	120	3	90527	4128.56	0x000084D100000000	1993-02-03 00:00:00	M/S AALAYAM CINEMA(P) LTD MS.	12	87	176	M-23958	105	109	107	N	M/S AALAYAM CINEMA(P) LTD MS.	15	4128.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252155	58	NINAIVODAI	2007	120	3	VIS/1/205/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI A.GANESH	12	368	0	VIS/205/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	11	0	5	11	0	B	0	0	26	0	0	0	0	0	\N	\N
252156	61	ALEXANDER & THE CAR WITH A MISSING HEAD LIGHT	1971	120	6	U-64862-MUM	152.00	0x000066AF00000000	1971-12-22 00:00:00	PETER FLEISCHMANN	12	88	0	B/64793-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252157	58	'SUPERTONE LIQUID BLUE'	1993	120	3	90528	15.24	0x000084D200000000	1993-02-04 00:00:00	SHRI R.SWAMINATHAN	12	365	0	M-23961	105	110	107	N	M/S SASI ADVERTISING MS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252158	49	IRUTTINU MUNNE	2007	120	3	VIS/1/206/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI G.S.SHYAMJITH	12	368	0	VIS/206/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	12	30	5	12	30	B	0	0	26	0	0	0	0	0	\N	\N
252159	58	'MANIKKUIL'	1993	120	3	90529	3833.85	0x000084D300000000	1993-02-05 00:00:00	M/S YAGHAVA PRODUCTIONS,MADRAS.	12	87	176	M-23954	105	109	107	N	M/S YAGHAVA PRODUCTIONS,MADRAS.	14	3833.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252160	58	'KONJUM KILLI'	1993	120	3	90530	3943.84	0x000084D600000000	1993-02-08 00:00:00	SHRI .S.SAMPATH	12	87	176	M-23968	105	109	107	N	M/S SREE ABHIRAMI ARTS,MS	14	3943.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252161	58	PURINDHA PUDHIR	2007	120	3	VIS/1/207/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI G.RAGUNATH	12	368	0	VIS/207/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	7	30	5	7	30	B	0	0	26	0	0	0	0	0	\N	\N
252162	61	DOLL IN THE DARKNESS	2007	120	3	VIS/1/208/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI M.BALAJI	12	368	0	VIS/208/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252163	58	'ROCK-N-ROLL WITH NARASU'S'	1993	120	3	90531	33.83	0x000084D600000000	1993-02-08 00:00:00	M/S JAISHREE PICTURES,MADRAS	12	365	0	M-23964	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252164	61	ODDBALL	1971	120	6	U-64766-MUM	75.00	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64741-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252165	61	LAUFER SHOES	2007	120	3	VIS/1/209/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS NAZIA ERUM	12	368	0	VIS/209/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252166	58	'POTASH!POTASH!''	1993	120	3	90532	55.17	0x000084D600000000	1993-02-08 00:00:00	M/S JAISHREE PICTURES,MADRAS	12	365	0	M-23965	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252167	58	'PRESUMPTIVE TAX'	1993	120	3	90533	72.54	0x000084D600000000	1993-02-08 00:00:00	M/S JAISHREE PICTURES,MADRAS	12	365	0	M-23966	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252168	58	'MADURAI MEENAKSHI'	1993	120	3	90534	4233.11	0x000084D600000000	1993-02-08 00:00:00	SHRI A.GUNANIDHI.	12	87	176	M-23967	105	109	107	N	M/S POOMALAI PRODUCTIONS MADRAS	15	4233.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252169	61	NAUKARI.COM	2007	120	3	VIS/1/210/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI JENNISON JOHNSAMRAJ	12	368	0	VIS/210/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
252170	61	INVITATION TO MUNICH	1971	120	6	U-64863-MUM	165.00	0x000066AF00000000	1971-12-22 00:00:00	INSEL FILMS	12	88	0	B/64759-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252171	61	HANDYCAM	2007	120	3	VIS/1/211/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI PARNI RAY	12	368	0	VIS/211/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252172	72	'JESUS'	1993	120	3	90535	1416.00	0x000084D700000000	1993-02-09 00:00:00	SHRI JOHN HEYMAN.USA	13	365	0	M-23815	105	110	107	N	SHRI J.P.JBALRAJ,MS.	4	1416.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252173	61	COMFI FURNITURES	2007	120	3	VIS/1/212/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS B.GEETHA	12	368	0	VIS/212/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
252174	61	THE OTHER FRONT	1971	120	6	U-64864-MUM	79.24	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252175	61	WANG'S CHIPS	2007	120	3	VIS/1/213/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI S.ARAVIND	12	368	0	VIS/213/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252176	58	'YAJAMAN'	1993	120	3	90536	4527.19	0x000084D800000000	1993-02-10 00:00:00	M/S A.V.M.PRODUCTIONS,MS.	12	87	176	M-23973	105	109	107	N	M/S A.V.M.PRODUCTIONS,MS.	15	4527.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252177	85	DONATE (NO COMMENTARY MUSIC EFFECTS ONLY)	1971	120	6	U-64865-MUM	39.31	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64876-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252178	61	FEMALE FOETICIDE	2007	120	3	VIS/1/214/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS BHAVNA CHOUHAN	12	368	0	VIS/214/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252179	61	ADD-ONS	2007	120	3	VIS/1/215/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS PRATHYUSHA	12	368	0	VIS/215/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252180	49	'AAKASA DOOTHU'	1993	120	3	90537	3977.04	0x000084D800000000	1993-02-10 00:00:00	M/S ANUPAMA CINEMA,MS	13	87	176	M-23970	105	109	107	N	M/S ANUPAMA CINEMA,MS	14	3977.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252181	61	JET FLASH	2007	120	3	VIS/1/216/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI AKBAR BASHA	12	368	0	VIS/216/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
252182	61	SAVE WATER	2007	120	3	VIS/1/217/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI GAURAV CHOPRA	12	368	0	VIS/217/2007-CHE	106	110	107	N	M/S DEPT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
252183	58	PRARTHANAIKAGA	2007	120	3	VIS/1/218/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	MS ANNE SOLOMON	12	368	0	VIS/294/2007-CHE	106	110	107	N	MS ANNE SOLOMON	0	0	10	36	5	10	36	B	0	0	26	0	0	0	0	0	\N	\N
252184	49	'INJAKKADAN MATHAI AND SONS	1993	120	3	90538	3450.37	0x000084D900000000	1993-02-11 00:00:00	M/S JUBILIANT PRODNS,MS	13	87	176	M-23971	105	109	107	N	M/S JUBILIANT PRODNS,MS	14	3450.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252185	61	MULTIPLE MAN	1971	120	6	U-64767-MUM	181.00	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/64743-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	181.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252186	61	INDIAN NEWS REVIEW NO. 1210 (HINDI, TAMIL, TELUGU, MARATHI..........)	1971	120	6	U-64867-MUM	295.65	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252187	61	LANDSCOPE	1971	120	6	U-64768-MUM	335.28	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILMS UNIT	12	88	0	B/64613-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252188	49	'GNOSHAYAATHRA'	1993	120	3	90539	3665.52	0x000084D900000000	1993-02-11 00:00:00	SHRI G.S.VIJAYAN	13	87	176	M-23972	105	109	107	N	M/S ANU CINE ARTS,MS.	14	3665.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252189	44	HUM TUM AUR WOH - TRL	1971	120	6	U-64769-MUM	90.53	0x000066A700000000	1971-12-14 00:00:00	SHIV KUMARS	12	94	0	B/64708-MUM	105	110	107	N	FILM EFFECTS	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252190	61	VICTIMS OF TRADITION	1971	120	6	U-64868-MUM	302.00	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252191	58	MOULI'S CLASSICS-SUNDARM & SONS	2007	120	3	VIL/1/70/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/3-A/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	147	0	5	147	0	B	0	0	26	0	0	0	0	0	\N	\N
252192	61	HAND MADE PAPER	1971	120	6	U-64770-MUM	30.48	0x000066A700000000	1971-12-14 00:00:00	A. B. SARAN. KHADI & VILLAGE INDUSTRIES	12	92	0	B/64715-MUM	105	110	107	N	A. B. SARAN. KHADI & VILLAGE INDUSTRIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252193	58	Y.GEE MAHENDRAN'S ANTHA 7 NATKAL	2007	120	3	VIL/1/71/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/16/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	111	0	5	111	0	B	0	0	26	0	0	0	0	0	\N	\N
252194	70	AMEN	1971	120	6	U-64869-MUM	189.57	0x000066B000000000	1971-12-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/64300-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	1	189.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252195	59	KSHATRIYA PUTHRUDU'	1993	120	3	90541	4625.06	0x000084D900000000	1993-02-11 00:00:00	M/S LAKSHMI DEVI COMBINES MS.	13	365	0	M-23969	105	110	107	N	M/S LAKSHMI DEVI COMBINES MS.	15	4625.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252196	58	S.VE.SHEKAR'S VAAL PAIYAN	2007	120	3	VIL/1/72/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/53/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	114	0	5	114	0	B	0	0	26	0	0	0	0	0	\N	\N
252197	58	AYYA AMMA AMMAMMA	2007	120	3	VIL/1/73/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/54/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	123	0	5	123	0	B	0	0	26	0	0	0	0	0	\N	\N
252198	61	THE CHEATS	1971	120	6	U-64870-MUM	198.12	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252199	61	VAIBHAV SHIVA	2007	120	3	VIL/1/74/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S AMATHAM MUSIC PVT LTD	12	368	176	VIL/17/2007-CHE	106	109	107	N	M/S AMATHAM MUSIC PVT LTD	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
252200	59	TRAILER OF 'ROWDY PORATAM'	1993	120	3	90542	99.67	0x000084DD00000000	1993-02-15 00:00:00	SHRI N.V.PRASAD , MADRAS	13	365	0	M-23974	105	110	107	N	M/S SRINIVASA ART PICTURES	1	99.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252201	61	LIBERATION OF KHULNA	1971	120	6	U-64871-MUM	248.00	0x000066B000000000	1971-12-23 00:00:00	FILM DIVISION GOVT. OF INDIA	12	88	0	B/64882-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	1	248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252202	58	CRAZY MOHAN'S MADHU +2	2007	120	3	VIL/1/75/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/18/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	111	0	5	111	0	B	0	0	26	0	0	0	0	0	\N	\N
252203	61	CONSIDERING CRYSTALS	1971	120	6	U-64771-MUM	184.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64703-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252204	61	NUTRITION AND THE PIG	1971	120	6	U-64772-MUM	169.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64702-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	169.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252205	59	SANCHALANAM	2007	120	3	VIL/1/76/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S PADMAVATHY COMBINES	15	87	176	VIL/58/2007-CHE	106	109	107	N	SHRI R.SATYANARAYANA	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
252206	61	HARD WATER	1971	120	6	U-64773-MUM	169.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64700-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	169.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252207	59	'S.MINI BEEDI'	1993	120	3	90543	19.59	0x000084DD00000000	1993-02-15 00:00:00	M/S R.M.MOVIES,MADRAS	13	365	0	M-23975	105	110	107	N	M/S R.M.MOVIES,MADRAS	1	19.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252208	58	UNICEF	2007	120	3	VIS/1/226/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S UNICEF	12	368	0	VIS/289/2007-CHE	106	110	107	N	SHRI B RAMLAKSHMAN	0	0	4	18	5	4	18	B	0	0	26	0	0	0	0	0	\N	\N
252209	70	THIS MY LAND (SONGS IN HINDI, TAMIL MALAYALAM, TELUGU, BENGALI & MARATHI)	1971	120	6	U-64872-MUM	299.31	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/64838-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252210	58	TANSACS	2007	120	3	VIS/1/227/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	TAMIL NADU STATE AIDS CENTRAL SOCIETY	12	368	0	VIS/290/2007-CHE	106	110	107	N	SHRI B RAMLAKSHMAN	0	0	6	35	5	6	35	B	0	0	26	0	0	0	0	0	\N	\N
252211	61	THE STRUCTURE OF PROTEIN	1971	120	6	U-64776-MUM	183.00	0x000066A700000000	1971-12-14 00:00:00	UNILAVER LTD.	12	88	0	B/64706-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS, DEPT. HINDUSTAN LEVER LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252212	58	TELINGA	2007	120	3	VIS/1/228/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	SHRI B RADHASHAI	12	368	0	VIS/291/2007-CHE	106	110	107	N	SHRI B RAMLAKSHMAN	0	0	6	45	5	6	45	B	0	0	26	0	0	0	0	0	\N	\N
252213	61	YOUR MOUTH	1971	120	6	U-64775-MUM	180.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64704-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252214	49	'MAHARANI COCOUNT POWDER'	1993	120	3	90545	35.08	0x000084DF00000000	1993-02-17 00:00:00	MR.V.S.YOOSUF,M/S CLICK AS.,KERALA	13	365	0	M-23977	105	110	107	N	MR.V.S.YOOSUF,M/S CLICK AS.,KERALA	1	35.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252215	58	VOLUME I (APAC & LEVIS) (ENGLISH)	2007	120	3	VIS/1/229/2007-CHE	0	0x000098E500000000	2007-03-02 00:00:00	M/S APAC AND LEVIS VOLUME 1	12	368	0	VIS/292/2007-CHE	106	110	107	N	SHRI B RAMLAKSHMAN	0	0	11	5	5	11	5	B	0	0	26	0	0	0	0	0	\N	\N
252216	61	GENETICS & PLANT BREEDING	1971	120	6	U-64777-MUM	183.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64705-MUM	105	110	108	N	S. SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252217	49	'SMAK HAWAI'	1993	120	3	90546	31.09	0x000084DF00000000	1993-02-17 00:00:00	MR.V.S.YOOSUF,M/S CLICK AS.,KERALA	13	365	0	M-23978	105	110	107	N	MR.V.S.YOOSUF,M/S CLICK AS.,KERALA	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252218	61	WITH SIX YOU GET EGGROLL	1971	120	6	U-64778-MUM	2597.51	0x000066A700000000	1971-12-14 00:00:00	MARTIN MELCHER	12	87	176	B/64652-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	11	2597.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252219	61	WITH SIX YOU GET EGGROLL - TRL	1971	120	6	U-64779-MUM	72.24	0x000066A700000000	1971-12-14 00:00:00	MARTIN MELCHER	12	94	0	B/64653-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	1	72.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252220	61	HEAT PERSONAL FITNESS - BODY TONING & ABDOMINAL WORK OUT	2007	120	3	VFS/1/27/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	12	368	0	VFS/21/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	49	15	5	49	15	B	0	0	26	0	0	0	0	0	\N	\N
252221	58	'MAHARASAN'	1993	120	3	90547	4278.48	0x000084E000000000	1993-02-18 00:00:00	M/S KUMARAVAL FILMS,MS	12	87	176	M-23979	105	109	107	N	M/S KUMARAVAL FILMS,MS	16	4278.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252222	61	PHOTOSYNTHESIS (PLANT LIFE BIOLOGY)	1971	120	6	U-64780-MUM	263.35	0x000066A700000000	1971-12-14 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION	12	88	0	B/64483-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	263.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252223	61	CHRISTOPHER'S MOVIE MATINEE	1971	120	6	U-64781-MUM	927.00	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/64752-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	927.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252224	58	'MINMINI POOCHIGAL'	1993	120	3	90548	3566.59	0x000084E100000000	1993-02-19 00:00:00	SHRI P.R.JANAGARAJA,MADRAS	12	87	176	M-23980	105	109	107	N	M/S P.R.J.FILMS ,MADRAS	14	3566.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252225	44	UTTAR PRADESH SAMACHAR - 11	1971	120	6	U-64782-MUM	301.00	0x000066A800000000	1971-12-15 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	91	0	B/64818-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252226	43	MAHITICHITRA NO. 145	1971	120	6	U-64783-MUM	268.22	0x000066A800000000	1971-12-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/64714-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252227	49	'SUN SHINE POLISH'	1993	120	3	90549	36.01	0x000084E500000000	1993-02-23 00:00:00	ASHOK(VIDE VIEW)CALICUT	13	365	0	M-23982	105	110	107	N	ASHOK(VIDE VIEW)CALICUT	1	36.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252228	61	INDIAN NEWS REVIEW NO. 1209 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.....)	1971	120	6	U-64784-MUM	236.22	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64821-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252229	61	BE EVER ALERT	1971	120	6	U-64785-MUM	262.73	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64827-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252230	61	LINE OF RESISTANCE	1971	120	6	U-64786-MUM	141.00	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	141.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252231	49	'MAHILA JEWELLERS'	1993	120	3	90550	43.59	0x000084E500000000	1993-02-23 00:00:00	ASHOK(VIDE VIEW)CALICUT	13	365	0	M-23983	105	110	107	N	ASHOK(VIDE VIEW)CALICUT	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252232	61	INDIAN NEWS REVIEW NO. 1210A (HINDI, BENGALI, GUJARATI, MARATHI.........)	1971	120	6	U-64873-MUM	303.58	0x000066B100000000	1971-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252233	244	TALASH - TRL	1971	120	6	U-64787-MUM	182.00	0x000066A900000000	1971-12-16 00:00:00	RALHAN PRODUCTIONS	12	94	0	B/64713-MUM	105	110	107	N	BAJAJ BROS. PVT. LTD.	1	182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252234	58	'PON VILANGU'	1993	120	3	90600	4006.66	0x0000851200000000	1993-04-09 00:00:00	SHRI K.RAJARATHINAM,MADRAS	12	87	176	M-24041	105	109	107	N	M/S R.K.STAR PRODUCTIONS MADRAS	14	4006.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252235	70	THE ROAD	1971	120	6	U-64788-MUM	199.63	0x000066A900000000	1971-12-16 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/64301-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	1	199.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252236	59	TR.1-3 OF PREMA BANDHAM	2006	120	3	VIS/1/383/2006-CHE	0	0x0000985700000000	2006-10-11 00:00:00	SHRI N.JYEASHATHEESHAN	12	368	0	VIS/525/2006-CHE	106	110	107	N	M/S JAI BALAJI MOVIE MAKERS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
252237	70	PARTNERS ALIAS BE A PARTNER IN INDIA'S DEFENCE (MUSIC EFFECTS ONLY)	1971	120	6	U-64789-MUM	43.00	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64840-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252238	59	'MUTTA ROWDI'	1993	120	3	90599	4036.16	0x0000851100000000	1993-04-08 00:00:00	SHRI P.SAMBASIVA REDDY MADRAS	13	87	176	M-24042	105	109	107	N	M/S SAIRAM ART PRODUCTIONS,MADRAS	15	4036.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252239	70	KEEP GOING (MUSIC EFFECTS ONLY)	1971	120	6	U-64790-MUM	104.24	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64839-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252240	59	TR.1-4 OF POKIRI BROTHERS	2006	120	3	VIS/1/384/2006-CHE	0	0x0000985700000000	2006-10-11 00:00:00	M/S VENKATA SIVA SAI FILMS	12	368	0	VIS/535/2006-CHE	106	110	107	N	M/S VENKATA SIVA SAI FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
252241	58	BHARANI PATTU CENTRE	1993	120	3	90598	30.48	0x0000851100000000	1993-04-08 00:00:00	SHRI TRILOK NAIR	12	365	0	M-24045	105	110	107	N	M/S TRILOK PRODUCTIONS MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252242	58	'SREE KRISHNA'	1993	120	3	90597	45.11	0x0000851100000000	1993-04-08 00:00:00	M/S CLASSIC COMMMUNICATIONS MADRAS	12	365	0	M-24043	105	110	107	N	M/S CLASSIC COMMMUNICATIONS MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252243	58	'VARAM THARUM VADIVELAN'	1993	120	3	90596	3099.51	0x0000851000000000	1993-04-07 00:00:00	SHRI S.KANNAN	12	87	176	M-23963	105	109	107	N	M/S SHANMUGAPREMA PICTURES	14	3099.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252244	49	'PRAVACHAKAN'	1993	120	3	90595	3769.80	0x0000851000000000	1993-04-07 00:00:00	SHRI V.SUDHEER	13	87	176	M-24039	105	109	107	N	M/S MUKHASREE COMBINES	14	3769.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252245	49	'VAALTSALLYAM (MALAYALAM)'	1993	120	3	90594	4237.68	0x0000851000000000	1993-04-07 00:00:00	SHRI H.M.BASHEER	13	87	176	M-24038	105	109	107	N	M/S AMMA'S , MADRAS	15	4237.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252246	59	'MANDE HRUDAYALU'	1993	120	3	90593	3229.98	0x0000850F00000000	1993-04-06 00:00:00	M/S SAGAR PRODUCTIONS,MADRAS.	13	87	176	M-24035	105	109	107	N	M/S SAGAR PRODUCTIONS,MADRAS.	13	3229.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252247	58	TR.1-2 OF MARANDHU MEI MARANDHU	2006	120	3	VIS/1/385/2006-CHE	0	0x0000985700000000	2006-10-11 00:00:00	M/S FOOT STOPS PRODUCTIONS	12	368	0	VIS/536/2006-CHE	106	110	107	N	M/S FOOT STOPS PRODUCTIONS	0	0	3	46	5	3	46	B	0	0	26	0	0	0	0	0	\N	\N
252248	58	VIDINCHA DEEPAVALI	2006	120	3	VIS/1/386/2006-CHE	0	0x0000985700000000	2006-10-11 00:00:00	SHRI M.R.TAMILSELVAM	12	368	0	VIS/540/2006-CHE	106	110	107	N	M/S SELVA'S CREATIONS	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
252249	58	'SUPER RAJINI BEEDI'	1993	120	3	90592	32.92	0x0000850F00000000	1993-04-06 00:00:00	M/S K.R.R.CREATIONS MS.	12	365	0	M-24037	105	110	107	N	M/S K.R.R.CREATIONS MS.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252250	59	'POTASH POTASH'	1993	120	3	90591	55.17	0x0000850F00000000	1993-04-06 00:00:00	M/S JAISHREE PICTURES,MADRAS	13	365	0	M-24033	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	55.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252251	45	'POTASH POTASH'	1993	120	3	90591A	55.17	0x0000850F00000000	1993-04-06 00:00:00	M/S JAISHREE PICTURES,MADRAS	13	365	0	M-24034	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252252	61	THE HONEY BEE	1971	120	6	U-64651-MUM	120.70	0x0000669600000000	1971-11-27 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATION CORPN.	12	88	0	B/64484-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252253	61	NERVOUS SYSTEM	1971	120	6	U-64652-MUM	120.70	0x0000669600000000	1971-11-27 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATION CORPN.	12	88	0	B/64485-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252254	61	FROST ACTION IN SOIL	1971	120	6	U-64653-MUM	152.40	0x0000669600000000	1971-11-27 00:00:00	RADIO VISUAL SUPPORT CENTRE	12	88	0	B/64572-MUM	105	110	108	N	C. V. GOLE, DIRECTOR, CENTRAL WATER & POWER RESEARCH STATION	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252255	61	THE ATHLETES	1971	120	6	U-64654-MUM	270.00	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63306-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252256	61	SHELTERED WORKSHOPS	1971	120	6	U-64655-MUM	270.00	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63305-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252257	61	INTO YOUR HAND	1971	120	6	U-64656-MUM	276.00	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63281-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	276.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252258	61	RICHMAND WINS 1969 GRAND FINAL	1971	120	6	U-64657-MUM	330.00	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63303-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252259	218	ADHIK SURAKSHA	1971	120	6	U-64658-MUM	24.38	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64606-7-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252260	61	AVEDAN PLUS (PUNJABI, KANNADA & MARATHI)	1971	120	6	U-64659-MUM	24.38	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64602-5-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252261	51	AVEDAN PLUS (GUJARATI & BENGALI)	1971	120	6	U-64660-MUM	24.38	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64599-01-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252262	49	'JEANS WORLD'	1993	120	3	90551	43.60	0x000084E500000000	1993-02-23 00:00:00	ASHOK VIEW FINDERS,CALICUT	13	365	0	M-23984	105	110	107	N	ASHOK VIEW FINDERS,CALICUT	1	43.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252263	61	KLUTE - TRL	1971	120	6	U-64661-MUM	78.15	0x0000669600000000	1971-11-27 00:00:00	ALAN J. PAKULA	12	94	0	B/63570-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	78.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252264	44	AMAR PREM	1971	120	6	U-64662-MUM	4641.50	0x0000669600000000	1971-11-27 00:00:00	SHAKTI FILMS	12	87	176	B/64326-MUM	105	109	107	N	SHAKTI FILMS	18	4641.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252265	129	INDIAN NEWS REVIEW NO. 1170 - A (SPECIAL)	1971	120	6	U-64663-MUM	201.16	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252266	61	INDIAN NEWS REVIEW NO. 1209-A (HINDI, MARATHI, GUJARATI, PUNJABI........)	1971	120	6	U-64791-MUM	123.74	0x000066AA00000000	1971-12-17 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/64866-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	123.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252267	58	'BADAL'	1993	120	3	90580	41.76	0x0000850100000000	1993-03-23 00:00:00	M/S NAVANEETHAM FILMS	12	365	0	M-24015	105	110	107	N	M/S NAVANEETHAM FILMS	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252268	61	INDIAN NEWS REVIEW NO. 1209-B (HINDI, MARATHI, GUJARATI.......)	1971	120	6	U-64792-MUM	229.00	0x000066AA00000000	1971-12-17 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/64847-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	229.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252269	44	ASLI TASALLEE	1971	120	6	U-64793-MUM	30.48	0x000066AA00000000	1971-12-17 00:00:00	TRIO FILMS	12	92	0	B/64758-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252270	61	FOR GENTLE COMPLEXION CARE (TAMIL, KANNADA, TELUGU & MALAYALAM)	1971	120	6	U-64794-MUM	30.48	0x000066AA00000000	1971-12-17 00:00:00	CHANDRABALA DEVI DUTT	12	92	0	B/64694-98-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252271	49	'ALLAVATTOM'	1993	120	3	90590	3260.16	0x0000850A00000000	1993-04-01 00:00:00	M/S TRIITY INTERNATIONAL/	13	87	176	M-24031	105	109	107	N	M/S TRIITY INTERNATIONAL/	12	3260.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252272	129	THAT'S CALI - SYNTH	1971	120	6	U-64795-MUM	30.48	0x000066AA00000000	1971-12-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/64726-27-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252273	58	TRAILER OF RASIGAR MANDRAM	2006	120	3	VIS/1/387/2006-CHE	0	0x0000985700000000	2006-10-11 00:00:00	SHRI T.VELLALAN	12	368	0	VIS/543/2006-CHE	106	110	107	N	SHRI PUGAZENDHI THANGARAJ	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
252274	44	SUNAHERI BOONDEN	1971	120	6	U-64796-MUM	15.24	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64812-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252275	58	MAMA VIJAYAM	2006	120	3	VIS/1/388/2006-CHE	0	0x0000985800000000	2006-10-12 00:00:00	SHRI BOMBAY KANNAN	12	368	0	VIS/529/2006-CHE	106	110	107	N	M/S SUBHA CREATION	0	0	54	0	5	54	0	B	0	0	1434	0	0	0	0	0	\N	\N
252276	44	PAANCH TONIC - EK SABUN	1971	120	6	U-64797-MUM	15.24	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64811-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252277	58	'TR.OF 'ENNGA THAMBI'	1993	120	3	90589	88.11	0x0000850900000000	1993-03-31 00:00:00	M/S SATHYA MOVIES,MADRAS	12	365	0	M-24032	105	110	107	N	M/S SATHYA MOVIES,MADRAS	1	88.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252278	61	NEW WAVE FARMERS	1971	120	6	U-64664-MUM	528.21	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64458-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	528.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252279	58	TRAILER NOS 3, 4 & 5 OF AYYA	2006	120	3	VIS/1/389/2006-CHE	0	0x0000985C00000000	2006-10-16 00:00:00	SHRI CH RAMAKRISHNA	12	368	0	VIS/556/2006-CHE	106	110	107	N	M/S VICTORY CREATIONS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
252280	51	SUNDARATECHE CHITRA	1971	120	6	U-64798-MUM	15.24	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64814-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252281	61	PURE FERTILISER	1971	120	6	U-64665-MUM	316.99	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62444-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252282	51	PAANCH TONIC - EK SABAN	1971	120	6	U-64799-MUM	15.24	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64815-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252283	61	WHY POTASH ?	1971	120	6	U-64666-MUM	260.90	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62447-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252284	70	FLY BY RED SHOES	2006	120	3	VIS/1/390/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	M/S NATIONAL INSTITUTE OF DESIGN	12	367	0	VIS/576/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	6	40	5	6	40	B	0	0	0	0	0	0	0	0	\N	\N
252285	61	NON-ALIGNED SUMMIT-LUSAKA	1971	120	6	U-64667-MUM	461.77	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252286	43	PAANCH TONICNO SAABU	1971	120	6	U-64800-MUM	15.24	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64813-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252287	58	IDHU VERU KAGIDHAM	2006	120	3	VIS/1/391/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI T.THAYAPARAN	12	368	0	VIS/577/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	13	27	5	13	27	B	0	0	1434	0	0	0	0	0	\N	\N
252288	85	WE (NO COMENTARY)	1971	120	6	U-64668-MUM	370.31	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64583-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252289	58	SUGAVASI	2006	120	3	VIS/1/392/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI G.MURALI	12	368	0	VIS/578/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	10	0	5	10	0	B	0	0	1434	0	0	0	0	0	\N	\N
252290	58	'PRATAP'	1993	120	3	90588	4091.15	0x0000850900000000	1993-03-31 00:00:00	SHRI ARJUN,MADEAS	12	87	176	M-24030	105	109	107	N	M/S SREE RAAM FILMS INTERNATIONAL,MADRAS	15	4091.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252291	58	OVIYAM	2006	120	3	VIS/1/393/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI S.RAGHAVENDRA PRABHU	12	368	0	VIS/579/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	11	47	5	11	47	B	0	0	1434	0	0	0	0	0	\N	\N
252292	61	CITY TREES - OUR LIFE LINE	2006	120	3	VIS/1/394/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	MS QUEENA NANDA	12	368	0	VIS/580/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	13	25	5	13	25	B	0	0	1434	0	0	0	0	0	\N	\N
252293	176	THE YOUNG BALLET DANCERS OF THE WORLD	1971	120	6	U-64755-MUM	1978.00	0x000066A600000000	1971-12-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/64612-MUM	105	110	108	N	SOVEXPORTFILM	7	1978.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252294	44	EK NAI DUNIYA	1971	120	6	U-64875-MUM	29.87	0x000066B400000000	1971-12-27 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/64812A-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252295	44	PRAKASH TRAVELLING CINEMA	2006	120	3	VIS/1/395/2006-CHE	0	0x0000985D00000000	2006-10-17 00:00:00	M/S NATIONAL INSTITUTE OF DESIGN	12	90	0	VIS/581/2006-CHE	106	110	107	N	SHRI ASHVIN RAJAGOPALAN	0	0	13	39	5	13	39	B	0	0	0	0	0	0	0	0	\N	\N
252296	58	'PONDS DFT (TIN)	1993	120	3	90587	27.43	0x0000850900000000	1993-03-31 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	365	0	M-24028	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252297	61	DELHI WELCOMES HIS MAJESTY THE DRUK GYALPOL OF BHUTAN	1971	120	6	U-64669-MUM	393.49	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/64489A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	393.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252298	44	BALIDAN	1971	120	6	U-64876-MUM	4056.58	0x000066B400000000	1971-12-27 00:00:00	DARSHAN	12	87	176	B/64609-MUM	105	109	107	N	DARSHAN	16	4056.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252299	55	VINAYAK	2006	120	3	VIS/1/396/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/508/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252300	61	GET TOGETHER	1971	120	6	U-64670-MUM	30.00	0x0000669800000000	1971-11-29 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	92	0	B/64574-79-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252301	61	NEW GOALS	1971	120	6	U-64877-MUM	290.00	0x000066B500000000	1971-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252540	61	NEW YORK	1972	120	6	U-64979-MUM	265.48	0x000066C500000000	1972-01-13 00:00:00	BOAC	12	363	0	B/64851-MUM	105	110	107	N	BOAC	1	265.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252302	55	SLOKAS FOR CHILDREN	2006	120	3	VIS/1/397/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/509/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252303	61	TO SEEK.....TO TEACH......TO HEAL	1971	120	6	U-64671-MUM	313.64	0x0000669800000000	1971-11-29 00:00:00	GUGGENHEIM PRODUCTIONS INC.	12	88	0	B/64618-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252304	61	CHEMISTRY OF SOAPLESS DETERGENTS	1971	120	6	U-64774-MUM	176.00	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.	12	88	0	B/64701-MUM	105	110	108	N	S. SUNDARAM PUBLIC RELATIONS DEPT. HINDUSTAN LEVER  LTD.	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252305	55	ARUNACHALESWARA JOTHI	2006	120	3	VIS/1/398/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/510/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252306	59	'PONDS DFT (TIN)	1993	120	3	90587A	27.43	0x0000850900000000	1993-03-31 00:00:00	M/S MEDIA ARTISTS, MADRAS	13	365	0	M-24029	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252307	61	PROBISK	1971	120	6	U-64878-MUM	30.48	0x000066B500000000	1971-12-28 00:00:00	SUKHWANI FILMS	12	92	0	B/64867-MUM	105	110	107	N	DACUNHA PILLAI ASSOCIATES PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252308	61	HELP !	1971	120	6	U-64672-MUM	279.20	0x0000669800000000	1971-11-29 00:00:00	ABC NEWS	12	88	0	B/64620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	279.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252309	61	THE PRIZED FILTER	1971	120	6	U-64879-MUM	30.48	0x000066B500000000	1971-12-28 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/64625-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252310	61	YOUNG MUSICAL ARTISTS : BARBARA NISSMAN-PIANIST	1971	120	6	U-64673-MUM	319.13	0x0000669800000000	1971-11-29 00:00:00	MICHIGAN STATE UNIVERSITY TELEVISION	12	88	0	B/64614-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252311	58	TRAILER OF DHARMAPURI	2006	120	3	VIS/1/399/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI A.M.RATHNAM	12	368	0	VIS/575/2006-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
252312	61	FRAGRANCE OF PINES	1971	120	6	U-64880-MUM	479.15	0x000066B500000000	1971-12-28 00:00:00	PRAKASH ARORA, ARORA FILMS	15	363	0	B/64844-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	479.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252313	61	TWA INTRODUCES AMBASSADOR SERVICE	1971	120	6	U-64674-MUM	18.29	0x0000669800000000	1971-11-29 00:00:00	DICK MILLER ASSOCIATES	12	92	0	B/64547-MUM	105	110	108	N	GRANT ADVERTISING (INDIA) LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252314	80	YAAR MERA	1971	120	6	U-64675-MUM	3966.97	0x0000669800000000	1971-11-29 00:00:00	R. S. PRODUCTIONS	12	87	176	B/64298-MUM	105	109	107	N	R. S. PRODUCTIONS	14	3966.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252315	44	HARE RAMA HARE KRISHNA - TRL	1971	120	6	U-64881-MUM	77.42	0x000066B500000000	1971-12-28 00:00:00	DEV ANAND	12	94	0	B/64861-MUM	105	110	107	N	DEV. ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252316	61	TRANSISTORS PART VI PULSE APPLICATION	1971	120	6	U-64676-MUM	426.72	0x0000669800000000	1971-11-29 00:00:00	THE U. S. ARMY	12	88	0	B/64051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252317	58	TRAILER OF MOZHI	2006	120	3	VIS/1/400/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI PRAKASH RAJ	12	368	0	VIS/591/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
252318	59	'ROLLON CHAIN'	1993	120	3	90586	15.24	0x0000850700000000	1993-03-29 00:00:00	SHRI .R.SWAMINATHAN	13	365	0	M-24026	105	110	107	N	M/S SASI ADVERTISING,MS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252319	44	SAAT SAWAL YANE HATIM TAI - TRL	1971	120	6	U-64882-MUM	106.07	0x000066B500000000	1971-12-28 00:00:00	BASANT PICTURES	12	94	0	B/64865-MUM	105	110	107	N	BASANT PICTURES	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252320	58	PREETHI BLUE LEAF	2006	120	3	VIS/1/401/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/592/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
252321	61	INDUSTRI NORGE	1971	120	6	U-64883-MUM	210.31	0x000066B500000000	1971-12-28 00:00:00	ALS INFORMASJONS FILM	12	363	0	B/64174-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252322	45	'ROLLON CHAIN'	1993	120	3	90586A	15.24	0x0000850700000000	1993-03-29 00:00:00	SHRI .R.SWAMINATHAN	13	365	0	M-24027	105	110	107	N	M/S SASI ADVERTISING MS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252323	55	SHREE GANESH	2006	120	3	VIS/1/402/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/511/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
252324	61	OLD AS THE HILLS	1971	120	6	U-64884-MUM	304.50	0x000066B500000000	1971-12-28 00:00:00	NORTON INT. CO.	12	363	0	B/64331-MUM	105	110	108	N	GRINDWELL NORTON LTD.	1	304.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252325	55	SHREE HANUMAN	2006	120	3	VIS/1/403/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/513/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252326	61	ADVENTURES IN ABRASIVES	1971	120	6	U-64885-MUM	263.45	0x000066B500000000	1971-12-28 00:00:00	NORTON INT. CO.	12	363	0	B/64332-MUM	105	110	108	N	GRINDWELL NORTON LTD.	1	263.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252327	58	'NEWS REEL BULLETIN 379'	1993	120	3	90585	331	0x0000850700000000	1993-03-29 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS,MS	12	365	0	M-24025	105	110	107	N	CHEIF PRODUCER,TAMIL NADU FILMS DIVISION,...MADRAS	1	331	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252328	61	HOW TO SELECT THE RIGHT GRINDING WHEEL	1971	120	6	U-64886-MUM	365.76	0x000066B500000000	1971-12-28 00:00:00	NORTON INT. CO.	12	363	0	B/64333-MUM	105	110	108	N	GRINDWELL NORTON LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252329	70	TAXI - TAXI (MUSIC EFFECT ONLY)	1971	120	6	U-64887-MUM	152.40	0x000066B500000000	1971-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/64789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252330	55	SATYANARAYANA POOJA MANTRAS	2006	120	3	VIS/1/404/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/512/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252331	58	'ENNGA THAQMBI'	1993	120	3	90584	4063.92	0x0000850400000000	1993-03-26 00:00:00	M/S SATHYA MOVIES,MS	12	87	176	M-24020	105	109	107	N	M/S SATHYA MOVIES,MS	15	4063.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252332	61	INDIAN NEWS REVIEW NO. 1211 - B (HINDI, MARATHI, GUJARATI.......)	1971	120	6	U-64901-MUM	184.40	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64911-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252333	55	SRI VENKATESA VAIBHAVAM	2006	120	3	VIS/1/405/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/514/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
252334	61	IN SERVICE OF HUMANITY	1971	120	6	U-64902-MUM	68.57	0x000066B600000000	1971-12-29 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/64884-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	68.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252335	61	BHUTAN	1971	120	6	U-64903-MUM	550.00	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64823-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252336	59	'FACTOMPHOS'	1993	120	3	90583	33.53	0x0000850400000000	1993-03-26 00:00:00	SHRI .M.JAYAKUMAR,MS	13	365	0	M-24022	105	110	107	N	SHRI .M.JAYAKUMAR,MS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252337	58	'FACTOMPHOS'	1993	120	3	90583A	33.53	0x0000850400000000	1993-03-26 00:00:00	SHRI .M.JAYAKUMAR,MS	12	365	0	M-24023	105	110	107	N	SHRI .M.JAYAKUMAR,MS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252338	45	'FACTOMPHOS'	1993	120	3	90583B	33.53	0x0000850400000000	1993-03-26 00:00:00	SHRI .M.JAYAKUMAR,MS	13	365	0	M-24024	105	110	107	N	SHRI .M.JAYAKUMAR,MS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252339	61	COURTESY - FOOD SERVICE IS PEOPLE SERVICE (PROFESSIONAL FOOD PREPARATION & SERVICE PROGRAM)	1971	120	6	U-64677-MUM	92.66	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252340	49	'FACTOMPHOS'	1993	120	3	90582	32.30	0x0000850400000000	1993-03-26 00:00:00	SHRI .M.JAYAKUMAR,MS	13	365	0	M-24021	105	110	107	N	SHRI .M.JAYAKUMAR,MS	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252341	61	HOW DO YOU LOOK WHEN IT COUNTS (PROFESSIONAL FOOD PREPANATION & SERVICE PROGRAM)	1971	120	6	U-64678-MUM	84.73	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252342	61	INDO - AFGHAN TIES	1971	120	6	U-64904-MUM	402.00	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64582-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	402.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252343	61	MR. BUSBOY (BUSBOY TRAINING)	1971	120	6	U-64679-MUM	90.52	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64265-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252344	58	'KANNAN JUBILLE COFFEE'	1993	120	3	90581	28.3	0x0000850400000000	1993-03-26 00:00:00	'M/S LEKHA PRODUCTIONS PVT.LTD,MS	12	365	0	M-24019	105	110	107	N	'M/S LEKHA PRODUCTIONS PVT.LTD,MS	1	28.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252345	61	THE MAID MAKING UP THE ROOM (PROFESSIONAL HOSPITALITY PROGRAM)	1971	120	6	U-64680-MUM	118.26	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64267-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252346	55	SARVA GAYATHRI MANTRAS	2006	120	3	VIS/1/406/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/515/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
252347	61	TAKING THE ORDER	1971	120	6	U-64681-MUM	82.90	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64264-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	82.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252348	70	CHANGING PERSPECTIVES (MUSIC EFFECTS ONLY)	1971	120	6	U-64905-MUM	264.00	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/64850-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252349	61	THE FRONT DESK (PROFESSIONAL FOOD PREPARATION & SERVICE PROGRAM)	1971	120	6	U-64682-MUM	119.26	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/64266-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252350	61	THE GLASS SQUARE	1971	120	6	U-64683-MUM	426.72	0x0000669900000000	1971-11-30 00:00:00	TOM BURGHARD	12	88	0	B/64452-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252351	61	PRESIDENT GIRI VISITS EAST EUROPE	1971	120	6	U-64906-MUM	620.00	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64617-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	620.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252352	61	A COUNTRY FOR MY SON	1971	120	6	U-64684-MUM	250.00	0x0000669900000000	1971-11-30 00:00:00	A MULTIFILM PRODUCTION	12	88	0	B/64451-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252353	59	'TRL.OF 'REPATI VAARTHA'	1993	120	3	90578	100.58	0x000084FD00000000	1993-03-19 00:00:00	M/S SREE ANUPAMA PRODUCTIONS,MADRAS,	13	365	0	M-24016	105	110	107	N	M/S SREE ANUPAMA PRODUCTIONS,MADRAS,	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252354	51	BHOOKWADH-SHARIRWADH (GUJARATI & BENGALI)	1971	120	6	U-64685-MUM	30.48	0x0000669900000000	1971-11-30 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64644-46-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252355	61	PRIME MINISTER OF GUYANA VISITS INDIA	1971	120	6	U-64907-MUM	308.00	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252356	61	INDIAN NEWS REVIEW NO. 1210-B (HINDI, BENGALI, GUJARATI, MARATHI............)	1971	120	6	U-64874-MUM	303.58	0x000066B100000000	1971-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64899-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252357	61	PREPARING TO BE A BEAUTIFUL LADY	1971	120	6	U-64686-MUM	30.48	0x0000669900000000	1971-11-30 00:00:00	F. B. PRODUCTIONS	12	92	0	B/64581-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252358	61	CRISIS ON THE CAMPUS	1971	120	6	U-64687-MUM	557.45	0x0000669900000000	1971-11-30 00:00:00	F. B. PRODUCTIONS	12	88	0	B/64312-MUM	105	110	107	N	F. B. PRODUCTIONS	2	557.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252359	61	WOODLOT MANAGEMENT	1971	120	6	U-64888-MUM	117.65	0x000066B500000000	1971-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/64709-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252360	61	MAN IN SPACE THE SECOND	1971	120	6	U-64688-MUM	307.85	0x0000669900000000	1971-11-30 00:00:00	A. V. CORPORATION	12	88	0	B/64217-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252361	61	THE REIVERS - TRL	1971	120	6	U-64908-MUM	109.12	0x000066B700000000	1971-12-30 00:00:00	IRVING RAVETCH	12	94	0	B/64803-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	109.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252362	58	'AMMA PONNU'	1993	120	3	90577	3932.86	0x000084FD00000000	1993-03-19 00:00:00	SHRI .KVAI M.MURUGESAN	12	87	176	M-24004	105	109	107	N	M/S ANAND CINE ARTS	14	3932.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252363	61	OPEN WIRE TRANSPOSITION SYSTEMS	1971	120	6	U-64889-MUM	188.37	0x000066B500000000	1971-12-28 00:00:00	U. S. ARMY	12	88	0	B/64843-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD,	1	188.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252364	61	RADIO PHARMASEUTICALS REACTOR TO PHYSICIAN	1971	120	6	U-64689-MUM	133.00	0x0000669A00000000	1971-12-01 00:00:00	ABBOT LABORATORIES	12	88	0	B/64553-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	133.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252365	61	DARKER THAN AMBER - TRL	1971	120	6	U-64909-MUM	59.02	0x000066B700000000	1971-12-30 00:00:00	WALTER SELTZER	12	94	0	B/64655-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	59.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252366	61	HUMAN RADIOACTIVITY MEASUREMENTS	1971	120	6	U-64690-MUM	111.00	0x0000669A00000000	1971-12-01 00:00:00	ABBOT LABORATORIES	12	88	0	B/64552-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252367	61	A IS ATOM	1971	120	6	U-64691-MUM	166.00	0x0000669A00000000	1971-12-01 00:00:00	JOHN SUTHERLAND PRODUCTION INC.	12	88	0	B/64556-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252368	61	ISOTOPES	1971	120	6	U-64692-MUM	222.00	0x0000669A00000000	1971-12-01 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	88	0	B/64551-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252369	61	CARBON FOURTEEN	1971	120	6	U-64693-MUM	133.00	0x0000669A00000000	1971-12-01 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS	12	88	0	B/64558-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	133.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252370	61	HYDRAULIC STEERING PRINCIPLES OF OPERATION	1971	120	6	U-64890-MUM	152.40	0x000066B500000000	1971-12-28 00:00:00	U. S. ARMY	12	88	0	B/64710-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252371	61	RADIOLOGICAL SAFETY	1971	120	6	U-64694-MUM	333.00	0x0000669A00000000	1971-12-01 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/64562-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252372	44	HUM TUM AUR WOH	1971	120	6	U-64910-MUM	3935.27	0x000066B700000000	1971-12-30 00:00:00	SHIVKUMAR	12	87	176	B/64341-MUM	105	109	107	N	SHIVKUMAR PRODUCTIONS	15	3935.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252373	61	FILING TEMPLATE METAL	1971	120	6	U-64891-MUM	166.12	0x000066B500000000	1971-12-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/64842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252374	61	PRACTICE OF RADIOLOGICAL SAFETY PART VI	1971	120	6	U-64695-MUM	367.00	0x0000669A00000000	1971-12-01 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/64557-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	367.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252375	44	BANPHOOL	1971	120	6	U-64911-MUM	3990.75	0x000066B700000000	1971-12-30 00:00:00	C. D. SHAH & HARISH UPADHYAYA	12	87	176	B/64622-MUM	105	109	107	N	FILMLANDS	15	3990.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252376	61	RADIOISOTOPE APPLICATIONS IN MEDICINE	1971	120	6	U-64696-MUM	288.00	0x0000669A00000000	1971-12-01 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/64559-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	288.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252377	61	BEHIND THE SHOP DRAWING	1971	120	6	U-64892-MUM	121.92	0x000066B500000000	1971-12-28 00:00:00	U. S. NAVY	12	88	0	B/64841-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252378	58	'SPOTADS - SITA PALACE'	1993	120	3	90574	12.50	0x000084FC00000000	1993-03-18 00:00:00	M/S OPTOSONICSS,MADRAS	12	365	0	M-24012	105	110	107	N	M/S OPTOSONICSS,MADRAS	1	12.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252379	61	ATOMIC MEDICINE	1971	120	6	U-64697-MUM	299.00	0x0000669A00000000	1971-12-01 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/64561-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252380	80	NANHI KALIYAN	1971	120	6	U-64912-MUM	3874.62	0x000066B700000000	1971-12-30 00:00:00	RANDIP CHOPRA, RAJA FILMS	12	367	175	B/64900-MUM	105	109	107	N	RAJA FILMS RANDIP CHOPRA	15	3874.62	0	0	1	0	0	0	0	1601	0	0	0	0	0	0	\N	\N
252381	61	RADIATION & THE POPULATION (CHALLENGE)	1971	120	6	U-64698-MUM	333.00	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LAB	12	88	0	B/64560-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252382	61	LAND & PEOPLE OF GUJARAT	1971	120	6	U-64913-MUM	792.87	0x000066B700000000	1971-12-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/64873-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	3	792.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252383	155	HET MES - THE KNIFE	1971	120	6	U-64893-MUM	883.92	0x000066B500000000	1971-12-28 00:00:00	KAREL LOGHER	12	88	0	B/64757-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	2	883.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252384	61	THE IMMUNE RESPONSE (CHALLENGE)	1971	120	6	U-64699-MUM	333.00	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LAB	12	88	0	B/64554-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252385	61	HOSPITAL	1971	120	6	U-64914-MUM	307.00	0x000066B700000000	1971-12-30 00:00:00	CARILLON FILMS	12	88	0	B/64817-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252386	61	ART OF SEPARATION (CHALLENGE)	1971	120	6	U-64700-MUM	333.00	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LABS	12	88	0	B/64555-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252387	61	'SOUTH INDIAN BANK'	1993	120	3	90573	37.49	0x000084FC00000000	1993-03-18 00:00:00	SHRI T.N.GOPALAKRISHNAN'	13	365	0	M-24011	105	110	107	N	M/S MATHEW PAUL PRODUCTION,MS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252388	61	MOSAIC OF A TOWN	1971	120	6	U-64915-MUM	135.00	0x000066B700000000	1971-12-30 00:00:00	DEUSTCHE CONDOR FILM	12	88	0	B/64782-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252389	61	THE STARS	1971	120	6	U-64894-MUM	190.00	0x000066B500000000	1971-12-28 00:00:00	KULTURFILM PRODUCTION	12	88	0	B/64767-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252390	61	HELPING HANDS	1971	120	6	U-64916-MUM	193.00	0x000066B700000000	1971-12-30 00:00:00	HAMMER FILMS	12	88	0	B/64770-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252391	86	1 + 1 = 3 (CARTOON)	1971	120	6	U-63001-MUM	137.16	0x000065AB00000000	1971-04-06 00:00:00	TRIGLAV FILMS	12	88	0	B/62336-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252392	61	THE CIRCUS COMES TO TOWN	1971	120	6	U-64917-MUM	240.00	0x000066B700000000	1971-12-30 00:00:00	HOUWER FILM	12	88	0	B/64785-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252393	49	'ALAPPAT SILKS'	1993	120	3	90572	32	0x000084FC00000000	1993-03-18 00:00:00	SHRI T.N.GOPALKRISHNAN	13	365	0	M-24010	105	110	107	N	M/S MATHEW PAUL PRODNS,MS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252394	61	OHRID THE TIMES	1971	120	6	U-63002-MUM	198.12	0x000065AB00000000	1971-04-06 00:00:00	ZAGREB FILM	12	363	0	B/62331-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252395	61	SHRIMPING IN THE NORTH SEA	1971	120	6	U-64918-MUM	121.00	0x000066B700000000	1971-12-30 00:00:00	ERWIN KIRCHHOF	12	88	0	B/64769-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252396	61	YOUR COMMUNICATION SKILLS : SPEAKING	1971	120	6	U-63003-MUM	121.92	0x000065AB00000000	1971-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/62284-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252397	49	'EASTERN ACHAR'	1993	120	3	90571	29.87	0x000084FC00000000	1993-03-18 00:00:00	SHRI.T.N.GOPALKRISHNAN	13	365	0	M-24009	105	110	107	N	M/S MATHEW PAUL PRODNS,MS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252398	61	LAKE CONSTANCE	1971	120	6	U-64919-MUM	225.00	0x000066B700000000	1971-12-30 00:00:00	MARTIN SCHLIESLER	12	88	0	B/64786-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252399	61	NEWS ON TELEVISION - THE DAILY NEWSREEL	1971	120	6	U-64895-MUM	211.00	0x000066B500000000	1971-12-28 00:00:00	INSTITUTE FOR FILM & BILD	12	88	0	B/64777-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252400	61	YOUR COMMUNICATION SKILLS : WRITING	1971	120	6	U-63004-MUM	121.92	0x000065AB00000000	1971-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/62292-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252401	44	SAAZ AUR SANAM	1971	120	6	U-64920-MUM	4158.38	0x000066B800000000	1971-12-31 00:00:00	WADIA MOVIETONE	12	87	176	B/64608-MUM	105	109	107	N	WADIA MOVIETONE	16	4158.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252402	61	NUREMBURG IN THE 16TH CENTURY (SKETCHBOOK OF A TOWN)	1971	120	6	U-64896-MUM	139.00	0x000066B500000000	1971-12-28 00:00:00	TELE NEWS FILM	12	88	0	B/64765-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	139.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252403	49	'MITHUNAM'	1993	120	3	90570	4218.73	0x000084FC00000000	1993-03-18 00:00:00	SHRI V.MOHANLAL	13	87	176	M-24008	105	109	107	N	M/S PRANAVAM ARTS,MS.	16	4218.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252404	61	SCIENCE 4	1971	120	6	U-64921-MUM	365.10	0x000066B800000000	1971-12-31 00:00:00	S. SUKHDEV, UNITED FILM MEDIA	12	88	0	B/64906-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM MEDIA	2	565.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252405	61	YOUR COMMUNICATION SKILLS : READING	1971	120	6	U-63005-MUM	121.92	0x000065AB00000000	1971-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/62293-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252406	61	THE BERCHTSGODEN HIGHLANDS	1971	120	6	U-64897-MUM	246.00	0x000066B500000000	1971-12-28 00:00:00	MELOPHON FILMS	12	88	0	B/64787-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	246.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252407	44	SAGAR KE PRAHARI (LONGER VERSION)	1971	120	6	U-64922-MUM	1184.15	0x000066B800000000	1971-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/64916-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1184.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252408	61	AN ALPINE RIVER THE LECH	1971	120	6	U-64898-MUM	112.00	0x000066B500000000	1971-12-28 00:00:00	INSTITUTE FUR FILM UND BILD	12	88	0	B/64783-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252409	58	'IPPADITHAN IRUKKAYENUM POMBALAY'	1993	120	3	90569	3240.02	0x000084FC00000000	1993-03-18 00:00:00	SHRI.S.M.OMAR	12	87	176	M-23996	105	109	107	N	M/S OMAR FILMS,MS.	14	3240.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252410	85	KAHANI HAR ZAMANE KI (ONCE UPON ANY TIME)	1971	120	6	U-64923-MUM	264.56	0x000066B800000000	1971-12-31 00:00:00	BHIM SAIN	12	88	0	B/64919-MUM	105	110	107	N	CLIMB FILMS	1	264.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252411	61	YOUR COMMUNICATION SKILLS : THE EXCHANGE OF IDEAS	1971	120	6	U-63006-MUM	121.92	0x000065AB00000000	1971-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/62290-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252412	44	ASHAD KA EK DIN	1971	120	6	U-64924-MUM	3952.40	0x000066B800000000	1971-12-31 00:00:00	MANI KAUL	12	87	176	B/64912-MUM	105	109	107	N	MANI KAUL	13	3952.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252413	61	THAT TASTE OF FRESHNESS	1971	120	6	U-63007-MUM	30.48	0x000065AB00000000	1971-04-06 00:00:00	WAMAN MOHILE & CHANDA DUTT	12	363	0	B/62280-89-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252414	61	INDIAN NEWS REVIEW NO. 1211 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1971	120	6	U-64899-MUM	259.00	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64903-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252415	208	MAHARASHTRA NEWS NO. 226 MARCH 71	1971	120	6	U-63008-MUM	293.52	0x000065AC00000000	1971-04-07 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/62452-53-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252416	61	INDIAN NEWS REVIEW NO. 1211-A (HINDI, MARATHI, GUJARATI, TAMIL..........)	1971	120	6	U-64900-MUM	132.00	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64910-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	132.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252417	61	INDIAN NEWS REVIEW NO. 1173 (HINDI, TAMIL, TELUGU, MARATHI.........)	1971	120	6	U-63009-MUM	243.53	0x000065AC00000000	1971-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62450-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252419	61	INDIAN NEWS REVIEW NO. 1173 (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-63010-MUM	301.14	0x000065AC00000000	1971-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252420	61	THE DIAMOND ARM	1971	120	6	U-63011-MUM	2730.00	0x000065AD00000000	1971-04-08 00:00:00	MOSFILM STUDIOS	12	87	176	B/59408-MUM	105	109	108	N	SOVEXPORTFILM	10	2730.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252421	45	'CHAMMANUR JEWELLERS'	1993	120	3	90568	44.20	0x000084F900000000	1993-03-15 00:00:00	SHRI.C.PAVAN.	13	365	0	M-24005	105	110	107	N	M/S UTSAV ART CREATIONS,MS.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252422	44	PARAS	1971	120	6	U-63012-MUM	4447.30	0x000065AD00000000	1971-04-08 00:00:00	N. N. SIPPY	12	87	176	B/61993-MUM	105	109	107	N	PRITHVI PICTURES	17	4447.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252423	80	DO BOOND PANI	1971	120	6	U-64926-MUM	3859.70	0x000066B800000000	1971-12-31 00:00:00	KHWAJA AHMED ABBAS NAYA SANSAR	12	87	176	B/64874-MUM	105	109	107	N	KHWAJA AHMED ABBAS NAYA SANSAR	15	3859.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252424	44	LAL PATTHAR	1971	120	6	U-64927-MUM	4672.59	0x000066B800000000	1971-12-31 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/64648-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	17	4672.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252425	58	TRL.OF'ULLEY VELIYE'	1993	120	3	90567	121.61	0x000084F600000000	1993-03-12 00:00:00	SHRI.R.PARTHEBAN	12	365	0	M-24006	105	110	107	N	M/S ABHI CREATIONS,MS	1	121.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252426	70	IT'S A WONDERFUL WORLD	1971	120	6	U-64928-MUM	701.04	0x000066B800000000	1971-12-31 00:00:00	MOHAN JAIN ENCORE	12	363	0	B/64902-MUM	105	110	107	N	MOHAN JAIN ENCORE	3	701.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252427	58	'CHALLENGE'	1993	120	3	90566	48.76	0x000084F200000000	1993-03-08 00:00:00	SHRI.M.S.MANSOOR	12	365	0	M-24001	105	110	107	N	M/S EYE LINE FILMS,MS	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252428	44	GYAN ASHRAM (HINDI SONGS WITH SPEECH IN ENGLISH)	1971	120	6	U-64929-MUM	246.00	0x000066B800000000	1971-12-31 00:00:00	FRANK FERNAND	12	363	0	B/64904-MUM	105	110	107	N	FRANK FERNAND	1	246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252429	44	TAJ MAHAL	1972	120	6	U-64930-MUM	30.48	0x000066B900000000	1972-01-01 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/64883-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252430	61	THE APRIL FOOLS - TRL	1972	120	6	U-64931-MUM	88.85	0x000066B900000000	1972-01-01 00:00:00	GORDON CORROLL	12	94	0	B/64657A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	88.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252431	58	'AKILLA JEWELLERY'	1993	120	3	90565	37.18	0x000084F200000000	1993-03-08 00:00:00	SHRI.M.S.MANSOOR	12	365	0	M-24000	105	110	107	N	M/S EYE LINE FILMS,MS	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252432	208	MAHARASHTRA NEWS NO. 235 DECEMBER 1971	1972	120	6	U-64932-MUM	304.00	0x000066BD00000000	1972-01-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/64928-29-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252433	61	INDIAN NEWS REVIEW NO. 1212 (HINDI, MARATHI, GUJARATI.......)	1972	120	6	U-64933-MUM	298.39	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252434	59	'AASHIK'	1993	120	3	90564	60.96	0x000084F200000000	1993-03-08 00:00:00	SHRI.YOOSUF SHA	350	365	0	M-23999	105	110	107	N	M/S.YOOSUF CINE PRODNS,MS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252435	61	INDIAN NEWS REVIEW NO. 1212 - A (HINDI, MARATHI, GUJARATI, TAMIL.......)	1972	120	6	U-64934-MUM	178.91	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64930-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252436	44	SATYAMEVA JAYATE	1972	120	6	U-64935-MUM	133.00	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	133.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252437	61	I. N. R. NO. 1173-A (SPACIAL) (14 VERSIONS)	1971	120	6	U-63013-MUM	179.52	0x000065AE00000000	1971-04-09 00:00:00	F. D. GOI	12	91	0	B/62480-MUM	105	110	107	N	F. D. GOI	1	179.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252438	61	WHAT NEXT ?	1972	120	6	U-64936-MUM	190.00	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252439	61	NOW IS THE TIME	1972	120	6	U-64937-MUM	230.00	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252440	44	'S.P.TEJA'	1993	120	3	90563	3133.05	0x000084EF00000000	1993-03-05 00:00:00	SHRI.SRIRAM KUMAR	13	87	176	M-23953	105	109	107	N	M/S SRI.R.K.FILMS,MS	11	3133.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252441	61	TOWARDS GREEN VICTORY	1972	120	6	U-64938-MUM	266.00	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252442	61	A FINE PAIR - TRL	1972	120	6	U-68801-MUM	67.13	0x000066CB00000000	1972-01-19 00:00:00	LEO L. FUCHS	12	94	0	B/64661-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	67.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252443	42	EBAR GHARE FERAR PALA (TIME TO GO HOME)	1972	120	6	U-68802-MUM	172.00	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/64993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252444	43	DHARTI NI PREET	1971	120	6	U-63014-MUM	542.54	0x000065B100000000	1971-04-12 00:00:00	TRIO FILMS	12	363	0	B/62375-MUM	105	110	107	N	TRIO FILMS	2	542.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252445	61	OPTIONS	1971	120	6	U-63015-MUM	81.38	0x000065B100000000	1971-04-12 00:00:00	THE MUSEUM OF CONTEMPORARY ART	12	88	0	B/62420-MUM	105	110	108	N	THE UNITED STATE INFORMATION SERVICE	1	81.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252446	44	RESHMA AUR SHERA (SHORTER VERSION)	1972	120	6	U-64939-MUM	2267.71	0x000066BE00000000	1972-01-06 00:00:00	SUNIL DUTT, PROPRITOR, AJANTA ARTS	12	87	176	B/64926-MUM	105	109	107	N	SUNIL DUTT, PROPRITOR, AJANTA ARTS	10	2267.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252447	61	RIO LOBO - TRL	1972	120	6	U-64940-MUM	126.34	0x000066BE00000000	1972-01-06 00:00:00	HOWARD HAWKS	12	94	0	B/64659-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	126.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252448	61	FELIX MENDELSOHN BARTHOLDI	1972	120	6	U-64942-MUM	290.00	0x000066BF00000000	1972-01-07 00:00:00	FERNSCHGESELLSCHAFT BERLINE TAGESZEITUGEN	12	88	0	B/64779-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	290.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252449	61	MAN & MASK	1972	120	6	U-64943-MUM	310.00	0x000066BF00000000	1972-01-07 00:00:00	BAVARIA FILMS	12	88	0	B/64781-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252450	51	SUNFEED COW BRAND (MALAYALAM & KANNADA)	1971	120	6	U-63016-MUM	30.48	0x000065B100000000	1971-04-12 00:00:00	AUDIO VISUAL ARTS	12	363	0	B/62409-11-MUM	105	110	107	N	AUDIO VISUAL ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252451	44	BIJLI KI SAFED CHAMKAR	1971	120	6	U-63017-MUM	20.86	0x000065B100000000	1971-04-12 00:00:00	UNIT 3 M. M.	12	363	0	B/62414-MUM	105	110	107	N	UNIT 3 M. M.	1	20.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252452	59	'SECRET POLICE'	1992	120	3	90562	4314.45	0x0000838100000000	1992-03-04 00:00:00	M/S BHARAT FILMS CIRCUIT,MS	13	87	176	M-23991	105	109	107	N	M/S BHARAT FILMS CIRCUIT,MS	17	4314.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252453	44	BAR BAR CHAMKAR	1971	120	6	U-63018-MUM	20.86	0x000065B100000000	1971-04-12 00:00:00	UNIT 3 M. M.	12	363	0	B/62418-MUM	105	110	107	N	UNIT 3 M. M.	1	20.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252454	61	WHITENING STRIKES (GUJARATI & MARATHI)	1971	120	6	U-63019-MUM	20.86	0x000065B100000000	1971-04-12 00:00:00	UNIT 3 M. M.	12	363	0	B/62415-17-MUM	105	110	107	N	UNIT 3 M. M.	1	20.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252455	59	'PREMA LEHALU'	1993	120	3	90561	3824.03	0x000084ED00000000	1993-03-03 00:00:00	SHRI A.KOTHANDARAMAN	13	87	176	M-23993	105	109	107	N	M/S KAYAR ENTERPRISES,MADRAS	15	3824.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252456	61	BETTER THAN WHAT YOU ARE USING NOW	1971	120	6	U-63020-MUM	30.48	0x000065B100000000	1971-04-12 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/62391-MUM	105	110	107	N	BHARAT MARKETING & ADVERTISING CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252457	61	NO MAKE UP MAKE UP	1971	120	6	U-63021-MUM	30.48	0x000065B100000000	1971-04-12 00:00:00	JYOTI G. THAKUR	12	363	0	B/62371-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252458	60	PAKEEZAH - TRL	1972	120	6	U-64944-MUM	87.17	0x000066BF00000000	1972-01-07 00:00:00	MAHAL PICTURES (P) LTD.	12	94	0	B/64920-MUM	105	110	107	N	MAHAL PICTURES (P) LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252459	58	THANGA KILI	1993	120	3	90560	3518.62	0x000084ED00000000	1993-03-03 00:00:00	SHRI A.G.SUBRAMANIAM	12	87	176	M-23995	105	109	107	N	M/S AGS MOVIES,MS	14	3518.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252460	61	WONDERFUL THINGS CAN HAPPEN	1971	120	6	U-63022-MUM	30.48	0x000065B100000000	1971-04-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/62421-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252461	61	LOMONOSOV'S HEIRS (GUJARATI, MARATHI, BENGALI, PUNJABI, TAMIL, TELUGU & MALAYALAM)	1972	120	6	U-64945-MUM	235.00	0x000066BF00000000	1972-01-07 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/64193-200-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252462	61	BEATING RETREAT	1972	120	6	U-68803-MUM	378.26	0x000066CB00000000	1972-01-19 00:00:00	KANWAR SHOERY	12	88	0	B/64986-MUM	105	110	107	N	KANWAR SHOERY	2	378.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252463	61	BARSALINO - TRL	1971	120	6	U-63023-MUM	90.53	0x000065B100000000	1971-04-12 00:00:00	ALAIN DELON	12	94	0	B/62359-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252464	49	'PRESUMPTIVE TAX	1993	120	3	90559	68.58	0x000084EB00000000	1993-03-01 00:00:00	M/S JAISHREE PICTURES,MADRAS	13	365	0	M-23998	105	110	107	N	M/S JAISHREE PICTURES,MADRAS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252465	61	THE PRIEST'S WIFE	1971	120	6	U-63024-MUM	2846.22	0x000065B100000000	1971-04-12 00:00:00	CARLO PONTI	12	87	176	B/62366-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	12	2846.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252466	51	FOREMAN AT HOME	1972	120	6	U-64946-MUM	28.75	0x000066BF00000000	1972-01-07 00:00:00	J. J. MEHTA & SONS	12	88	0	B/64842A-MUM	105	110	107	N	J. J. MEHTA & SONS	1	28.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252467	61	5 WAYS BETTER	1971	120	6	U-63025-MUM	22.86	0x000065B100000000	1971-04-12 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/62459-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252468	61	DECORA ELEGANCE	1972	120	6	U-64947-MUM	30.48	0x000066BF00000000	1972-01-07 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/64913-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252469	59	'TRL.OF 'PREMA LEKHALU'	1993	120	3	90558	152.40	0x000084EB00000000	1993-03-01 00:00:00	SHRI.A.KOTHANDARAMAN	13	365	0	M-23994	105	110	107	N	M/S KAYAR ENTERPRISES,MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252470	44	PANCH TARAHSE UMADA	1971	120	6	U-63026-MUM	22.86	0x000065B100000000	1971-04-12 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/62460-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252471	61	NORTH & SOUTH	1972	120	6	U-64948-MUM	242.32	0x000066BF00000000	1972-01-07 00:00:00	FR. CHACKO B. K. SIMLA	12	363	0	B/64819-MUM	105	110	107	N	AMA PVT. LTD.	2	242.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252472	61	THE DIAMOND ARM - TRL	1971	120	6	U-63027-MUM	74.00	0x000065B100000000	1971-04-12 00:00:00	MOSFILM STUDIOS	12	94	0	B/59409-MUM	105	110	108	N	SOVEXPORTFILM	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252473	59	'NIVARIN'	1993	120	3	90557	43.59	0x000084EB00000000	1993-03-01 00:00:00	M/S NAVEETHAM FILMS,MS	13	365	0	M-23992	105	110	107	N	M/S NAVEETHAM FILMS,MS	1	43.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252474	61	ONE MAN : KEN MURRAY	1972	120	6	U-64949-MUM	145.39	0x000066C200000000	1972-01-10 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/64886-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252475	61	SELF MANAGERS	1971	120	6	U-63028-MUM	243.84	0x000065B200000000	1971-04-13 00:00:00	VARDAR FILMS	12	88	0	B/62332-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252476	61	ONE MAN : PETER NEY	1972	120	6	U-64950-MUM	139.29	0x000066C200000000	1972-01-10 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/64887-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	139.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252477	61	CURIOSITY (CARTOON)	1971	120	6	U-63029-MUM	243.84	0x000065B200000000	1971-04-13 00:00:00	AVALA FILMS	12	88	0	B/62333-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252478	61	THE SCIENCE REPORT 121 - B	1972	120	6	U-64951-MUM	146.91	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	88	0	B/64889-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252479	58	'NEWSREEL BULLETIN NO 378	1993	120	3	90556	308	0x000084EB00000000	1993-03-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS,MS	12	365	0	M-23988	105	110	107	N	CHEIF PRODUCER,TAMIL NADU FILMS DIVISION,...MADRAS	1	308	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252480	61	THE SCIENCE REPORT 121 - A	1972	120	6	U-64952-MUM	154.53	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	88	0	B/64888-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252481	104	THE ORPHAN BROTHER (SUBTITLE IN ENGLISH)	1971	120	6	U-63030-MUM	2438.40	0x000065B200000000	1971-04-13 00:00:00	TOEI CO. LTD.	12	87	176	B/62413-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2438.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252482	51	ZOPADPATTYANCHA KAYAKALPA	1972	120	6	U-68804-MUM	141.73	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/64994-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	141.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252483	61	SCIENCE REPORT 122 - A	1972	120	6	U-64953-MUM	154.84	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	88	0	B/64890-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252484	51	KAAM TASE DAAM	1972	120	6	U-68805-MUM	137.16	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/64995-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252485	59	'PREMA PAKSULU'	1993	120	3	90555	4030.99	0x000084E700000000	1993-02-25 00:00:00	SHRI.K.T.KUNJUMON	13	87	176	M-23986	105	109	107	N	M/S RACHANA PICTURES,MS	16	4030.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252486	61	SCIENCE REPORT 122 - B	1972	120	6	U-64954-MUM	145.69	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	88	0	B/64891-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252487	61	INDIAN NEWS REVIEW NO. 1214 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1972	120	6	U-68806-MUM	210.50	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252488	59	'TRL.OF 'PREMA PAKSULU'	1993	120	3	90554	118.57	0x000084E600000000	1993-02-24 00:00:00	SHRI.K.KUNJUMON	13	365	0	M-23987	105	110	107	N	M/S RACHANA PICTURES,MS	1	118.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252489	61	THE WEST OF CHARLES RUSSELI	1972	120	6	U-64955-MUM	568.45	0x000066C200000000	1972-01-10 00:00:00	DONALD B. HYATT	12	88	0	B/64867A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	568.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252490	61	THE ULTIMATE RULER	1972	120	6	U-68807-MUM	268.52	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252491	61	A. C. C.	1972	120	6	U-64956-MUM	30.48	0x000066C200000000	1972-01-10 00:00:00	F. B. PRODUCTIONS	12	92	0	B/64898-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252492	44	BEJOD USHMA KRIYA	1972	120	6	U-64957-MUM	29.87	0x000066C200000000	1972-01-10 00:00:00	F. B. PRODUCTIONS	12	92	0	B/64917-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252493	44	'KUNDAN'	1993	120	3	90553	3980.52	0x000084E500000000	1993-02-23 00:00:00	SHRI.DILIP KANKARIA	13	87	176	M-23981	105	109	107	N	M/S DEVYANK ARTS,MS	15	3980.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252494	61	HOME COMING 1972	1972	120	6	U-68808-MUM	292.60	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252495	44	EK THI CHAMPA EK THA CHIMPOO ALIAS SANDESH	1972	120	6	U-64958-MUM	118.26	0x000066C200000000	1972-01-10 00:00:00	MUKAT MATHUR	12	88	0	B/64580-MUM	105	110	107	N	VINDHYACHAL INTERNATIONAL	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252496	44	TRL OF 'KUNDAN'	1993	120	3	90552	87	0x000084E500000000	1993-02-23 00:00:00	SHRI DILIP KANKARIA	13	365	0	M-23985	105	110	107	N	M/S DEVYANK ARTS,MS	1	87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252497	44	JHOOTI AASHA	1972	120	6	U-64959-MUM	298.69	0x000066C200000000	1972-01-10 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/64885-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	298.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252498	129	FOR LIBERTY------- FOR FRATERNITY	1972	120	6	U-68809-MUM	105.70	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65021-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	105.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252499	61	SIGULDA	1972	120	6	U-68810-MUM	288.00	0x000066CC00000000	1972-01-20 00:00:00	RIGA FILM STUDIOS	12	88	0	B/64969-MUM	105	110	108	N	SOVEXPORTFILM	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252500	44	HONAHAR BACHE	1972	120	6	U-68811-MUM	30.48	0x000066CC00000000	1972-01-20 00:00:00	JYOTI G. THAKUR	12	92	0	B/64954-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252501	61	'BIRBAL AND WITTY'	2008	120	3	VIS/1/533/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/554/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
252502	44	'MATA VAISHNO DEVI'	2008	120	3	VIS/1/532/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S BALAJI PRAKASH INFOTECH PVT.LTD	13	87	0	VIS/564/2008-CHE	106	110	107	N	M/S BALAJI PRAKASH INFOTECH PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
252503	58	'STUART LITTLE 3: CALL OF THE WILD'	2008	120	3	VFL/1/774/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	LUCY FISHER DOUGLAS WICK & COLUMBIA TRISTAR FILMS,USA	12	87	176	VFL/1069/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
252504	58	'DEADLY CHASE'	2008	120	3	VFL/1/773/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	JOSEPH MERHI & RICHARD PEPIN	12	87	176	VFL/988/2008-CHE	106	109	108	N	M/S VINAYAGA COMMUNICATIONS	0	0	77	50	5	77	50	B	0	0	0	0	0	0	0	0	\N	\N
252505	61	SLAUGHTERHOUSE FOR SHIPS	1972	120	6	U-64961-MUM	352.00	0x000066C200000000	1972-01-10 00:00:00	MONITOR FILMS	12	88	0	B/64766-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252506	61	THE LABRYINTH OF THE RILLS	1972	120	6	U-64962-MUM	297.00	0x000066C200000000	1972-01-10 00:00:00	ERWIN KIRCHHOF	12	88	0	B/64764-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252507	44	EK DIN AADHI RAAT - TRL	1972	120	6	U-64963-MUM	85.34	0x000066C300000000	1972-01-11 00:00:00	SWARNKANTA ANAND	12	94	0	B/64922-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252508	80	KANGAN	1972	120	6	U-64964-MUM	3988.91	0x000066C300000000	1972-01-11 00:00:00	VIKAS CHITRA	12	87	176	B/64313-MUM	105	109	107	N	VIKAS CHITRA	16	3988.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252509	58	'CRYSTAL HUNT'	2008	120	3	VFL/1/772/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	CINE CENTURY COMPANY-CHUI FAT,HONGKONG	12	87	176	VFL/987/2008-CHE	106	109	108	N	M/S VINAYAGA COMMUNICATIONS	0	0	78	54	5	78	54	B	0	0	0	0	0	0	0	0	\N	\N
252510	61	THEY MIGHT BE GIANTS	1972	120	6	U-64965-MUM	2460.04	0x000066C300000000	1972-01-11 00:00:00	JOHN FOREMAN	12	87	176	B/64877-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2460.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252511	61	THEY MIGHT BE GIANTS - TRL	1972	120	6	U-64966-MUM	50.05	0x000066C300000000	1972-01-11 00:00:00	JOHN FOREMAN	12	94	0	B/64828A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	50.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252512	61	VIVA SABATA - TRL	1972	120	6	U-64967-MUM	99.97	0x000066C300000000	1972-01-11 00:00:00	MIGUEL TUDELA	12	94	0	B/64801-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252513	44	AMAR PREM - TRL	1972	120	6	U-64968-MUM	89.30	0x000066C300000000	1972-01-11 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	94	0	B/64935-MUM	105	110	107	N	SHAKTI FILMS	1	89.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252514	122	UNDER THE BRIGHT SUN	1972	120	6	U-64969-MUM	4572.00	0x000066C300000000	1972-01-11 00:00:00	KOREAN FILM FEATURE FILM STUDIO	12	87	176	B/64939-MUM	105	109	108	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	15	4572.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252515	44	DOST AUR DUSHMAN - TRL	1972	120	6	U-64970-MUM	85.95	0x000066C400000000	1972-01-12 00:00:00	DOLI	12	94	0	B/64923-MUM	105	110	107	N	SHIV PARAS PRODUCTIONS	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252516	61	THE LAST RELIC - TRL	1972	120	6	U-64971-MUM	70.00	0x000066C400000000	1972-01-12 00:00:00	TALLINFILM STUDIOS	12	94	0	B/64896-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252517	44	ADHRUSHYA BHOOKH	1971	120	6	U-63031-MUM	30.48	0x000065B300000000	1971-04-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62400-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252518	44	A TOWN ON THE OKA RIVER	1972	120	6	U-64972-MUM	204.00	0x000066C400000000	1972-01-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63805-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252519	44	WORLD FAMOUS	1971	120	6	U-63032-MUM	30.48	0x000065B300000000	1971-04-14 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62384-85-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252520	43	MAHITICHITRA NO. 146	1972	120	6	U-64973-MUM	270.05	0x000066C400000000	1972-01-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/64943-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	270.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252521	43	MAHITICHITRA NO. 136	1971	120	6	U-63033-MUM	243.84	0x000065B300000000	1971-04-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/62484-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252522	61	INDIAN NEWS REVIEW NO. 1213 (HINDI, MARATHI, GUJARATI........)	1972	120	6	U-64974-MUM	272.49	0x000066C400000000	1972-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64971-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252523	61	INDIAN NEWS REVIEW NO. 1174 (HINDI, KANNADA, MALAYALAM, TAMIL & TELUGU)	1971	120	6	U-63034-MUM	278.48	0x000065B300000000	1971-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62483-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252524	129	INDIAN NEWS REVIEW NO. 1213 - A	1972	120	6	U-64975-MUM	335.00	0x000066C400000000	1972-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252525	58	'T FORCE'	2008	120	3	VFL/1/771/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	PATRICK D.GHOI.NILE NIMAI	12	87	176	VFL/986/2008-CHE	106	109	108	N	M/S VINAYAGA COMMUNICATIONS	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
252526	44	UTTAR PRADESH SAMACHAR NO. 8	1971	120	6	U-63036-MUM	278.59	0x000065B300000000	1971-04-14 00:00:00	SHIROMANI SHARMA DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	91	0	B/62506-MUM	105	110	107	N	J. R. CHATURWEDI	1	278.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252527	44	GANGA KA SANDESH (THE MESSAGE OF THE GANGA)	1971	120	6	U-63037-MUM	320.04	0x000065B300000000	1971-04-14 00:00:00	MAHENDRA NATH	12	88	0	B/62505-MUM	105	110	107	N	THE CULTURAL FILM SOCIETY	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252528	132	WE'VE NOTHING TO ENVY IN THE WORLD	1972	120	6	U-64976-MUM	2770.63	0x000066C400000000	1972-01-12 00:00:00	KOREAN FEATURE FILM STUDIO	12	87	176	B/64940-MUM	105	109	108	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	11	2770.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252529	61	TEAMWORK ON THE POTOMAC	1971	120	6	U-63038-MUM	311.20	0x000065B300000000	1971-04-14 00:00:00	STUART FINLEY	12	88	0	B/62372-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	311.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252530	61	WHY DOES MAN CREATE	1971	120	6	U-63039-MUM	269.75	0x000065B300000000	1971-04-14 00:00:00	SOUL BASS & ASSOCIATES	12	88	0	B/62209-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	269.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252531	61	A STREET OF HOPE	1971	120	6	U-63040-MUM	384.00	0x000065B400000000	1971-04-15 00:00:00	MOSFILM STUDIO	12	363	0	B/62190-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	384.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252532	44	ADRUSHYA BHOOK KYA HAI?	1972	120	6	U-68812-MUM	30.48	0x000066CC00000000	1972-01-20 00:00:00	JYOTI G. THAKUR	12	92	0	B/64955-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252533	61	F. A. CUP FINAL	1971	120	6	U-63041-MUM	1644.00	0x000065B400000000	1971-04-15 00:00:00	BBC TV ENTERPRISES	12	363	0	B/62419-MUM	105	110	108	N	B. O. A. C.	3	1644.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252534	44	MARYADA - TRL	1971	120	6	U-63042-MUM	109.72	0x000065B500000000	1971-04-16 00:00:00	ARABIND SEN	12	94	0	B/62399-MUM	105	110	107	N	S. KAMRUDDIN	1	109.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252535	45	HANAVE - HANA	1971	120	6	U-63043-MUM	30.48	0x000065B500000000	1971-04-16 00:00:00	KILAMBI SHORTS	12	363	0	B/62449-MUM	105	110	107	N	KILAMBI SHORTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252536	61	JESSE OWENS RETURNS TO BERLIN	1972	120	6	U-64977-MUM	565.40	0x000066C500000000	1972-01-13 00:00:00	CAPPY PRODUCTIONS	12	88	0	B/64831A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	565.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252537	44	MATA VAISHNO DEVI	1971	120	6	U-63044-MUM	3596.03	0x000065B500000000	1971-04-16 00:00:00	BRIJ MOHAN	12	87	176	B/62305-MUM	105	109	107	N	LOK MANCH (P) LTD.	15	3596.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252538	61	JOHNNY YUMA - TRL	1972	120	6	U-64978-MUM	82.00	0x000066C500000000	1972-01-13 00:00:00	ITALO ZINGARELLI	12	94	0	B/64880-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252539	61	ZACHARIAH	1971	120	6	U-63045-MUM	2550.07	0x000065B600000000	1971-04-17 00:00:00	GEORGE ENGLUND	12	87	176	B/62121-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2550.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252541	61	ZEPPELIN	1971	120	6	U-63046-MUM	2785.26	0x000065B600000000	1971-04-17 00:00:00	OWEN CRUMP	12	87	176	B/62361-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2785.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252542	61	SONG OF NORWAY	1971	120	6	U-63047-MUM	3922.78	0x000065B600000000	1971-04-17 00:00:00	AN ANDREW AND VIRGINIA STONE PROD.	12	87	176	B/62356-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	20	3922.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252543	85	SITA AUR SALEEM	1972	120	6	U-68813-MUM	99.36	0x000066CC00000000	1972-01-20 00:00:00	JAY KAY ADVERTISERS	12	88	0	B/64984-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252544	61	THE RIGHT TOOLS	1972	120	6	U-64980-MUM	30.48	0x000066C500000000	1972-01-13 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/64934-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252545	58	''DHANDA YATHRA	2008	120	3	VIL/1/393/2008-CHE	0	0x00009B2A00000000	2008-10-03 00:00:00	SHRI GNANAPPAZHAM,  M/S SRI VINAYAGA MOVIES	12	87	176	VIL/447/2008-CHE	106	109	107	N	M/S SRI VINAYAGA MOVIES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
252546	61	3 FANTASTIC SUPERMEN - TRL	1972	120	6	U-64981-MUM	100.00	0x000066C500000000	1972-01-13 00:00:00	CINESECOLO	12	94	0	B/64937-MUM	105	110	108	N	SHANU FILMS	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252547	44	'OM VENKATESHWARA STORIES OF LORD BALAJI'	2008	120	3	VIS/1/531/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S BALAJI PRAKASH INFOTECH PVT.LTD	13	87	0	VIS/557/2008-CHE	106	110	107	N	M/S BALAJI PRAKASH INFOTECH PVT.LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
252548	58	'TR.OF 3-4 OF VEALVI'	2008	120	3	VIS/1/530/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S THE 4TH DIMENSION ACADEMY	12	87	0	VIS/563/2008-CHE	106	110	107	N	M/S THE 4TH DIMENSION ACADEMY	0	0	4	39	5	4	39	B	0	0	0	0	0	0	0	0	\N	\N
252549	61	EK PLANES IN THE AIR (V. VOZDUH IAKI)	1972	120	6	U-64982-MUM	1380.00	0x000066C500000000	1972-01-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/64871-MUM	105	110	108	N	SOVEXPORTFILM	5	1380.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252550	58	'TR.OF KASIMEDU GOVINDAN'	2008	120	3	VIS/1/529/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI S.SUNDARAM	12	87	0	VIS/560/2008-CHE	106	110	107	N	M/S SSS FILMS	0	0	1	54	5	1	54	B	0	0	0	0	0	0	0	0	\N	\N
252551	61	SONGS ARE MY LIFE (PESN MOIA ZHIZN MOIA)	1972	120	6	U-64983-MUM	595.00	0x000066C500000000	1972-01-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTION	12	363	0	B/64870-MUM	105	110	108	N	SOVEXPORTFILM	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252552	61	NORTHLAND AN IMPRESSION	1972	120	6	U-68814-MUM	117.04	0x000066CC00000000	1972-01-20 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION	12	88	0	B/64933-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252553	61	LUNOKHOD - 1	1972	120	6	U-64984-MUM	538.00	0x000066C500000000	1972-01-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/64869-MUM	105	110	108	N	SOVEXPORTFILM	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252554	58	'TR.5-7 OF VAARANAM AAYIRAM'	2008	120	3	VIS/1/528/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/562/2008-CHE	106	110	107	N	M/S AASCAR FILM (P)LTD	0	0	1	24	5	1	24	B	0	0	0	0	0	0	0	0	\N	\N
252555	59	'TR.1-5 OF PREMA'	2008	120	3	VIS/1/527/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	MS.KONERU KALPANA	13	87	0	VIS/561/2008-CHE	106	110	107	N	M/S KALAPANA CHITRA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
252556	61	THE STRATEGIC MISSILE FORCES (STRATEGICHESKIE RAKETCHIKI)	1972	120	6	U-64985-MUM	458.00	0x000066C500000000	1972-01-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/64864-MUM	105	110	108	N	SOVEXPORTFILM	2	458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252557	61	TOWARDS A BRIGHTER FUTURE	1972	120	6	U-68815-MUM	454.54	0x000066CC00000000	1972-01-20 00:00:00	HUNNER FILMS	12	88	0	B/65023-MUM	105	110	107	N	HUNNER FILMS	2	454.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252558	61	SONG OF NORWAY - TRL	1971	120	6	U-63048-MUM	89.61	0x000065B600000000	1971-04-17 00:00:00	AN ANDREW & VIRGINIA STONE PRODU.	12	94	0	B/62357-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252559	44	APNA PARIVAR	1972	120	6	U-68816-MUM	192.04	0x000066CC00000000	1972-01-20 00:00:00	V. H. FARUKI	12	88	0	B/64991-MUM	105	110	107	N	CRESCENT PRODUCTIONS	1	192.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252560	61	I CAN SEE (YA VIZHU)	1972	120	6	U-64986-MUM	597.00	0x000066C500000000	1972-01-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/64893-MUM	105	110	108	N	SOVEXPORTFILM	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252561	61	THE GREAT WHITE HOPE	1971	120	6	U-63049-MUM	2818.18	0x000065B600000000	1971-04-17 00:00:00	LAWRENCE TURMAN	12	87	176	B/62124-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2818.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252562	61	PATAL GANGA	1972	120	6	U-64987-MUM	335.28	0x000066C600000000	1972-01-14 00:00:00	UNITED NATIONS CHILDREN'S FUND	12	88	0	B/64918-MUM	105	110	107	N	UNICEF	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252563	43	KANKU - TRL	1971	120	6	U-63050-MUM	67.06	0x000065B600000000	1971-04-17 00:00:00	KANTILAL RATHOD	12	94	0	B/62504-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252564	44	EK AUR EK GYARA	1972	120	6	U-68817-MUM	223.42	0x000066CC00000000	1972-01-20 00:00:00	V. H. FARUKI	12	88	0	B/64992-MUM	105	110	107	N	CRESCENT PRODUCTIONS	1	223.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252565	54	SHASTRA DARSHAN	1972	120	6	U-64988-MUM	305.00	0x000066C600000000	1972-01-14 00:00:00	S. G. P. G.	12	363	0	B/64848-MUM	105	110	107	N	I. S. CHAWLA	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252566	61	COMMUNICATIONS FEEDBACK	1972	120	6	U-68818-MUM	242.32	0x000066CC00000000	1972-01-20 00:00:00	GUILD SOUND VISION LIMITED	12	88	0	B/64968-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	242.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252567	44	PARDE KE PEECHHEY - TRL	1971	120	6	U-63051-MUM	89.61	0x000065B800000000	1971-04-19 00:00:00	EM. CE. R. FILMS (MADRAS)	12	94	0	B/62521-MUM	105	110	107	N	EM. CE. R. FILMS (MADRAS)	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252568	61	LIVER FLUKE DISEASE	1972	120	6	U-64989-MUM	299.00	0x000066C600000000	1972-01-14 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/64630-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252569	61	LIVELY AND LOVELY	1971	120	6	U-63052-MUM	29.87	0x000065B800000000	1971-04-19 00:00:00	KAMLA SHARMA AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62437-43-MUM	105	110	107	N	KAMLA SHARMA AUDIO MULTITRACK PVT. LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252570	61	COMMUNICATING MANAGEMENTS POINT OF VIEW	1972	120	6	U-68819-MUM	255.42	0x000066CC00000000	1972-01-20 00:00:00	REID H. RAY FILM INDUSTRIES INC.	12	88	0	B/64966-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	255.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252571	61	INDIAN NEWS REVIEW NO. 1213 - B (HINDI, MARATHI, GUJARATI........)	1972	120	6	U-64990-MUM	192.63	0x000066C700000000	1972-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65004-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252572	129	SHAVING GRACE	1971	120	6	U-63053-MUM	30.00	0x000065B800000000	1971-04-19 00:00:00	UNIT 3 M M	12	363	0	B/62368-69-MUM	105	110	107	N	UNIT 3 M M	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252573	58	'THE TAMIL PAGEANT'	1978	120	3	52404	722.43	0x00006F9900000000	1978-03-22 00:00:00	CHAIRMAN,TAMIL PAGEANT COMMITTEE,SECOND INTERGRATION CONFERENCE,MADRAS	12	365	0	M-4973	105	110	107	N	CHAIRMAN,TAMIL PAGEANT COMMITTEE,SECOND INTERGRATION CONFERENCE,MADRAS	3	722.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252574	58	SHREE KRISHNA LEELA	1971	120	6	U-63054-MUM	3999.00	0x000065B800000000	1971-04-19 00:00:00	BASANT PICTURES	12	87	176	B/62300-MUM	105	109	107	N	BASANT PICTURES	15	3999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252575	61	UNDERSTANDING STRESSES AND STRAINS	1972	120	6	U-68820-MUM	114.30	0x000066CC00000000	1972-01-20 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/63818-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252576	51	SOON LADAKI YA GHARACHI	1972	120	6	U-64991-MUM	3916.37	0x000066C900000000	1972-01-17 00:00:00	S. B. GAIKWAD	12	87	176	B/64543-MUM	105	109	107	N	NAVPRATIBHA CHITRA, S. B. GAIKWAD	14	3916.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252577	51	SAHYADRICHYA KUSHIT CHALE WIKAS KARYA MAHA	1971	120	6	U-63055-MUM	716.25	0x000065B900000000	1971-04-20 00:00:00	ZILLA PARISHAD, SATARA	12	88	0	B/62502-MUM	105	110	107	N	RAJA DHOLE	3	716.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252578	122	A MAIDEN OF MT. KUMGANG SAN	1972	120	6	U-64992-MUM	4267.20	0x000066C900000000	1972-01-17 00:00:00	KOREAN FILM FEATURE FILM STUDIO	12	87	176	B/64939A-MUM	105	109	108	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	14	4267.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252579	44	JAL BIN MACHHLI NIRTYA BIN BIJLI - TRL	1971	120	6	U-63056-MUM	95.40	0x000065BA00000000	1971-04-21 00:00:00	V. SHANTARAM PROD. PVT. LTD.	12	94	0	B/62546-MUM	105	110	107	N	V. SHANTARAM PROD. PVT. LTD.	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252580	61	WILD ROVERS	1972	120	6	U-64993-MUM	3635.99	0x000066C900000000	1972-01-17 00:00:00	BLAKE EDWARDS AND KEN WALES	12	87	176	B/64324-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3635.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252581	61	PRIME MINISTER OF FIJI VISITS INDIA	1971	120	6	U-63057-MUM	673.00	0x000065BA00000000	1971-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/62547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	673.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252582	61	WILD ROVERS - TRL	1972	120	6	U-64994-MUM	91.02	0x000066C900000000	1972-01-17 00:00:00	BLAKE EDWARDS AND KEN WALES	12	94	0	B/64324A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252583	61	INDIAN NEWS REVIEW NO. 1175 (HINDI, TAMIL, TELUGU, BENGALI.........)	1971	120	6	U-63058-MUM	222.80	0x000065BA00000000	1971-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62543-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252584	49	KARUTHA POWMAMI	1978	120	3	52405	3708.50	0x00006F9B00000000	1978-03-24 00:00:00	SHRI N.G.MENON BRAND SHOW PICTURES,MADRAS	13	87	176	M-4978	105	109	107	N	BRAND SHOW PICTURES,MADRAS	14	3708.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252585	44	DO RAHA - TRL	1972	120	6	U-64995-MUM	91.14	0x000066C900000000	1972-01-17 00:00:00	RAM DAYAL	12	94	0	B/64932-MUM	105	110	107	N	MUKUL ENTERPRISES	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252586	61	THEY CALL ME TRINITY	1972	120	6	U-68821-MUM	3077.57	0x000066CD00000000	1972-01-21 00:00:00	ITALO ZINGARELLI	12	87	176	B/64975-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3077.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252587	61	INDIAN NEWS REVEW NO. 1175 (HINDI, GUJARATI, MARATHI & SINDHI)	1971	120	6	U-63059-MUM	272.99	0x000065BA00000000	1971-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62544-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252588	129	FRAGRANT ALL PURPOSE TALC	1972	120	6	U-64996-MUM	30.48	0x000066C900000000	1972-01-17 00:00:00	CHANDRABALA DEVI DUTT	12	363	0	B/64941-42-MUM	105	110	107	N	WORLDWIDE FILMS, CHANDRABALA DEVI DUTT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252589	45	'CHINANAARI PUTTANNA'	1978	120	3	52406	4504.06	0x00006F9C00000000	1978-03-25 00:00:00	PADMINI PICTURES,MADRAS	13	87	176	M-4968	105	109	107	N	PADMINI PICTURES,MADRAS	16	4504.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252590	51	KALAVANT VIKANE AAHE	1971	120	6	U-63060-MUM	3803.29	0x000065BB00000000	1971-04-22 00:00:00	LEKH RAJ KHOSLA & BOLU KHOSLA	12	87	176	B/62031-MUM	105	109	107	N	LEKH RAJ KHOSLA & BOLU KHOSLA	14	3803.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252591	44	EKTAA	1972	120	6	U-64997-MUM	304.80	0x000066C900000000	1972-01-17 00:00:00	ZULVELLANI	12	363	0	B/65003-MUM	105	110	107	N	ZULVELLANI	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252592	61	THEY CALL ME TRINITY - TRL	1972	120	6	U-68822-MUM	77.72	0x000066CD00000000	1972-01-21 00:00:00	ITALO ZINGARELLI	12	94	0	B/64976-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252593	51	ABHINAV TANTRA	1972	120	6	U-64998-MUM	137.16	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/64996-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252594	43	DHARTI NA CHHORRUU - TRL	1971	120	6	U-63061-MUM	52.00	0x000065BC00000000	1971-04-23 00:00:00	HARKANTH SHAH	12	94	0	B/62545-MUM	105	110	107	N	CHITRALIPI	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252595	61	A NEW SUN RISES IN THE EAST: BANGLA DESH	1972	120	6	U-68823-MUM	134.11	0x000066CE00000000	1972-01-22 00:00:00	ANIL KAVISH	12	363	0	B/64945-MUM	105	110	107	N	ANIL KAVISH	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252596	49	'VIDHI'	1978	120	3	52407	3982.52	0x00006F9C00000000	1978-03-25 00:00:00	SHRI TARACHAND BARJATYA RAJESHRI PRODUCTIONS (P) LTS MADRAS	13	87	176	M-4974	105	109	107	N	RAJESHRI PRODUCTIONS (P) LTS MADRAS	15	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252597	51	KAAM KARA - MANANE JAGA	1972	120	6	U-64999-MUM	152.00	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/65008-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	152.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252598	61	TRADITION AND TODAY	1971	120	6	U-63062-MUM	30.00	0x000065BC00000000	1971-04-23 00:00:00	UNIT 3 M M	12	363	0	B/62374-MUM	105	110	107	N	UNIT 3 M M	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252599	51	GANGA AALI GA ANGANI	1972	120	6	U-65000-MUM	152.00	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/65009-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	152.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252600	43	MAHILA GRAM RAKSHAK DAL	1972	120	6	U-68824-MUM	305.00	0x000066D000000000	1972-01-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/65038-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252601	61	A MAN CALLED SLEDGE - TRL	1971	120	6	U-63063-MUM	82.30	0x000065BC00000000	1971-04-23 00:00:00	HARRY BLOOM	12	94	0	B/62519-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252602	61	LIFE IS PRECIOUS	1972	120	6	U-68825-MUM	30.48	0x000066D000000000	1972-01-24 00:00:00	PRATAP ADVERTISING SERVICE	12	92	0	B/64985-MUM	105	110	107	N	PREM SHARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252603	61	QUEIMADA - TRL	1971	120	6	U-63064-MUM	87.17	0x000065BC00000000	1971-04-23 00:00:00	ALBERTO GRIMALDI	12	94	0	B/62487-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252604	44	EK SABUN KA JANMA	1971	120	6	U-63065-MUM	15.24	0x000065BC00000000	1971-04-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62471-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252605	70	'BOLT PIFE FLANGE FILLRADIATOR ,CHECKTIRES	1978	120	3	52408	120.70	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4938	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252606	44	SUNHARI BUNDEN	1971	120	6	U-63066-MUM	15.24	0x000065BC00000000	1971-04-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62476-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252607	61	SAN FRANCISCO REDEVELOPMENT	1972	120	6	U-68826-MUM	75.59	0x000066D000000000	1972-01-24 00:00:00	MARVIN LIPMAN	12	88	0	B/64983-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	75.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252608	61	GOODNESS GROWCIOUS (TAMIL, MALAYALAM, KANNADA & TELUGU)	1971	120	6	U-63067-MUM	30.48	0x000065BC00000000	1971-04-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62464-68-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252609	61	A SOAP IS BORN (BENGALI, ORIYA & ASSAMESE)	1971	120	6	U-63068-MUM	15.24	0x000065BC00000000	1971-04-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62472-75-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252610	44	KAURAV PANDAV - TRL	1972	120	6	U-64941-MUM	87.47	0x000066BF00000000	1972-01-07 00:00:00	FIRDAUS FILMS	12	94	0	B/64881-MUM	105	110	107	N	FIRDAUS FILMS	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252611	61	THE WHITE SUN OF THE DESENT	1971	120	6	U-63069-MUM	2323.00	0x000065BC00000000	1971-04-23 00:00:00	MOSFILM STUDIO	12	87	176	B/62484A-MUM	105	109	108	N	SOVEXPORTFILM	9	2323.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252612	44	ANDAZ	1971	120	6	U-63070-MUM	4561.94	0x000065BC00000000	1971-04-23 00:00:00	G. P. SIPPY	12	87	176	B/62498-MUM	105	109	107	N	SIPPY FILMS	17	4561.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252613	61	A CONVERSATION WITH DR. RICHARD LAWRENCE	1972	120	6	U-64960-MUM	330.10	0x000066C200000000	1972-01-10 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/64866A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	330.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252614	70	'COLLATE PAGERS,TAPLE,TEA BILLS	1978	120	3	52409	109.73	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4939	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252615	61	TERRY BEARS IN BAFFLING BUNNIES (CARTOON)	1972	120	6	U-68827-MUM	183.79	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC.	12	364	0	B/64856-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252616	61	THE BOY FRIEND	1972	120	6	U-69901-MUM	3044.04	0x0000674C00000000	1972-05-27 00:00:00	KEN RUSSELL	12	87	176	B/65802-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3044.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252617	61	'COLOUDS AND WAVES'	1978	120	3	52500	272.30	0x00006FF000000000	1978-06-17 00:00:00	FILMATIC ASSOCIATES MADRAS	13	365	0	M-5087	105	110	107	N	SHRI C.JAYADEV REDDY,MADRAS	1	272.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252618	61	THE BOY FRIEND - TRL	1972	120	6	U-69902-MUM	81.69	0x0000674C00000000	1972-05-27 00:00:00	KEN RUSSELL	12	94	0	B/65803-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252619	61	DINKY IN THE FOOLISH DUCKLING (CARTOON)	1972	120	6	U-68828-MUM	185.01	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC.	12	364	0	B/64853-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252620	44	JO DHAN GAYA SO GAYA	1972	120	6	U-69903-MUM	152.40	0x0000674C00000000	1972-05-27 00:00:00	IMAGE INDIA FILMS LTD.	12	88	0	B/66075-MUM	105	110	107	N	IMAGE INDIA FILMS LTD.	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252621	61	FOXED BY A FOX (CARTOON)	1972	120	6	U-68829-MUM	178.61	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC.	12	364	0	B/64852-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	178.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252622	49	'PADUNNA PUSHA'	1978	120	3	52499	3928.87	0x00006FEF00000000	1978-06-16 00:00:00	JAI MARUTHY  PRODUCTIONS,MADRAS	13	365	0	M-5070	105	110	107	N	JAI MARUTHY  PRODUCTIONS,MADRAS	15	3928.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252623	59	DAGGO POYINDI	1972	120	6	U-69904-MUM	30.48	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	363	0	B/66139-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252624	49	CHUMEYO TEEREMAARI	1972	120	6	U-69905-MUM	30.48	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	363	0	B/66138-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252625	61	'MAGNIFIQUE LE(THE MAGNIFICENT ONE)'	2008	120	3	VFL/1/770/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1056/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	12	5	87	12	B	0	0	0	0	0	0	0	0	\N	\N
252626	61	LITTLE ROQUEFORT IN CITY SLICKER (CARTOONS)	1972	120	6	U-68830-MUM	174.04	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC.	12	364	0	B/64854-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	174.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252627	58	IRUMALA POI VITTADHEY	1972	120	6	U-69906-MUM	30.48	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	363	0	B/66141-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252628	61	TERRY BEARS IN PAPA'S LITTLE HELPERS (CARTOON)	1972	120	6	U-68831-MUM	181.66	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC.	12	364	0	B/64855-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	181.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252629	45	KEMU HOYITU	1972	120	6	U-69907-MUM	30.48	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	363	0	B/66140-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252630	44	GRASSLAND FARMING	1972	120	6	U-69908-MUM	119.00	0x0000674C00000000	1972-05-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66014-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, CHANAKYAPURI, NEW DELHI	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252631	61	SCIENCE REPORT 127 - A	1972	120	6	U-69909-MUM	156.67	0x0000674C00000000	1972-05-27 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/66132-MUM	105	110	108	N	U. S. I. S.	1	156.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252632	44	BAL JAGAT NO. 7 (CHILDREN'S FILM MAGZINE NO. 7)	1972	120	6	U-69910-MUM	441.96	0x0000674C00000000	1972-05-27 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/66074-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	441.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252633	61	WHAT IS HIDDEN HUNGER ?	1972	120	6	U-68832-MUM	30.48	0x000066D000000000	1972-01-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/7107-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252634	61	YOGIS : WHO ARE THEY ?	1972	120	6	U-69911-MUM	1554.00	0x0000674C00000000	1972-05-27 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65914-MUM	105	110	108	N	SOVEXPORTFILM	5	1554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252635	61	DEEP FAT FRYING	1972	120	6	U-69912-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66084-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252636	61	INDIAN NEWS REVIEW NO. 1175-A (SPECIAL) (HINDI, TAMIL, TELUGU, BENGALI.......)	1971	120	6	U-63071-MUM	230.73	0x000065BC00000000	1971-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62550-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252637	44	AAM JANATA KI MAANG EVEREST ASBESTOS CEMENT KE PATRE (BENGALI)	1972	120	6	U-68833-MUM	29.87	0x000066D100000000	1972-01-25 00:00:00	TRIO FILMS	12	92	0	B/64961-62-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252638	61	GIVE YOUR EGGS A BREAK	1972	120	6	U-69913-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66085-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252639	104	NOBODY'S BOY (SUB TITLE IN ENGLISH)	1971	120	6	U-63072-MUM	2844.30	0x000065BD00000000	1971-04-24 00:00:00	TOEI CO. LTD.	12	87	175	B/62412-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2844.30	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
252640	61	FAST SANDWICH MAKING	1972	120	6	U-69914-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66086-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252641	61	INDIAN NEWS REVIEW NO. 1215 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1972	120	6	U-68834-MUM	242.62	0x000066D100000000	1972-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252642	44	ANAND - TRL	1971	120	6	U-63073-MUM	60.35	0x000065BD00000000	1971-04-24 00:00:00	RUPAM CHITRA	12	94	0	B/62581-MUM	105	110	107	N	RUPAM CHITRA	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252643	61	CARVING THE RIB ROAST	1972	120	6	U-69915-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66087-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252644	44	JUARI - TRL	1971	120	6	U-63074-MUM	84.40	0x000065BD00000000	1971-04-24 00:00:00	D. N. MEHTA	12	94	0	B/62489-MUM	105	110	107	N	D. N. MEHTA	1	84.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252645	61	EVEREST ASBESTOS CEMENT ROOFING SHEETS FOR A LIFE TIME SERVICE (TAMIL & TELUGU)	1972	120	6	U-68835-MUM	29.87	0x000066D100000000	1972-01-25 00:00:00	TRIO FILMS	12	92	0	B/64963-65-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252646	61	KITCHEN SAFETY PREVENTING CUTS AND STRAINS	1972	120	6	U-69916-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66088-MUM	105	110	107	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252647	44	RESHMA AUR SHERA	1971	120	6	U-63075-MUM	4339.43	0x000065BF00000000	1971-04-26 00:00:00	SUNIL DUTT	12	87	176	B/62303-MUM	105	109	107	N	SUNIL DUTT	15	4339.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252648	61	DINING ROOM SAFELY	1972	120	6	U-69917-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66089-MUM	105	110	108	N	EAS INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252649	61	COURTESY : THE INSIDE STORY	1972	120	6	U-69918-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66091-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252650	61	PRESENTATION OF FOOD AND BEVERAGE	1972	120	6	U-69919-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66094-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252651	61	EVEREST THE FINAL WORD IN ASBESTOS CEMENT ROOFING SHEETS( MARATHI, GUJARATI, MALAYALAM & KANNADA)	1972	120	6	U-68836-MUM	29.87	0x000066D100000000	1972-01-25 00:00:00	TRIO FILMS	12	92	0	B/64956-60-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252652	61	TABLE SETTINGS	1972	120	6	U-69920-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66095-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252653	61	MR. BUSBOY	1972	120	6	U-69921-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66096-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252654	61	VENETIAN ANONYMOUS - TRL	1972	120	6	U-68837-MUM	81.99	0x000066D100000000	1972-01-25 00:00:00	TURI VASILE	12	94	0	B/64981-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252655	44	PARAS - TRL	1971	120	6	U-63076-MUM	97.54	0x000065BF00000000	1971-04-26 00:00:00	N. N. SIPPY	12	94	0	B/62563-MUM	105	110	107	N	N. N. SIPPY	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252656	61	CATLOW - TRL	1972	120	6	U-68838-MUM	80.77	0x000066D400000000	1972-01-28 00:00:00	EUAN LIOYD	12	94	0	B/64978-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252657	61	FOG AND RUNWAY LIGHTING	1971	120	6	U-63077-MUM	221.28	0x000065C100000000	1971-04-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/62560-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252658	58	VALARUM KUZHANDAIGALUKU	1972	120	6	U-68839-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/7106-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252659	44	AWAAZEN	1971	120	6	U-63078-MUM	262.13	0x000065C100000000	1971-04-28 00:00:00	R. C. AGARWAL & MANMOHAN BEHAL	12	363	0	B/61934-MUM	105	110	107	N	R. C. AGARWAL & MANMOHAN BEHAL	1	262.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252660	61	IODEX FOR REAL RELIEF (KANNADA & MALAYALAM)	1972	120	6	U-68840-MUM	29.87	0x000066D400000000	1972-01-28 00:00:00	TRIO FILMS	12	92	0	B/64997-99-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252661	61	A TRADITION OF BEAUTY	1971	120	6	U-63079-MUM	30.48	0x000065C100000000	1971-04-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/62518-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252662	44	SLEEK AND ELEGANT	1971	120	6	U-63080-MUM	30.48	0x000065C100000000	1971-04-28 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/62562-MUM	105	110	107	N	ASIAN ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252663	44	ADHURA SAPNA	1972	120	6	U-68841-MUM	165.00	0x000066D400000000	1972-01-28 00:00:00	EPIC FILMS	12	88	0	B/65064-MUM	105	110	107	N	EPIC FILMS	1	165.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252664	61	THE WINNER	1971	120	6	U-63081-MUM	29.14	0x000065C100000000	1971-04-28 00:00:00	FILM MEDIA	12	363	0	B/62501-MUM	105	110	107	N	FILM MEDIA	1	29.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252665	44	SANDESH	1972	120	6	U-68842-MUM	246.89	0x000066D400000000	1972-01-28 00:00:00	RAJ ARORA	12	88	0	B/65081-MUM	105	110	107	N	DESHEE FILMS	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252666	61	KISSAN TOMATO KETCHUP	1971	120	6	U-63082-MUM	30.48	0x000065C100000000	1971-04-28 00:00:00	FILM MEDIA	12	363	0	B/62500-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252667	44	ANMOL SAATHI	1971	120	6	U-63083-MUM	30.48	0x000065C100000000	1971-04-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/62422-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252668	61	THE AGE OF THIRSTIES	1971	120	6	U-63084-MUM	29.87	0x000065C100000000	1971-04-28 00:00:00	TRIO FILMS	12	363	0	B/62520-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252669	43	MAHITICHITRA NO. 137	1971	120	6	U-63085-MUM	213.36	0x000065C100000000	1971-04-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/62589-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252670	44	ADHIKAR	1971	120	6	U-63086-MUM	4386.98	0x000065C100000000	1971-04-28 00:00:00	S. NOOR	12	87	176	B/62499-MUM	105	109	107	N	S. NOOR	16	4386.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252671	44	UMEED	1971	120	6	U-63087-MUM	3917.46	0x000065C100000000	1971-04-28 00:00:00	RAJENDRA SAHAI RAJAN, RAJAN FILMS	12	87	176	B/62491-MUM	105	109	107	N	RAJENDRA SAHAI RAJAN, RAJAN FILMS	14	3917.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252672	61	PREVENTING WASTE	1972	120	6	U-69922-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66097-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252673	61	INDIAN NEWS REVIEW NO. 1176 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-63088-MUM	218.22	0x000065C100000000	1971-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62565-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252674	61	MR. DISH MACHINE OPERATOR	1972	120	6	U-69923-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66098-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252675	61	INDIAN NEWS REVIEW NO. 1176 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-63089-MUM	294.11	0x000065C100000000	1971-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62566-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252676	44	APATKALIN SEVA	1972	120	6	U-68843-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65052-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252677	61	SANITATION : WHY ALL THE FUSS ?	1972	120	6	U-69924-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66099-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252678	61	THE WARM COAT	1971	120	6	U-63090-MUM	150.26	0x000065C100000000	1971-04-28 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/62561-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252679	61	SANITATION : RULES MAKE SENSE	1972	120	6	U-69925-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66100-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252680	61	TEST	1971	120	6	U-63091-MUM	325.83	0x000065C100000000	1971-04-28 00:00:00	SASSE FILM MUNICH	12	363	0	B/62481-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	325.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252681	44	KABHI DHOOP KABHI CHHAON	1971	120	6	U-63092-MUM	3997.37	0x000065C200000000	1971-04-29 00:00:00	JOY FILMS	12	87	176	B/62295-MUM	105	109	107	N	CHANDRAKANT GOR	14	3997.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252682	61	FACES OF AUSTRALIA	1971	120	6	U-63093-MUM	330.00	0x000065C200000000	1971-04-29 00:00:00	AUSTRALIAN COMMONWEALTH UNIT	12	88	0	B/62538-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252683	61	WILD LIFE PARADISE	1971	120	6	U-63094-MUM	353.00	0x000065C200000000	1971-04-29 00:00:00	CINESOUND PRODUCTIONS FOR TOURIST DEVELOPMENT AUTHORITY OF VICTORIA	12	88	0	B/62542-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	353.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252684	61	RUSH HOUR SERVICE	1972	120	6	U-69926-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66101-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252685	44	AARTHIK MORCHA	1972	120	6	U-68844-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65042-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252686	61	LISTEN TO A CITY	1971	120	6	U-63095-MUM	607.46	0x000065C200000000	1971-04-29 00:00:00	ANDREW J. HELGESON	12	88	0	B/62541-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	607.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252687	61	THE MAID: MAKING UP THE ROOM	1972	120	6	U-69927-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66102-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252688	61	MADE IN AUSTRALIA	1971	120	6	U-63096-MUM	310.00	0x000065C200000000	1971-04-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62535-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252689	44	OONCHA UTHAYENGE	1972	120	6	U-68845-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65045-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252690	61	THE FRONT DESK	1972	120	6	U-69928-MUM	92.30	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66103-MUM	105	110	108	N	EAST INDIA HOTELS LTD.	1	92.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252691	43	EK SABUNO JANMA (HINDI, MARATHI)	1971	120	6	U-63097-MUM	15.24	0x000065C200000000	1971-04-29 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62477-79-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252692	44	KATRON KA SUDHAR	1972	120	6	U-68846-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65049-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252693	61	A MUST FOR A BETTER LIFE	1972	120	6	U-69929-MUM	30.47	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/66065-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	30.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252694	61	WORKING WITH A COMPUTER : A SIMPLE PROGRAMME	1971	120	6	U-63098-MUM	326.44	0x000065C200000000	1971-04-29 00:00:00	B. B. C.	12	363	0	B/62427-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	326.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252695	44	KAMJOR VARG KI SEVA	1972	120	6	U-68847-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65048-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252696	61	GOLD SPOT	1972	120	6	U-69930-MUM	24.38	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/66064-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252697	44	DELHI KE AITIHASHIK STHAN	1972	120	6	U-68848-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65043-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252698	61	SPRINGS OF LEARNING : EARLY YEARS	1971	120	6	U-63099-MUM	329.79	0x000065C200000000	1971-04-29 00:00:00	B. B. C.	12	88	0	B/62426-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252699	61	IT'S A FAST FAST LIFE	1972	120	6	U-69931-MUM	25.91	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/66063-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252700	44	VIKAS KE PATHPAR	1972	120	6	U-68849-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65050-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252701	61	PERSONNEL MANAGEMENT : DEVELOPING MANAGEMENT TALENTS	1971	120	6	U-63100-MUM	339.85	0x000065C200000000	1971-04-29 00:00:00	B. B. C.	12	88	0	B/62428-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	339.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252702	61	BODYGUARD	1972	120	6	U-69932-MUM	30.47	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/66062-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	30.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252703	44	MUSKURATE CHEHREN	1972	120	6	U-68850-MUM	30.48	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	88	0	B/65044-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252704	61	A REWARDING EXPERIENCE	1972	120	6	U-69933-MUM	30.47	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/66061-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	30.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252705	44	SANSKRITIK SAMAROH	1972	120	6	U-68851-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS	12	88	0	B/65046-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252706	61	INDIAN NEWS REVIEW NO. 1174 (HINDI, BENGALI, MARATHI, GUJARATI.......)	1971	120	6	U-63035-MUM	204.75	0x000065B300000000	1971-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62482-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252707	44	BHOOMI HEENO KO BHOOMI	1972	120	6	U-68852-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS	12	88	0	B/65053-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252708	55	SHREE LALITHA SAHASRANAMAM	2006	120	3	VIS/1/407/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/516/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252709	44	SARVE BHAVANTU SUKHINA	1972	120	6	U-68853-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS	12	88	0	B/65041-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252710	61	VERDICT AT 1 : 32	1972	120	6	U-69934-MUM	253.00	0x0000674E00000000	1972-05-29 00:00:00	AMERICAN TEMPERANCE SOCIETY	12	363	0	B/64242-MUM	105	110	108	N	S. JAMES	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252711	55	SHREE GAYATHRI SAHASRANAMAM	2006	120	3	VIS/1/408/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/517/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
252712	44	YAMUNA TAT KA VIKASH	1972	120	6	U-68854-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS	12	88	0	B/65051-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252713	61	THE BOB KNOWLTON STORY	1972	120	6	U-69935-MUM	335.28	0x0000674F00000000	1972-05-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/66015-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252714	44	BHIKHARI VARG	1972	120	6	U-68855-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS	12	88	0	B/65047-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252715	61	MIND BODY MEDICINE - YOGA FOR DIABETIC	2006	120	3	VIS/1/409/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/518/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	54	0	5	54	0	B	0	0	10	0	0	0	0	0	\N	\N
252716	61	A DAY IN THE CITY	1972	120	6	U-69936-MUM	144.78	0x0000674F00000000	1972-05-30 00:00:00	SWEDISH INSTITUTE	12	363	0	B/66212-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252717	61	MEANINGS ARE IN PEOPLE	1972	120	6	U-68856-MUM	246.89	0x000066D500000000	1972-01-29 00:00:00	GUILD SOUND VISION LIMITED	12	88	0	B/64967-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	246.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252718	61	ELECTRONIC COMPUTERS IMPROVE MANAGEMENT CONTROL	1972	120	6	U-68857-MUM	165.50	0x000066D500000000	1972-01-29 00:00:00	UNIVERSITY OF CALIFORNIA, EXTENSION MEDIA CENTRE	12	88	0	B/65005-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	165.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252719	61	THE PROTECTION OF NATURE - REPORT FROM SWEDEN	1972	120	6	U-69937-MUM	335.00	0x0000674F00000000	1972-05-30 00:00:00	SWEDISH INSTITUTE	12	88	0	B/66016-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252720	80	DUSHMUN - TRL	1972	120	6	U-68858-MUM	85.05	0x000066D500000000	1972-01-29 00:00:00	PREMNATH MANCHANDA	12	94	0	B/65091-MUM	105	110	107	N	SUCHITRA	1	85.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252721	61	LOUISE NEVELSON 1970	1972	120	6	U-69938-MUM	277.37	0x0000674F00000000	1972-05-30 00:00:00	SPECTRA FILMS INC.	12	88	0	B/65761-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252723	61	THE CRY	1972	120	6	U-69940-MUM	29.87	0x0000674F00000000	1972-05-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/66060-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252724	61	VAN SOBERS	1972	120	6	U-68859-MUM	30.48	0x000066D500000000	1972-01-29 00:00:00	HAMILTON STUDIOS PVT. LTD.	12	92	0	B/65095-MUM	105	110	107	N	HAMILTON STUDIOS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252725	61	BERLIN	1972	120	6	U-68860-MUM	1519.00	0x000066D700000000	1972-01-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS & MOSFILM STUDIOS	12	363	0	B/64894-MUM	105	110	108	N	SOVEXPORTFILM	6	1519.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252726	61	FALL OF BABYLON	1972	120	6	U-68861-MUM	259.69	0x000066D700000000	1972-01-31 00:00:00	PAUL KILLIAM & SOUL J. TURELL	12	88	0	B/64987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	259.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252727	61	THE CLEVELAND ORCHESTRA ONE MAN'S TRIUMPH	1972	120	6	U-68862-MUM	607.47	0x000066D700000000	1972-01-31 00:00:00	HENRY JAFFE ENTERPRISES	12	88	0	B/65062-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	607.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252728	44	NAAG PANCHMI - TRL	1972	120	6	U-68863-MUM	106.68	0x000066D700000000	1972-01-31 00:00:00	N. D. KOTHARI	12	94	0	B/64925-MUM	105	110	107	N	S. KAMRUDDIN	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252729	54	SACHA DOST	1972	120	6	U-68864-MUM	30.48	0x000066D700000000	1972-01-31 00:00:00	PADAM PICTURES	12	92	0	B/64495-MUM	105	110	107	N	AMAR SINGH KWATRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252730	44	PERSONALITY	1972	120	6	U-68865-MUM	30.48	0x000066D700000000	1972-01-31 00:00:00	PADAM PICTURES	12	92	0	B/64494-MUM	105	110	107	N	AMAR SINGH KWATRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252731	44	SAU DUKHRE AUR EK UPAAE	1972	120	6	U-68866-MUM	304.80	0x000066D700000000	1972-01-31 00:00:00	CHANDAR KALIA	12	88	0	B/65079-MUM	105	110	107	N	FILMAIDS	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252732	61	A PRESENT FOR YOUR AMIGOS-----A COFFIN FROM SARTANA - TRL	1972	120	6	U-68867-MUM	121.01	0x000066D700000000	1972-01-31 00:00:00	LEO CEVENINI AND VITTORIO MARTINO	12	94	0	B/65018-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	121.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252733	164	BEYOND THE GREEN HILLS (AOI SAMMIYAKU)	1972	120	6	U-68868-MUM	3048.00	0x000066D900000000	1972-02-02 00:00:00	NIKATSU CORPORATION	12	87	176	B/65066-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	5	3048.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252734	61	MIND BODY MEDICINE - YOGA FOR ACIDITY	2006	120	3	VIS/1/410/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/519/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
252735	61	MIND BODY MEDICINE - YOGA FOR HYPER TENSION	2006	120	3	VIS/1/411/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/520/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	32	0	5	32	0	B	0	0	26	0	0	0	0	0	\N	\N
252736	44	SAFALTA KA RAJ	1972	120	6	U-69941-MUM	24.38	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66059-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252737	61	STORE WELL IN STOREWEL	1972	120	6	U-69942-MUM	38.10	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66058-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252738	58	INI ENGALUKKUM ORU KULANTHAI	2006	120	3	VIS/1/412/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S ISWARYA FERTILITY CENTRE	12	368	0	VIS/537/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
252739	61	DRUM FEAST FUSION BEAT ORIENTED PROGRAMME	2006	120	3	VIS/1/413/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/538/2006-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
252740	61	BHARATANATIYAM ABHINAYA RECITAL	2006	120	3	VIS/1/414/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/539/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	58	0	5	58	0	B	0	0	10	0	0	0	0	0	\N	\N
252741	61	'PARDISE FOUND'	2008	120	3	VFL/1/769/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE, FRANCE	13	87	176	VFL/1054/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	27	5	87	27	B	0	0	0	0	0	0	0	0	\N	\N
252742	58	VALAM KOLIKKUM PANNAI	1972	120	6	U-69943-MUM	30.48	0x0000674F00000000	1972-05-30 00:00:00	J. BANERJEE	12	363	0	B/66208-MUM	105	110	107	N	THE ECLAT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252743	85	THE CONCERT DR SEMMANGUDI SRINIVASA IYER	2006	120	3	VIS/1/415/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/542/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	66	0	5	66	0	B	0	0	15	0	0	0	0	0	\N	\N
252744	85	THE CONCERT DR BALAMURALI KRISHNA	2006	120	3	VIS/1/416/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/541/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
252745	61	THANK YOU, NIVEA	1972	120	6	U-69944-MUM	36.58	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66056-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252746	61	LIMIT YOUR FAMILIES BUT	1972	120	6	U-69945-MUM	21.34	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66055-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252747	85	MADURA MARGAM IN BHARATNATYAM VOL 2 & 3	2006	120	3	VIS/1/417/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/553/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
252748	61	MAGIC RELIEF	1972	120	6	U-69946-MUM	22.86	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66054-MUM	105	110	108	N	FILM & TV INSTITUTE OF INDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252749	44	FARISHTA	1972	120	6	U-69947-MUM	30.18	0x0000674F00000000	1972-05-30 00:00:00	G. S. CHAWLA	12	363	0	B/65966-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252750	61	INDIAN NEWS REVIEW NO. 1233 (HINDI, TAMIL, TELUGU, ...)	1972	120	6	U-69948-MUM	188.06	0x0000675000000000	1972-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66279-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252751	61	INDIAN NEWS REVIEW NO. 1233 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-69949-MUM	261.21	0x0000675000000000	1972-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66280-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320335	42	MAYER DIBBI	1998	120	2	CIL-1-9-98-CAL	0	0x00008C4700000000	1998-04-28 00:00:00	SHOURYA	12	0	0	CIL/1/9/98	0	0	0	Y	SHOURYA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
252752	61	INDIAN NEWS REVIEW NO. 1216 (HINDI, TAMIL, TELUGU, KANNADA..........)	1972	120	6	U-68869-MUM	299.61	0x000066D900000000	1972-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252753	61	NEW YORK ILLUSTRATED DIRECTOR'S CHOICE	1972	120	6	U-69950-MUM	264.26	0x0000675000000000	1972-05-31 00:00:00	BERNARD MORRIS	12	363	0	B/65797-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	264.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252754	61	THE OTHER SIDE OF THE PICTURE	1972	120	6	U-68870-MUM	319.00	0x000066DA00000000	1972-02-03 00:00:00	WALTER LECKEBUSCH	12	88	0	B/64784-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252755	61	NEW YORK CITY - THE MOST	1972	120	6	U-69951-MUM	553.21	0x0000675000000000	1972-05-31 00:00:00	SPECTRUM ASSOCIATES	12	363	0	B/65971-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	553.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252756	61	COLD SWEAT - TRL	1972	120	6	U-69952-MUM	113.00	0x0000675000000000	1972-05-31 00:00:00	TERENCE YOUNG	12	94	0	B/66067-MUM	105	110	108	N	SHREEGANESH PRASAD MOVIES	1	113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252757	61	'JOHNNY HANDSOME(1989)'	2008	120	3	VFL/1/768/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE, FRANCE	13	87	176	VFL/1026/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	39	5	87	39	B	0	0	0	0	0	0	0	0	\N	\N
252758	208	MAHARASHTRA NEWS NO. 240 MAY 1972	1972	120	6	U-69953-MUM	302.00	0x0000675000000000	1972-05-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/66268-69-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252759	164	EYES, THE SEA AND A BALL (NATSUKASHIKI FUE YA TAIKO)	1972	120	6	U-68872-MUM	1463.04	0x000066DA00000000	1972-02-03 00:00:00	TOHO CO. LTD.	12	363	0	B/65067-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	3	1463.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252760	61	TROPICAL WILDERNESS	1972	120	6	U-68873-MUM	576.38	0x000066DA00000000	1972-02-03 00:00:00	KUMAR PREMSINH VERMA	12	88	0	B/65065-MUM	105	110	107	N	KUMAR PREMSINH VERMA	2	576.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252761	61	A BEAUTIFUL SECRET (HINDI, MALAYALAM, KANNADA, TELUGU, BENGALI & TAMIL)	1972	120	6	U-69954-MUM	30.48	0x0000675000000000	1972-05-31 00:00:00	SRI	12	363	0	B/66178-84-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252762	61	CATCH - 22 - TRL	1972	120	6	U-69955-MUM	104.83	0x0000675000000000	1972-05-31 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF	12	94	0	B/65772-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	104.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252763	44	SCREEN ALBUM	1972	120	6	U-68874-MUM	522.73	0x000066DA00000000	1972-02-03 00:00:00	SUNDEEP	12	363	0	B/65072A-MUM	105	110	108	N	SUNDEEP	2	522.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252764	54	KUMYAB MAIDHAN DI CIGARETTE	1972	120	6	U-69801-MUM	30.48	0x0000674000000000	1972-05-15 00:00:00	TRIO FILMS	12	92	0	B/66018-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252765	61	'BRIDGET JONES:THE EDGE OF REASON'	2008	120	3	VFL/1/767/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE, FRANCE	13	87	176	VFL/1014/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	101	35	5	101	35	B	0	0	0	0	0	0	0	0	\N	\N
252766	61	RIGHT TO LIVE	1972	120	6	U-68875-MUM	520.00	0x000066DB00000000	1972-02-04 00:00:00	JASMINE FILMS	12	363	0	B/65076-MUM	105	110	107	N	JASMINE FILMS	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252767	44	SAZAA - TRL	1972	120	6	U-69802-MUM	92.05	0x0000674000000000	1972-05-15 00:00:00	S. K. KAPUR, KAPUR FILMS	12	94	0	B/66050-MUM	105	110	107	N	KAPUR FILMS	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252768	61	THIS ODD BREED	1972	120	6	U-69956-MUM	274.32	0x0000675000000000	1972-05-31 00:00:00	DENTU CO. LTD.	12	88	0	B/65860-MUM	105	110	108	N	JAPAN AIR LINES CO. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252769	61	BUBBLE BUBBLE WHITENESS DOUBLE	1972	120	6	U-69803-MUM	30.00	0x0000674000000000	1972-05-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65987-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252770	61	GREAT MOMENTS ON RADIO	1972	120	6	U-69804-MUM	30.48	0x0000674000000000	1972-05-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65986-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252771	44	INDIRA GANDHI - THE SOUL OF NEW INDIA	1972	120	6	U-68876-MUM	457.20	0x000066DB00000000	1972-02-04 00:00:00	THE CULTURAL FILM SOCIETY	12	363	0	B/64905-MUM	105	110	107	N	THE CULTURAL FILM SOCIETY	2	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252772	44	TRUST RUBEX	1972	120	6	U-69805-MUM	30.00	0x0000674000000000	1972-05-15 00:00:00	INDRA BIJLANI UNITED FILM MAKER	12	363	0	B/65965-MUM	105	110	107	N	ALEMPIC CHEMICAL WORK CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252773	44	LEAK - PROOF LONG - LASTING	1972	120	6	U-69957-MUM	30.48	0x0000675000000000	1972-05-31 00:00:00	JYOTI THAKUR, FILM MEDIA	12	363	0	B/66191-MUM	105	110	107	N	JYOTI THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252774	61	LET US ALL GROW TOGETHER	1972	120	6	U-69806-MUM	600.46	0x0000674000000000	1972-05-15 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/65984-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	600.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252775	61	THE SCIENCE REPORT 126 - B	1972	120	6	U-69807-MUM	153.92	0x0000674000000000	1972-05-15 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/65881-MUM	105	110	108	N	U. S. I. S.	1	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252776	61	RIVER OF MAIL	1972	120	6	U-69808-MUM	251.76	0x0000674000000000	1972-05-15 00:00:00	AUDIO PRODUCTIONS	12	363	0	B/65967-MUM	105	110	108	N	U. S. I. S.	1	251.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252777	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO. III : THE FULL CIRCLE	1972	120	6	U-69958-MUM	213.36	0x0000675000000000	1972-05-31 00:00:00	BBC	12	88	0	B/61043-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252778	44	NAAG PANCHAMI	1972	120	6	U-68877-MUM	3970.02	0x000066DB00000000	1972-02-04 00:00:00	N. D. KOTHARI	12	87	176	B/64924-MUM	105	109	107	N	MEWAR FILMS	16	3970.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252779	61	COLOR REFLECTION PLAYS	1972	120	6	U-69809-MUM	197.00	0x0000674000000000	1972-05-15 00:00:00	GRAF VON BETHUSY HUC.	12	363	0	B/65607-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252780	61	OPERATION PUSHBOTTON	1972	120	6	U-69810-MUM	256.3	0x0000674000000000	1972-05-15 00:00:00	MITSUYAMA KOGYO CO. LTD.	12	363	0	B/65909-MUM	105	110	107	N	REGIONAL DIRECTOR, NATIONAL PRODUCTIVITY COUNCIL	1	256.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252781	61	SHHOT OUT - TRL	1972	120	6	U-69959-MUM	73.48	0x0000675100000000	1972-06-01 00:00:00	HAL B. WALLIS	12	94	0	B/65526-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	73.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252782	61	DIL BAHAR	1972	120	6	U-69960-MUM	28.35	0x0000675100000000	1972-06-01 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66057-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252783	61	INTRODUCTION TO AUTOMATIC DATA PROCESSING	1972	120	6	U-69811-MUM	343.51	0x0000674000000000	1972-05-15 00:00:00	U. S. ARMY U S A	12	88	0	B/65494-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	343.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252784	61	SEVEN STEPS BEYOND THE HORIZON (SEM SHAGOV ZA GORIZONT)	1972	120	6	U-68878-MUM	2010.00	0x000066DB00000000	1972-02-04 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	87	175	B/65024-MUM	105	109	108	N	SOVEXPORTFILM	7	2010.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
252785	61	YOU JUST WAIT NO. 3 (NU POGODI)	1972	120	6	U-69961-MUM	276.00	0x0000675100000000	1972-06-01 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/66036-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252786	61	THE STORY OF REAL PERSON (NASTOYCHI CHELOVEK)	1972	120	6	U-69812-MUM	491.00	0x0000674000000000	1972-05-15 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/65920-MUM	105	110	108	N	SOVEXPORTFILM	2	491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252787	61	STEPPINGSTONE TO PEACE	1972	120	6	U-68879-MUM	169.16	0x000066DB00000000	1972-02-04 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/64982-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252788	45	AGRAHARA	2007	122	4	CIL/3/21/2007-BAN	3253.00	0x000099B400000000	2007-09-25 00:00:00	M/S. DURGA FILMS, BANGALORE	12	87	170	CIL/90/2007-BAN	105	109	107	N	M/S. DURGA FILMS, BANGALORE	14	3306.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252789	61	HUNTERS (OKHONIKI)	1972	120	6	U-69962-MUM	268.00	0x0000675100000000	1972-06-01 00:00:00	GRUZIAFILM STUDIOS	12	363	0	B/66023-MUM	105	110	108	N	SOVEXPORTFILM	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252790	44	SA-RE-GA-MA-PA ALIAS JAWANI MASTANI	1972	120	6	U-69813-MUM	3831.16	0x0000674200000000	1972-05-17 00:00:00	SATYEN BOSE PICTURES	12	87	176	B/65882-MUM	105	109	107	N	SATYEN BOSE	14	3831.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252791	61	HOW THE CASSACKS PLAYES FOOTBALL	1972	120	6	U-69963-MUM	535.00	0x0000675100000000	1972-06-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/66035-MUM	105	110	108	N	SOVEXPORTFILM	2	535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252792	44	BEES SAAL PAHELE - TRL	1972	120	6	U-69814-MUM	83.82	0x0000674200000000	1972-05-17 00:00:00	S. KAMRUDDIN	12	94	0	B/65950-MUM	105	110	107	N	S. KAMRUDDIN	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252793	61	EMOTIONAL STYLES IN HUMAN BEHAVIOUR	1972	120	6	U-68880-MUM	310.60	0x000066DB00000000	1972-02-04 00:00:00	UNIVERSITY OF CALIFORNIA, EXTENSION MEDIA CENTRE	12	88	0	B/65006-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	310.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252794	61	FILM TRAVEL ALMANAE NO. 60	1972	120	6	U-69964-MUM	538.00	0x0000675100000000	1972-06-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66038-MUM	105	110	108	N	SOVEXPORTFILM	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252795	61	INDIAN NEWS REVIEW NO. 1231 (HINDI, TAMIL, KASHMIRI, GUJARATI..........)	1972	120	6	U-69815-MUM	212.44	0x0000674200000000	1972-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66051-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252796	61	EFFECTIVE LEADERSHIP	1972	120	6	U-68881-MUM	346.60	0x000066DB00000000	1972-02-04 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	88	0	B/65007-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	346.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252797	61	INDIAN NEWS REVIEW NO. 1231 (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-69816-MUM	287.12	0x0000674200000000	1972-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66052-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252798	59	'PREMA LEKHALU'	2008	120	3	VIL/1/450/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI T.KUMAR REDDY	13	87	176	VIL/392/2008-CHE	106	109	107	N	M/S SRI OBULESWARA PRODNS.	0	0	131	2	5	131	2	B	0	0	0	0	0	0	0	0	\N	\N
252799	44	PRARTHANA ALIAS GARIBI HATAO (SHORTER VERSION)	1972	120	6	U-69817-MUM	1461.94	0x0000674200000000	1972-05-17 00:00:00	VASANT JOGLEKER	12	88	0	B/65823-MUM	105	110	107	N	PANCHDEEP CHITRA	13	1461.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252800	61	DO PLANTS POSSESS SENSIBILITY (CHUVSTVYUT LI RASTERIA)	1972	120	6	U-69965-MUM	561.00	0x0000675100000000	1972-06-01 00:00:00	CENTRAL POPULAR - SCIENCE FILM STUDIOS	12	88	0	B/66039-MUM	105	110	108	N	SOVEXPORTFILM	2	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252801	44	BANDGI	1972	120	6	U-69818-MUM	4130.33	0x0000674200000000	1972-05-17 00:00:00	M. C. RAMAMURTHY	12	87	176	B/65746-MUM	105	109	107	N	EM. CE. R. FILMS	16	4130.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252802	51	AAI MI KUTHE JAVOO	1972	120	6	U-68882-MUM	3283.31	0x000066DC00000000	1972-02-05 00:00:00	HEERA SAWANT	12	87	176	B/65057-MUM	105	109	107	N	HEERA SAWANT H. S. FILMS	12	3283.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252803	44	THEN AND NOW	1972	120	6	U-69819-MUM	30.48	0x0000674300000000	1972-05-18 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/65992-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252804	61	YOUR FUTURE WITH NAVJEEVAN	1972	120	6	U-69820-MUM	30.48	0x0000674300000000	1972-05-18 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/65993-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252805	44	MUSKAN BHARI DILLEE	1972	120	6	U-68883-MUM	30.48	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/65101-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252806	61	THE MERRY GO ROUND (VESELAIA KARUSELJI)	1972	120	6	U-69966-MUM	286.00	0x0000675100000000	1972-06-01 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/66037-MUM	105	110	108	N	SOVEXPORTFILM	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252807	61	835462	1972	120	6	U-69821-MUM	30.48	0x0000674300000000	1972-05-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/65973-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252808	44	DESH MAJBOOT BANAIYE	1972	120	6	U-68884-MUM	30.48	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/65103-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252809	61	YOUNG BLACKBIRDS (BERLIN GYMNASTS)	1972	120	6	U-69822-MUM	66.00	0x0000674400000000	1972-05-19 00:00:00	FERN SCHGESELLSCHAFT	12	88	0	B/65595-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	66.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252810	44	VARSHAYEN AAYEEN	1972	120	6	U-68885-MUM	30.48	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/65102-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252811	61	MAKING LEARNING A PLEASURE	1972	120	6	U-69823-MUM	67.00	0x0000674400000000	1972-05-19 00:00:00	FERSCHGESELLSCHAFT	12	363	0	B/65598-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252812	44	AAO KHELEN KHEL	1972	120	6	U-68886-MUM	30.48	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/65104-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252813	61	SNSI & FIL AT THE FAIR GROUND	1972	120	6	U-69824-MUM	67.00	0x0000674400000000	1972-05-19 00:00:00	FERNSCHGESELLSCHAFT	12	88	0	B/65597-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252814	44	SHARARAT - TRL	1972	120	6	U-68887-MUM	85.66	0x000066DC00000000	1972-02-05 00:00:00	RATAN MOHAN	12	94	0	B/65068-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	85.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252815	61	CAST OFF	1972	120	6	U-69825-MUM	67.00	0x0000674400000000	1972-05-19 00:00:00	FERNSCHGESELLSCHAFT	12	363	0	B/65594-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252816	61	OUR NEW SYMBOL	1972	120	6	U-68888-MUM	28.65	0x000066DC00000000	1972-02-05 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65077-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252817	61	WITH MARBLES & BALLS	1972	120	6	U-69826-MUM	67.00	0x0000674400000000	1972-05-19 00:00:00	FERNSCHGESELLSCHAFT	12	363	0	B/65596-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252818	44	RASHTRA DHARMA	1972	120	6	U-68889-MUM	204.22	0x000066DC00000000	1972-02-05 00:00:00	VITHAL	12	363	0	B/65156-MUM	105	110	107	N	VITHAL & CO.	1	204.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252819	61	'THE WISDOM OF CROCODILES'	2008	120	3	VFL/1/766/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1050/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	76	30	5	76	30	B	0	0	0	0	0	0	0	0	\N	\N
252820	44	GARIBI HATAO	1972	120	6	U-68890-MUM	254.51	0x000066DC00000000	1972-02-05 00:00:00	SURENDRA BISHT	12	363	0	B/65022-MUM	105	110	107	N	S. S. FILMS	1	254.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252821	44	CONGRESS KO VOTE DEN	1972	120	6	U-68891-MUM	30.48	0x000066DE00000000	1972-02-07 00:00:00	NIRMAL KUMAR	12	363	0	B/65168-MUM	105	110	107	N	M. K. MOVIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252822	61	SWITZERLAND	1972	120	6	U-68892-MUM	225.00	0x000066DE00000000	1972-02-07 00:00:00	E. A. HEINIGER, ZURICH	12	88	0	B/65059-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252823	70	PER SALDO LOEWE	1972	120	6	U-69827-MUM	121.00	0x0000674400000000	1972-05-19 00:00:00	MAX GALNISLAY BERLIN	12	88	0	B/65608-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252824	61	WHEN SNOW WAS INVENTED	1972	120	6	U-68893-MUM	159.00	0x000066DE00000000	1972-02-07 00:00:00	SWISS NATIONAL TOURIST OFFICE, ZURICH	12	88	0	B/65060-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252825	61	ONCE A CROCODILE ALWAYS A CROCODILE (KROKODILI, KAK KROKODILI)	1972	120	6	U-69967-MUM	284.00	0x0000675200000000	1972-06-02 00:00:00	KIEV POPULAR SCIENCE STUDIOS	12	88	0	B/66026-MUM	105	110	108	N	SOVEXPORTFILM	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252826	61	REALMS OF THE FANTASIC	1972	120	6	U-69828-MUM	132.00	0x0000674400000000	1972-05-19 00:00:00	GAREIS FILMS	12	363	0	B/65604-MUM	105	110	107	N	GERMAN CONSULATE GENERAL	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252827	61	'THE MAN IN THE IRON MASK'	2008	120	3	VFL/1/765/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1044/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	119	50	5	119	50	B	0	0	0	0	0	0	0	0	\N	\N
252828	61	ANIMAL TRAINERS (DRESSIROVZHIKI)	1972	120	6	U-69968-MUM	448.00	0x0000675200000000	1972-06-02 00:00:00	KIEV POPULAR SCIENCE STUDIOS	12	363	0	B/66025-MUM	105	110	108	N	SOVEXPORTFILM	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252829	61	WORLD IN ACTION (SEVEN UP !)	1972	120	6	U-69829-MUM	518.16	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE	12	88	0	B/65585-MUM	105	110	108	N	FILM & TELEVISION INSTITUTE OF INDIA	1	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252830	61	SOMETHING OLD-------SOMETHING NEW	1972	120	6	U-68894-MUM	218.24	0x000066DE00000000	1972-02-07 00:00:00	HEARST METROTONE	12	88	0	B/65028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252831	61	COTTON THE WHITE GOLD	1972	120	6	U-69969-MUM	280.00	0x0000675200000000	1972-06-02 00:00:00	SANDOZ LTD.	12	363	0	B/65768-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252832	61	DISCOVERY (MACHINES FOR A NEW AGE)	1972	120	6	U-69830-MUM	274.32	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE	12	88	0	B/65587-MUM	105	110	108	N	FILM & TELEVISION INSTITUTE OF INDIA	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252833	61	COME TO NORWAY	1972	120	6	U-68895-MUM	213.00	0x000066DE00000000	1972-02-07 00:00:00	THORLEIF SCHJELDERUP	12	363	0	B/65069-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252834	61	PETROL PUMP OWNER	1972	120	6	U-69970-MUM	29.87	0x0000675200000000	1972-06-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/66273-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252835	61	'JUDGE DREDO'	2008	120	3	VFL/1/764/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/944/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
252836	61	THIS ENGLAND (GANDEAMUS MAY BE)	1972	120	6	U-69831-MUM	457.20	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE	12	88	0	B/65582-MUM	105	110	108	N	FILM & TELEVISION INSTITUTE OF INDIA	1	457.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252837	61	THE HEALING KISS (HINDI, BENGALI & TAMIL)	1972	120	6	U-69971-MUM	30.48	0x0000675200000000	1972-06-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/66274-74-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252838	61	THIS ENGLAND (DEATH OF A REBEL)	1972	120	6	U-69832-MUM	426.72	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE	12	88	0	B/65584-MUM	105	110	108	N	FILM & TELEVISION INSTITUTE OF INDIA	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252839	61	V. I. P.	1972	120	6	U-68896-MUM	30.48	0x000066DE00000000	1972-02-07 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65080-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252840	61	THIS ENGLAND (EPITAPH FOR A YOUNG MAN)	1972	120	6	U-69833-MUM	265.18	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE	12	88	0	B/65586-MUM	105	110	108	N	FILM & TELEVISION INSTITUTE OF INDIA	1	265.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252841	61	THE PROBLEM IS LIFE	1972	120	6	U-69972-MUM	297.48	0x0000675200000000	1972-06-02 00:00:00	UNITED NATIONS	12	363	0	B/65884-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252842	61	'MISSISSIPPI BURNING'	2008	120	3	VFL/1/763/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/853/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	119	57	5	119	57	B	0	0	0	0	0	0	0	0	\N	\N
252843	61	CHANDLER	1972	120	6	U-69834-MUM	2393.29	0x0000674400000000	1972-05-19 00:00:00	MICHAEL S. LAUGHLIN	12	87	176	B/65800-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2393.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252844	61	BAKU	1972	120	6	U-69973-MUM	279.00	0x0000675200000000	1972-06-02 00:00:00	AZERBAIJAN FILM STUDIOS	12	363	0	B/66027-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252845	61	ESCAPE FROM THE PLANET OF THE APES	1972	120	6	U-68897-MUM	2671.27	0x000066DF00000000	1972-02-08 00:00:00	ARTHUR P JACOBS	12	87	176	B/65054-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	2671.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252846	61	TAKING OFF - TRL	1972	120	6	U-69835-MUM	67.06	0x0000674400000000	1972-05-19 00:00:00	ALFRED W. CROWN	12	94	0	B/65748-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252847	61	THE CIRCUS HAS COME TO TOWN	1972	120	6	U-69836-MUM	569.00	0x0000674400000000	1972-05-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	88	0	B/65913-MUM	105	110	108	N	SOVEXPORTFILM	2	569.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252848	44	BANPHOOL - TRL	1972	120	6	U-68898-MUM	96.62	0x000066DF00000000	1972-02-08 00:00:00	C. D. SHAH & HARISH UPADHYAY	12	94	0	B/65174-MUM	105	110	107	N	FILMLANDS	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252849	44	AKHIL BHARTIYA BAL AVAM YUVAK SAMAROH LUCKNOW	1972	120	6	U-69974-MUM	206.35	0x0000675200000000	1972-06-02 00:00:00	THE EDUCATION EXPANSION OFFICER, ALLAHABAD	12	363	0	B/66146-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, ALLAHABAD	1	206.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252850	61	MORNING IN LOMONOSOV PARK (UTRO LOMONOSOVSKON PARKE)	1972	120	6	U-69837-MUM	279.00	0x0000674400000000	1972-05-19 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65915-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252851	44	EK KHILARI BAWAN PATTEY - TRL	1972	120	6	U-68899-MUM	87.48	0x000066DF00000000	1972-02-08 00:00:00	ASHOK ROY	12	363	0	B/65173-MUM	105	110	107	N	ASHOK ROY, ART INDIA MOVIES	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252852	44	RASHTRIYA SURAKSHA DIWAS	1972	120	6	U-69975-MUM	220.98	0x0000675200000000	1972-06-02 00:00:00	THE EDUCATION EXPANSION OFFICER, ALLAHABAD	12	363	0	B/66145-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, ALLAHABAD	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252853	44	FOR TODAY'S CHILDREN	1972	120	6	U-69976-MUM	30.48	0x0000675300000000	1972-06-03 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66210-MUM	105	110	107	N	VORUNA ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252854	61	INDO - PAK CONFLICT 1971	1972	120	6	U-68900-MUM	574.00	0x000066DF00000000	1972-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65170-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	574.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252855	44	KINKELIYE	1972	120	6	U-69977-MUM	30.48	0x0000675300000000	1972-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/66278-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252856	61	FILM TRAVEL ALMANAC NO. 58	1972	120	6	U-69838-MUM	524.00	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65916-MUM	105	110	108	N	SOVEXPORTFILM	2	524.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252857	61	FILM TRAVEL ALMANAC NO. 53	1972	120	6	U-69839-MUM	524.00	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65917-MUM	105	110	108	N	SOVEXPORTFILM	2	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252858	61	FILM TRAVEL ALMANAC NO. 54	1972	120	6	U-69840-MUM	490.00	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65918-MUM	105	110	108	N	SOVEXPORTFILM	2	490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252859	44	BE-IMANN - TRL	1972	120	6	U-69841-MUM	95.71	0x0000674500000000	1972-05-20 00:00:00	SOHANLAL KANWAR	12	94	0	B/66070-MUM	105	110	107	N	SOHANLAL KANWAR	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252860	61	ECONOMIC OUTLOOK THE AMERICAN TAX SYSTEM	1972	120	6	U-69842-MUM	305.71	0x0000674500000000	1972-05-20 00:00:00	US INFORMATION AGENCY	12	363	0	B/65835-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	305.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252861	61	ECONOMIC OUTLOOK THE DECADE AHEAD	1972	120	6	U-69843-MUM	317.30	0x0000674500000000	1972-05-20 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/65837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	317.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252862	44	PRAGATISHEEL HARYANA ZILLA KARNAL (HARIANVI)	1972	120	6	U-69978-MUM	314.00	0x0000673400000000	1972-05-03 00:00:00	DIRECTOR, PUBLIC RLATIONS	12	88	0	B/66135-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252863	44	SAZAA	1972	120	6	U-69844-MUM	3839.10	0x0000674500000000	1972-05-20 00:00:00	S. K. KAPUR, KAPUR FILMS	12	87	176	B/65808-MUM	105	109	107	N	KAPUR FILMS	15	3839.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252864	44	DHARKAN - TRL	1972	120	6	U-69845-MUM	124.36	0x0000674500000000	1972-05-20 00:00:00	DEVENDRA GOEL	12	94	0	B/66142-MUM	105	110	107	N	DEVENDRA GOEL	1	124.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252865	61	NLITCHU	1972	120	6	U-69979-MUM	425.84	0x0000675300000000	1972-06-03 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66164-MUM	105	110	107	N	D. N. DIXIT, DIRECTOR, FILM & TV INSTITUTE OF INDIA	2	425.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252866	81	HAR KA DESH HARYANA	1972	120	6	U-69846-MUM	191.00	0x0000674700000000	1972-05-22 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	363	0	B/66136-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252867	44	TICKET	1972	120	6	U-69980-MUM	452.61	0x0000675300000000	1972-06-03 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66165-MUM	105	110	107	N	D. N. DIXIT, DIRECTOR, FILM & TV INSTITUTE OF INDIA	2	452.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252868	44	GARAM MASALA - TRL	1972	120	6	U-69981-MUM	91.44	0x0000675300000000	1972-06-03 00:00:00	K. M. BALAJI PICTURES	12	94	0	B/69981-MUM	105	110	107	N	BALAJI KALA MANDIR, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252869	51	RELIEUES AND PROTEETS	1972	120	6	U-69847-MUM	30.00	0x0000674700000000	1972-05-22 00:00:00	INDRA BIJLANI UNITED FILM MAKER	12	363	0	B/66073-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252870	49	SONA (TAMIL, TELUGU, MARATHI, KANNADA & BENGALI)	1972	120	6	U-69982-MUM	30.48	0x0000675300000000	1972-06-03 00:00:00	SRI	12	363	0	B/66285-90-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252871	43	FOR RELIEF AND PROTECTION	1972	120	6	U-69848-MUM	30.00	0x0000674700000000	1972-05-22 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66072-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252872	44	BE - IMAAN	1972	120	6	U-69983-MUM	4691.49	0x0000675500000000	1972-06-05 00:00:00	SOHANLAL KANWAR FILM NAGAR	12	87	176	B/65985-MUM	105	109	107	N	SOHANLAL KANWAR FILM NAGAR	18	4691.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252873	61	STRONG ACTING COLD RUB	1972	120	6	U-69849-MUM	30.00	0x0000674700000000	1972-05-22 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66071-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252874	61	'JOY AND SILENT BOB STRIKE BACK'	2008	120	3	VFL/1/762/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/805/2009-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	31	5	99	31	B	0	0	0	0	0	0	0	0	\N	\N
252875	44	PASAND APNI APNI	1972	120	6	U-69984-MUM	3069.14	0x0000675500000000	1972-06-05 00:00:00	BEEKAY DEEJAY FILMS	12	87	176	B/65350-MUM	105	109	107	N	BEEKAY DEEJAY FILMS	13	3069.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252876	61	TWA'S AMBASSADOR SERVICE TO EUROPE AND AMERICA	1972	120	6	U-69850-MUM	30.48	0x0000674700000000	1972-05-22 00:00:00	BIOGRAPHIC FILMS	12	363	0	B/65998-MUM	105	110	108	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252877	44	JADUNAGARI	1972	120	6	U-69985-MUM	3657.60	0x0000675500000000	1972-06-05 00:00:00	SMT. KAMALA DEVI	12	87	176	B/66127-MUM	105	109	107	N	SMT. KAMALA DEVI	13	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252878	60	INTRODUCTION TO AUSTRALIA	1972	120	6	U-69851-MUM	269.00	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66021-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	269.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252879	60	WIDE PASTURES	1972	120	6	U-69852-MUM	234.00	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66044-45-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252880	60	SPORT IN AUSTRALIA	1972	120	6	U-69853-MUM	217.00	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66046-47-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252881	61	THE JUNCTION TRANSISTOR	1972	120	6	U-69986-MUM	317.60	0x0000675500000000	1972-06-05 00:00:00	U. S. NAVY	12	363	0	B/66143-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	317.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252882	60	EISHTEEN FOOTERS	1972	120	6	U-69854-MUM	207.00	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66048-49-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252883	61	IN CARLA'S WAKE	1972	120	6	U-69987-MUM	304.80	0x0000675500000000	1972-06-05 00:00:00	U. S. CORPS OF ENGINEERS	12	88	0	B/66281-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252884	61	OPERATION NOHA	1972	120	6	U-69988-MUM	320.65	0x0000675500000000	1972-06-05 00:00:00	U. S. ARMY	12	88	0	B/65885-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252885	44	LALKAR	1972	120	6	U-69855-MUM	4656.93	0x0000674800000000	1972-05-23 00:00:00	RAMANAND SAGAR	12	87	176	B/66002-MUM	105	109	108	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	17	4656.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252886	61	TWINKLING STARS	1972	120	6	U-69856-MUM	293.83	0x0000674800000000	1972-05-23 00:00:00	SADHANA BOSE NEW ART PRODUCTION	12	88	0	B/65542-MUM	105	110	107	N	SADHANA BOSE NEW ART PRODUCTION	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252887	61	THIEF OF BAGDAD	1972	120	6	U-69989-MUM	284.68	0x0000675500000000	1972-06-05 00:00:00	STERLING EDUCATIONAL FILM	12	88	0	B/66198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252888	61	ROAD TO YESTERDAY	1972	120	6	U-69990-MUM	280.42	0x0000675500000000	1972-06-05 00:00:00	STERLING EDUCATIONAL FILM	12	88	0	B/66199-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252889	61	ONE MAN WILLIAM RUSHER	1972	120	6	U-69857-MUM	144.48	0x0000674800000000	1972-05-23 00:00:00	U. S. INFORMATION AGENCY	12	363	0	/65969-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252890	61	THE NIPSEY RUSSELL SHOW NO. 2	1972	120	6	U-69991-MUM	639.78	0x0000675500000000	1972-06-05 00:00:00	PAUL KANE	12	363	0	B/65765-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	639.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252891	61	POWERS OF TEN	1972	120	6	U-69858-MUM	89.00	0x0000674800000000	1972-05-23 00:00:00	CHARLES & RAY EAMES	12	88	0	B/66042-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252892	61	THE NIPSEY RUSSELL SHOW NO. 1	1972	120	6	U-69992-MUM	645.87	0x0000675500000000	1972-06-05 00:00:00	PAU KANE	12	363	0	B/65764-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	645.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252893	61	TOPS	1972	120	6	U-69859-MUM	83.82	0x0000674800000000	1972-05-23 00:00:00	CHARLES & ROY EAMES	12	88	0	B/66043-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252894	61	BARBARA THE FAIR WITH THE SILKEN HAIR	1972	120	6	U-69993-MUM	2330.00	0x0000675600000000	1972-06-06 00:00:00	GORKY FILM STUDIO	12	87	176	B/65274-MUM	105	109	108	N	SOVEXPORTFILM	9	2330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252895	61	THE NUMBERS START WITH THE RIVER	1972	120	6	U-69860-MUM	160.02	0x0000674800000000	1972-05-23 00:00:00	DONALD WRYE	12	363	0	B/65968-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252896	61	VISION U.S.A.	1972	120	6	U-69861-MUM	307.54	0x0000674800000000	1972-05-23 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	363	0	B/65763-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252897	44	PARIKSHA	1972	120	6	U-69994-MUM	982.64	0x0000675600000000	1972-06-06 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66296-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	4	982.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252898	61	INDIAN NEWS REVIEW NO. 1234 (HINDI, TAMIL, TELUGU, ...)	1972	120	6	U-69995-MUM	198.73	0x0000675700000000	1972-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66315-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252899	61	CAPE COD- A NATIONAL SEASHORE PARK	1972	120	6	U-69862-MUM	118.57	0x0000674800000000	1972-05-23 00:00:00	NATIONAL PARK SERVICE	12	363	0	B/66041-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252900	45	NANU NEENU JODI	2007	120	4	CIL/1/54/2007-BAN	4656.64	0x000099ED00000000	2007-11-21 00:00:00	M/S. RASASRI PRODUCTIONS, BANGALORE	12	87	176	CIL/109/2007-BAN	105	109	107	N	M/S. RASASRI PRODUCTIONS, BANGALORE	15	4656.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252901	61	INDIAN NEWS REVIEW NO. 1234 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-69996-MUM	293.82	0x0000675700000000	1972-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66316-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320685	59	'SIVUDU'	2001	120	8	CIL-17-37-2001-HYD	0	0x0000908500000000	2001-04-18 00:00:00	SHRI T. SRINIVAS	12	0	0	CIL/17/37/2001-HYD	0	0	0	Y	SHRI T. SRINIVAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
252902	61	BUYING AND SELLING IN INTERNATIONAL MARKETS	1972	120	6	U-69863-MUM	121.92	0x0000674800000000	1972-05-23 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/65990-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252903	43	MAHITICHITRA NO. 152	1972	120	6	U-69997-MUM	259.08	0x0000675700000000	1972-06-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/66326-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252904	61	AROUND THE SOVIET UNION NO. 83	1972	120	6	U-69864-MUM	300.00	0x0000674800000000	1972-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/65922-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252905	61	AROUND THE SOVIET UNION NO. 80	1972	120	6	U-69865-MUM	300.00	0x0000674800000000	1972-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/65921-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252906	44	SAPNA (FEW WORDS IN ENGLISH)	1972	120	6	U-69998-MUM	395.61	0x0000675700000000	1972-06-07 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66166-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	395.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252907	44	YET ANOTHER DAY (ENGLISH)	1972	120	6	U-69999-MUM	542.00	0x0000675700000000	1972-06-07 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66163-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252908	61	R.A.A.F. HERITAGE	1972	120	6	U-69866-MUM	309.00	0x0000674800000000	1972-05-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/65232-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252909	44	SURAB	1972	120	6	U-70000-MUM	505.95	0x0000675700000000	1972-06-07 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66167-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	505.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252910	61	BIG ISLAND	1972	120	6	U-69867-MUM	112.78	0x0000674800000000	1972-05-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66020-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252911	44	AAZADI YA MAUT	1972	120	6	U-69868-MUM	1935.78	0x0000674800000000	1972-05-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/66076-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	7	1935.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252912	61	THE GANG THAT COULDN'T SHOOT STRAIGHT - TRL	1972	120	6	U-69869-MUM	73.15	0x0000674800000000	1972-05-23 00:00:00	IRWIN WINKLER	12	94	0	B/65977-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252913	61	CAT ALARM (CARTOON)	1972	120	6	U-69870-MUM	133.20	0x0000674800000000	1972-05-23 00:00:00	TERRYTOONS INC.	12	364	0	B/65883-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	133.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252914	61	BOOKS FOR THE PEOPLE	1972	120	6	U-69871-MUM	268.83	0x0000674800000000	1972-05-23 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	88	0	B/65869-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252915	61	APOLLO 15	1972	120	6	U-69872-MUM	90.00	0x0000674800000000	1972-05-23 00:00:00	CASTLE FILMS	12	88	0	B/65988-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252916	61	ZERO DEFECTS RIGHT THE FIRST TIME	1972	120	6	U-69873-MUM	243.84	0x0000674800000000	1972-05-23 00:00:00	U. S. AIRFORCE	12	88	0	B/65886-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252917	43	JHER TAU PIDHAN JANI JANI	1972	120	6	U-69401-MUM	3494.83	0x0000672100000000	1972-04-14 00:00:00	UPENDRA TRIVEDI	12	87	176	B/65731-MUM	105	109	107	N	RANGBHOOMI PRODUCTIONS	13	3494.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252918	61	ON THE ROAD WITH DUKE ELLINGTON	1970	120	6	U-60201-MUM	606.86	0x000063EE00000000	1970-01-16 00:00:00	DREW ASSOCIATES FOR THE BELL SYSTEM (MIKE JACKSON)	12	88	0	B/58808-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	606.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252919	61	REFRIGERATION : INTRODUCTION TO CONTROL MECHANISUNS	1972	120	6	U-69874-MUM	121.92	0x0000674800000000	1972-05-23 00:00:00	U. S. NAVY	12	88	0	B/65888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252920	51	SUFALATUN SAMARUDDHI	1972	120	6	U-69402-MUM	130.00	0x0000672100000000	1972-04-14 00:00:00	SHREE CHITRA	12	363	0	B/65564-MUM	105	110	107	N	A. P. PATHARE	1	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252921	61	CRYSTALS AND THEIR GROWTH	1972	120	6	U-69875-MUM	121.92	0x0000674800000000	1972-05-23 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/64587-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252922	58	NIRMALAAVIN NAANGU VIRUPPANGAL	1972	120	6	U-69876-MUM	30.48	0x0000674900000000	1972-05-24 00:00:00	B. R. FILMS	12	363	0	B/66005-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252923	43	PICNIC (MARATHI & PUNJABI)	1972	120	6	U-69403-MUM	22.86	0x0000672100000000	1972-04-14 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65619-21-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252924	51	BINDOOCHYA AVADI	1972	120	6	U-69877-MUM	30.48	0x0000674900000000	1972-05-24 00:00:00	B. R. FILMS	12	363	0	B/66009-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252925	44	BINDU KE SACHCHE PYAAR	1972	120	6	U-69878-MUM	30.48	0x0000674900000000	1972-05-24 00:00:00	B. R. FILMS	12	363	0	B/66008-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252926	45	JAYANTIYA ACCHU - MEECHU	1972	120	6	U-69879-MUM	30.48	0x0000674900000000	1972-05-24 00:00:00	B. R. FILMS	12	363	0	B/66007-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252927	59	JAYANTHI YOKKA ASALAINE ISTHAMULU	1972	120	6	U-69880-MUM	30.48	0x0000674900000000	1972-05-24 00:00:00	B. R. FILMS	12	363	0	B/66006-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252928	61	HELPING LEARNERS TO LEARN	1970	120	6	U-60202-MUM	187.45	0x000063EE00000000	1970-01-16 00:00:00	NATIONAL COAL BOARD FILM UNIT (FRANCIS GYCIN)	12	88	0	B/58755-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	187.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252929	61	LOCUS	1970	120	6	U-60203-MUM	156.97	0x000063EE00000000	1970-01-16 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/58710-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252930	85	MUSIC IN AMERICAN EDUCATION	1970	120	6	U-60204-MUM	248.41	0x0000640E00000000	1970-02-17 00:00:00	FILMS AND TELEVISION SERVICE (IMV) IN CO - OPERATION WITH INFORMATION CENTRE SERVICE (ICS)	12	88	0	B/58737-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	248.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252931	61	DR. FAUSTUS - TRL	1970	120	6	U-60205-MUM	83.82	0x000063EF00000000	1970-01-17 00:00:00	RICHARD BURTON	12	94	0	B/57780-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252932	61	LEMONADE JOE	1970	120	6	U-60206-MUM	2702.66	0x000063EF00000000	1970-01-17 00:00:00	A TELE - NET INTERNATIONAL, INC. PRODUCTION	12	87	176	B/58611-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	10	2702.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252933	61	LEMONADE JOE - TRL	1970	120	6	U-60207-MUM	59.74	0x000063EF00000000	1970-01-17 00:00:00	A TELE - NET INTERNATIONAL, INC. PRODUCTION	12	94	0	B/58612-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252934	61	CASTLE KEEP - TRL	1970	120	6	U-60208-MUM	95.10	0x000063EF00000000	1970-01-17 00:00:00	MARTIN RANSOHOFF	12	94	0	B/58244-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252935	45	CHANDA	2007	121	4	CIL/2/24/2007-BAN	4272.00	0x000099E800000000	2007-11-16 00:00:00	M/S. CHELUVAAMBIKA PICTURES, BANGALORE	12	87	176	CIL/108/2007-BAN	105	109	107	N	M/S. CHELUVAAMBIKA PICTURES, BANGALORE	15	4412.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252936	61	SITTING TARGET - TRL	1972	120	6	U-69404-MUM	28.04	0x0000672100000000	1972-04-14 00:00:00	BARRY KULICK	12	94	0	B/65639-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252937	61	CASTLE KEEP - TEASER TRL	1970	120	6	U-60209-MUM	33.83	0x000063EF00000000	1970-01-17 00:00:00	MARTIN RANSOHOFF	12	94	0	B/58245-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252938	61	INDIAN NEWS RERVIEW NO. 1110 (A) - SPECIAL ( HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60210-MUM	286.20	0x000063F200000000	1970-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252939	61	'THE CATERPILLAR WISH'	2008	120	3	VFS/1/84/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/81/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
252940	61	'THE DEBUT'	2008	120	3	VFS/1/83/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/28/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
252941	61	'JURY DUTY'	2008	120	3	VFS/1/82/2008-CHE	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/15/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	57	55	5	57	55	B	0	0	0	0	0	0	0	0	\N	\N
252942	58	'VAZHVELLAM VASANTHAM''	2008	120	3	VIL/1/03DIL/2008-CHE	0	0x00009B2600000000	2008-09-29 00:00:00	M/S LILLY JOS CREATIONS	12	87	176	VIL/5/2008-CHE	106	109	107	N	M/S LILLY JOS CREATIONS	0	0	128	8	5	128	8	B	0	0	0	0	0	0	0	0	\N	\N
252943	61	APOLLO 12 : PINPOINT FOR SCIENCE	1970	120	6	U-60211-MUM	312.12	0x000063F200000000	1970-01-20 00:00:00	THE NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	88	0	B/58833-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	312.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252944	256	PARNI TURBINY (STEAM TURBINE)	1970	120	6	U-60212-MUM	136.80	0x000063F200000000	1970-01-20 00:00:00	CZECHOSLOVAK FILMS (KRANTI FILM, PRAHE)	12	88	0	B/58837-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	136.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252945	243	SECRETS OF THE PLANT WORLD	1970	120	6	U-60213-MUM	167.64	0x000063F200000000	1970-01-20 00:00:00	WALT DISNEY	12	88	0	B/58810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252946	61	HOW TO SUPERVISE	1970	120	6	U-60214-MUM	179.83	0x000063F200000000	1970-01-20 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	88	0	B/58756-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252947	61	WAYS OF LEARNING	1970	120	6	U-60215-MUM	132.58	0x000063F200000000	1970-01-20 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/58701-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252948	61	FIXING AND SECTION CUTTING	1970	120	6	U-60216-MUM	129.84	0x000063F200000000	1970-01-20 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/58700-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252949	43	MAHITICHITRA NO. 118	1970	120	6	U-60217-MUM	243.84	0x000063F300000000	1970-01-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/58853-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252950	61	INDIAN NEWS REVIEW NO. 1111 (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60218-MUM	266.39	0x000063F300000000	1970-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58817-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252951	129	YOUNG CITIZEN	1970	120	6	U-60219-MUM	518.00	0x000063F300000000	1970-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/58760-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	518.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252952	69	ILZAM	1970	120	6	U-60220-MUM	3877.20	0x000063F400000000	1970-01-22 00:00:00	LALIT KUMAR C. DOSHI	12	87	176	B/58703-MUM	105	109	107	N	L. K. PRODUCTIONS	16	3877.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252953	61	THE BIG BOUNCE - TRL	1970	120	6	U-60221-MUM	93.35	0x000063F400000000	1970-01-22 00:00:00	WILIIAM DOZIER	12	94	0	B/58574-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	93.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252954	44	'HALLA BOL'	2008	120	3	VIL/1/391/2008-CHE	0	0x00009B2600000000	2008-09-29 00:00:00	SHRI ABDOL SAMES SIDDIQUI	15	87	176	VIL/419/2008-CHE	106	109	107	N	M/S GOLDMINES TALEFILMS PVT.LTD	0	0	139	45	5	139	45	B	0	0	0	0	0	0	0	0	\N	\N
252955	61	GET CARTER - TRL	1972	120	6	U-69881-MUM	79.63	0x0000674B00000000	1972-05-26 00:00:00	MICHAEL KLINGER	12	94	0	B/63974-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252956	61	DON'T LET THIS HAPPEN TO YOU (HINDI, KANNADA & MALAYALAM)	1972	120	6	U-69882-MUM	29.87	0x0000674900000000	1972-05-24 00:00:00	TRIO FILMS	12	363	0	B/66107-10-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252957	61	INDIAN NEWS REVIEW NO. 1232 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69883-MUM	292.91	0x0000674900000000	1972-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66192-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252958	61	THE SCERET LIFE OF AN AMERICAN WIFE - TRL	1970	120	6	U-60222-MUM	69.73	0x000063F400000000	1970-01-22 00:00:00	GEORGE AXELROD	12	94	0	B/58484-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	69.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252959	61	INDIAN NEWS REVIEW NO. 1232 (HINDI, MARATHI, ORIYA, GUJARATI..........)	1972	120	6	U-69884-MUM	205.13	0x0000674900000000	1972-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252960	61	PLAY DIRTY	1970	120	6	U-60223-MUM	3217.08	0x000063F400000000	1970-01-22 00:00:00	HARRY SALTZMAN	12	87	176	B/58480-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	3217.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252961	60	MUQABLA	1970	120	6	U-60224-MUM	3791.51	0x000063F400000000	1970-01-22 00:00:00	M. G. A. FILMS	12	87	176	B/58751-MUM	105	109	107	N	M. G. A. FILMS	14	3797.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252962	43	MAHITICHITRA NO. 151	1972	120	6	U-69885-MUM	186.51	0x0000674900000000	1972-05-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/66194-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	186.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252963	44	PAGLA KAHIN KA	1970	120	6	U-60225-MUM	4992.58	0x000063F400000000	1970-01-22 00:00:00	AJIT CHAKRABARTY	12	87	176	B/58800-MUM	105	109	107	N	MARS & MOVIES	15	4992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252964	44	BANDGI - TRL	1972	120	6	U-69886-MUM	85.34	0x0000674900000000	1972-05-24 00:00:00	M. C. RAMAMURTHY	12	94	0	B/66134-MUM	105	110	107	N	EM. CE. R. FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252965	61	MOTIVATION THROUGH JOB ENRICHMENT	1972	120	6	U-69887-MUM	297.79	0x0000674900000000	1972-05-24 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65782-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	3	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252966	44	'BUDDA MAR GAYA'	2008	120	3	VIL/1/390/2008-CHE	0	0x00009B2600000000	2008-09-29 00:00:00	M/S RAHUL THEATRES INTERNATIONAL	15	87	176	VIL/418/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	84	31	5	84	31	B	0	0	0	0	0	0	0	0	\N	\N
252967	61	THE SELF MOTIVATED ACHIEVER	1972	120	6	U-69888-MUM	279.20	0x0000674900000000	1972-05-24 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65783-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	3	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252968	61	HUMAN NATURE AND ORGANISATIONAL REALITIES	1972	120	6	U-69889-MUM	300.23	0x0000674900000000	1972-05-24 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65779-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	3	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252969	61	FIGURE SKATING STARS (ZVEDI FIGURNOGO KATARIA)	1972	120	6	U-69890-MUM	280.00	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL OCUMENTARY FILM STUDIO	12	88	0	B/66033-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252970	61	FILM TRAVEL ALMANAC NO. 61	1972	120	6	U-69891-MUM	528.00	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE STUDIOS	12	88	0	B/66032-MUM	105	110	108	N	SOVEXPORTFILM	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252971	44	ILZAM - TRL	1970	120	6	U-60226-MUM	89.30	0x000063F400000000	1970-01-22 00:00:00	LALITKUMAR C. DOSHI	12	94	0	B/58819-MUM	105	110	107	N	LALITKUMAR C. DOSHI	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252972	61	FILM TRAVEL ALMANAC NO. 62	1972	120	6	U-69892-MUM	526.00	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66029-MUM	105	110	108	N	SOVEXPORTFILM	2	526.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252973	44	MAN KI ANKHEN	1970	120	6	U-60227-MUM	4181.50	0x000063F400000000	1970-01-22 00:00:00	I. A. NADIADWALA, PUSHPA PICTURES	12	87	176	B/58551-MUM	105	109	107	N	I. A. NADIADWALA, PUSHPA PICTURES	16	4181.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252974	61	FILM TRAVEL ALMANAC NO. 63	1972	120	6	U-69893-MUM	530.00	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66030-MUM	105	110	108	N	SOVEXPORTFILM	1	530.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252975	44	MUQABLA - TRL	1970	120	6	U-60228-MUM	89.31	0x000063F500000000	1970-01-23 00:00:00	M. G. A. FILMS	12	94	0	B/58854-MUM	105	110	107	N	M. G. A. FILMS	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252976	61	FILM TRAVEL ALMANAC NO. 64	1972	120	6	U-69894-MUM	515.00	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66031-MUM	105	110	108	N	SOVEXPORTFILM	2	515.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252977	61	HOUSE OF DARK SHADOWS - TRL	1972	120	6	U-69405-MUM	63.53	0x0000672100000000	1972-04-14 00:00:00	DAN CURTIS	12	94	0	B/63677-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252978	61	BON INSTANT COFFEE (TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60229-MUM	30.48	0x000063F500000000	1970-01-23 00:00:00	HEMA PRODUCTIONS	12	363	0	B/58458-62-MUM	105	110	107	N	HEMA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252979	44	HAMARA ABHIYAN (NASH MARSH)	1972	120	6	U-69895-MUM	601.00	0x0000674B00000000	1972-05-26 00:00:00	MOSFILM STUDIOS	12	363	0	B/66040-MUM	105	110	108	N	SOVEXPORTFILM	3	601.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252980	44	MORE POWER	1972	120	6	U-69896-MUM	24.38	0x0000674B00000000	1972-05-26 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66137-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252981	61	THE RECORD MAKERS	1972	120	6	U-69897-MUM	576.99	0x0000674B00000000	1972-05-26 00:00:00	LEE MENDELSON ASSOCIATES	12	363	0	B/65798-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	576.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252982	61	THE COWBOYS	1972	120	6	U-69406-MUM	3512.06	0x0000672100000000	1972-04-14 00:00:00	MARK RYDELL	12	87	176	B/65388-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	16	3512.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252983	61	COWBOY	1972	120	6	U-69898-MUM	564.79	0x0000674B00000000	1972-05-26 00:00:00	WILLIAM G. JERSEY	12	363	0	B/65807-MUM	105	110	108	N	U. S. I. S.	1	564.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252984	129	FIGURETTE	1970	120	6	U-60230-MUM	30.48	0x000063F500000000	1970-01-23 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/58849-50-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252985	61	MANIPUR	1972	120	6	U-69899-MUM	432.00	0x0000674C00000000	1972-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252986	129	FIGURETTE FACIAL SAUNA	1970	120	6	U-60231-MUM	30.48	0x000063F500000000	1970-01-23 00:00:00	GLOBE PRODUCTIONS U	12	363	0	B/58851-52-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252987	44	STAR FAVOURITE	1972	120	6	U-69900-MUM	22.86	0x0000674C00000000	1972-05-27 00:00:00	F. B. PRODUCTIONS	12	363	0	B/66115-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252988	61	RESCUE BY HELICOPTER	1972	120	6	U-69407-MUM	99.00	0x0000672100000000	1972-04-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65179-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252989	61	DEPENDING ON WEATHER	1972	120	6	U-69408-MUM	96.00	0x0000672100000000	1972-04-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65190-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252990	61	THE UNDEFEATED	1970	120	6	U-60232-MUM	3317.44	0x000063F600000000	1970-01-24 00:00:00	ROBERT L. JACKS	12	87	176	B/58804-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	14	3317.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252991	61	THE UNDEFEATED - TRL	1970	120	6	U-60233-MUM	82.30	0x000063F600000000	1970-01-24 00:00:00	ROBERT L. JACKS	12	94	0	B/58805-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252992	44	DAGABAZ	1970	120	6	U-60234-MUM	3950.83	0x000063F600000000	1970-01-24 00:00:00	NITIN PICTURES	12	87	176	B/58799-MUM	105	109	107	N	NITIN PICTURES	15	3950.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252993	61	THE BRAIN	1970	120	6	U-60235-MUM	2731.31	0x000063F600000000	1970-01-24 00:00:00	ALAIN POIRE	12	87	176	B/58640-MUM	105	109	108	N	PARAMOUNT FILMS OF  INDIA LTD.	11	2731.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252994	61	THE BRAIN - TRL	1970	120	6	U-60236-MUM	89.00	0x000063F600000000	1970-01-24 00:00:00	ALAIN POIRE	12	94	0	B/58641-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252995	61	STAR OF THE ROAD (HINDI, MARATHI, GUJARATI, .....)	1972	120	6	U-60237-MUM	30.48	0x000066D000000000	1972-01-24 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/58868-78-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252996	61	BUSHBABY	1970	120	6	U-60238-MUM	2776.36	0x000063F600000000	1970-01-24 00:00:00	JOHN TRENT AND ROBERT MAXWELL	12	87	176	B/58356-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2776.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252997	129	MOHUN'S GOLD COIN REAL JUICE	1970	120	6	U-60239-MUM	36.58	0x000063F900000000	1970-01-27 00:00:00	MAHESH KUMAR, SHANDILYA	12	363	0	B/58860-93-MUM	105	110	107	N	MAHESH KUMAR	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
252998	129	MOHUN'S CORN FLAKES	1970	120	6	U-60240-MUM	36.58	0x000063F900000000	1970-01-27 00:00:00	MAHESH KUMAR, SHANDILYA	12	363	0	B/58861-94-MUM	105	110	107	N	MAHESH KUMAR	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
252999	61	CHILI CORN CORNY (CARTOON)	1968	120	6	U-52701-MUM	175.26	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51866-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253000	61	THE PARTY - TRL	1970	120	6	U-60241-MUM	58.83	0x000063F900000000	1970-01-27 00:00:00	BLAKE EDWARDS	12	94	0	B/58560-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	58.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253001	61	GO GO AMIGO (CARTOON)	1968	120	6	U-52702-MUM	172.82	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51868-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253002	61	THE SOLID TIN COYOTE (CARTOON)	1968	120	6	U-52703-MUM	172.51	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51864-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253003	61	MEXICAN MOUSE PIECE (CARTOON)	1968	120	6	U-52704-MUM	174.34	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51869-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	174.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253004	61	THE MAKING OF BUTCH CASSIDY AND THE SUNDANE KID	1972	120	6	U-69409-MUM	561.44	0x0000672200000000	1972-04-15 00:00:00	RONALD PREISSMAN	12	88	0	B/65644-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	561.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253005	61	SNOW EXCUSE (CARTOON)	1968	120	6	U-52705-MUM	174.95	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51870-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253006	61	MUCHO LOCOS (CARTOON)	1968	120	6	U-52706-MUM	178.91	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51871-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	178.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253007	45	ORATA I LOVE YOU	2007	121	4	CIL/2/25/2007-BAN	4730.00	0x000099EC00000000	2007-11-20 00:00:00	M/S. GOLDEN LION FILM DIVISION, BANGALORE	12	87	176	CIL/107/2007-BAN	105	109	107	N	M/S. GOLDEN LION FILM DIVISION, BANGALORE	15	4789.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253008	61	LIFE STORY OF A MOTH (THE SILK WORM)	1972	120	6	U-69410-MUM	119.17	0x0000672200000000	1972-04-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/65579-MUM	105	110	108	N	COMEL	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253009	61	THE FASTEST AUTOMOBILE IN THE WORLD	1968	120	6	U-52707-MUM	242.92	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/51815-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	242.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253010	61	HOW AIRPLANES FLY	1972	120	6	U-69411-MUM	209.70	0x0000672200000000	1972-04-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65490-MUM	105	110	108	N	AIR INDIA	1	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253011	61	BOULDER WHAM (CARTOON)	1968	120	6	U-52708-MUM	185.62	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51865-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253012	61	CAPTAIN NEMO & THE UNDER WATER CITY	1970	120	6	U-60242-MUM	2936.13	0x000063FA00000000	1970-01-28 00:00:00	BERTRAM OSTRER	12	87	176	B/58491-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2936.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253013	61	LANDING GEAR : TIRES & BRAKES	1972	120	6	U-69412-MUM	234.09	0x0000672200000000	1972-04-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65491-MUM	105	110	108	N	AIR INDIA	1	234.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253014	61	CAPTAIN NEMO & THE UNDERWATER CITY - TRL	1970	120	6	U-60243-MUM	69.49	0x000063FA00000000	1970-01-28 00:00:00	BERTRAM OSTRER	12	94	0	B/58492-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253015	44	PREM PUJARI - TRL	1970	120	6	U-60244-MUM	82.30	0x000063FA00000000	1970-01-28 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	B/58895-MUM	105	110	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253016	44	PUSHPANJALI - TRL	1970	120	6	U-60245-MUM	113.39	0x000063FA00000000	1970-01-28 00:00:00	KISHORE SAHU	12	94	0	B/58890-MUM	105	110	107	N	KISHORE SAHU PRODUCTION PVT. LTD.	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253017	61	EXPLOIT (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-52709-MUM	633.00	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/51840-47-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	6	633.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253018	61	INDIAN NEWS REVIEW NO.1112 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60246-MUM	292.60	0x000063FA00000000	1970-01-28 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/58910-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253019	61	AIRCRAFT BEARINGS	1972	120	6	U-69413-MUM	212.75	0x0000672200000000	1972-04-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65488-MUM	105	110	108	N	AIR INDIA	1	212.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253020	61	EVEL KNIEVEL	1972	120	6	U-69414-MUM	2456.08	0x0000672200000000	1972-04-15 00:00:00	GEORGE HAMILTON	12	87	176	B/65642-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2456.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253021	61	AROUND THE SOVIET UNION NO. 25/66 (PO SOVETSKOMU SOYUZU) (GUJARATI, TAMIL & PUNJABI)	1968	120	6	U-52710-MUM	120.00	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/51852-55-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253022	61	EVEL KNIEVEL - TRL	1972	120	6	U-69415-MUM	112.17	0x0000672200000000	1972-04-15 00:00:00	GEORGE HAMILTON	12	94	0	B/65643-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253023	80	AAN BAAN	1972	120	6	U-69416-MUM	3987.92	0x0000672200000000	1972-04-15 00:00:00	MALIK CHAND KOCHAR	12	87	176	B/65625-MUM	105	109	107	N	MALIK CHAND KOCHAR	14	3987.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253024	44	AROUND THE SOVIET UNION NO. 28/66 (BENGALI, GUJARATI, MARATHI & PUNJABI)	1968	120	6	U-52711-MUM	119.00	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/51856-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253025	61	INDIAN NEWS REVIEW NO. 1112 (HINDI, BENGALI, MARATHI, ...)	1970	120	6	U-60247-MUM	187.75	0x000063FA00000000	1970-01-28 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/58909-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253026	61	THE NEW TASTE (TAMIL & TELUGU)	1972	120	6	U-69417-MUM	30.48	0x0000672400000000	1972-04-17 00:00:00	TRIO FILMS	12	92	0	B/65785-87-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253027	61	GOODBYE MR. CHIPS	1970	120	6	U-60248-MUM	4159.59	0x000063FA00000000	1970-01-28 00:00:00	ARTHUR P. JACOBS	12	87	176	B/58785-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	4184.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253028	61	SHIELD (HINDI & MARATHI)	1972	120	6	U-69418-MUM	30.48	0x0000672400000000	1972-04-17 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/65669-71-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253029	43	AROUND THE SOVIET UNION NO. 26/66 (PO SOVETSKOMU SOYUZU) (BENGALI, TELUGU & PUNJABI)	1968	120	6	U-52712-MUM	117.00	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/51848-51-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253030	61	GOODBYE MR. CHIPS - TRL	1970	120	6	U-60249-MUM	73.76	0x000063FA00000000	1970-01-28 00:00:00	ARTHUR P. JACOBS	12	94	0	B/58786-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253031	61	CLOSE TO NATURE	1968	120	6	U-52713-MUM	497.13	0x0000611C00000000	1968-01-25 00:00:00	SHYAM BENEGAL	12	363	0	B/51635-MUM	105	110	107	N	SHYAM BENEGAL	2	497.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253032	61	OCTEL TANK CLEANING SERVICE	1972	120	6	U-69419-MUM	244.00	0x0000672400000000	1972-04-17 00:00:00	ASSOCIATED OCTEL CO. LTD.	12	363	0	B/65546-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253033	44	PREM PUJARI	1970	120	6	U-60250-MUM	5262.43	0x000063FA00000000	1970-01-28 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	87	176	B/57801-MUM	105	109	107	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	20	5262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253034	85	KOYNA NAGAR - 16TH DECEMBER 1967 (HINDI MONOLOGUE)	1968	120	6	U-52714-MUM	167.62	0x0000611C00000000	1968-01-25 00:00:00	JAGAT MURANI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/51919-MUM	105	110	107	N	JAGAT MURANI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	167.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253035	61	ONE OF OUR MEN IS MISSING	1972	120	6	U-69420-MUM	291.00	0x0000672400000000	1972-04-17 00:00:00	ASSOCIATED OCTEL CO. LTD.	12	363	0	B/65547-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	1	291.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253036	44	APKE BACHE KE LIYE FAREX	1970	120	6	U-60251-MUM	29.87	0x000063FB00000000	1970-01-29 00:00:00	TRIVENI	12	363	0	B/58896-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253037	61	CARNIVAL OF THIEVES - TRL	1968	120	6	U-52715-MUM	79.25	0x0000611C00000000	1968-01-25 00:00:00	CLARENCE GREENE	12	94	0	B/51769-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253038	61	STOP DONATING BLOOD TO BUGS	1972	120	6	U-69421-MUM	28.64	0x0000672400000000	1972-04-17 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65724-MUM	105	110	107	N	F. B. PRODUCTIONS	1	28.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253039	61	THE GIRL AND THE GENERAL - TRL	1968	120	6	U-52716-MUM	58.06	0x0000611E00000000	1968-01-27 00:00:00	CARLO PONTI	12	94	0	B/51331-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253040	61	THE BEST TONIC	1968	120	6	U-52717-MUM	30.48	0x0000611E00000000	1968-01-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/51827-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253041	61	CHAMBA VALLEY	1972	120	6	U-69422-MUM	283.46	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	88	0	B/65615-MUM	105	110	107	N	VIRENDRA DWIVEDI	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253042	61	MINING COAL	1968	120	6	U-52718-MUM	1193.60	0x0000611E00000000	1968-01-27 00:00:00	VISUALS	12	363	0	B/51797-MUM	105	110	107	N	VISUALS	4	1193.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253043	61	THE VALLEY OF GODS	1972	120	6	U-69423-MUM	274.32	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	88	0	B/65616-MUM	105	110	107	N	VIRENDRA DWIVEDI	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253044	61	WHAT IS.....? THE CRI - DU CHAT SYNDROME	1968	120	6	U-52719-MUM	131.00	0x0000611E00000000	1968-01-27 00:00:00	J. R. GEIGY S. A. BASLE	12	88	0	B/51832-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253045	61	MATA RENUKA	1972	120	6	U-69424-MUM	318.82	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	363	0	B/65617-MUM	105	110	107	N	VIRENDRA DWIVEDI	1	318.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253046	61	KANGRA VALLEY	1972	120	6	U-69425-MUM	354.79	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	88	0	B/65618-MUM	105	110	107	N	VIRENDRA DWIVEDI	1	354.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253047	61	AN INTRODUCTION TO ACUTE INFLAMMATION	1968	120	6	U-52720-MUM	137.00	0x0000611E00000000	1968-01-27 00:00:00	DEREK STEWART PRODUCTIONS LTD.	12	88	0	B/51834-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253048	44	APRADH	1972	120	6	U-69426-MUM	3742.84	0x0000672500000000	1972-04-18 00:00:00	FEROZ KHAN	12	87	176	B/65568-MUM	105	109	107	N	F. K. INTERNATIONAL	16	3742.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253049	61	THE KEY TO PRODUCTIVITY	1968	120	6	U-52721-MUM	450.00	0x0000612000000000	1968-01-29 00:00:00	RUSTOM MASTER	12	88	0	B/51897-MUM	105	110	107	N	RUSTOM MASTER	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253050	44	TANGEWALA	1972	120	6	U-69427-MUM	3997.15	0x0000672600000000	1972-04-19 00:00:00	NARESH KUMAR	12	87	176	B/65355-MUM	105	109	107	N	NARESH KUMAR	15	3997.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253051	61	ENDLESS WAR NO. 12	1970	120	6	U-60252-MUM	243.84	0x000063FB00000000	1970-01-29 00:00:00	THE ASSOCIATION OF THE BRITISH PHARMACEUTICAL INDUATRY	12	88	0	B/58863-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253052	61	B. C. G. FOR THE WORLD	1970	120	6	U-60253-MUM	243.84	0x000063FB00000000	1970-01-29 00:00:00	GLAXO LABORATORIES LTD.	12	88	0	B/58862-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253053	61	A SCULPTOR'S CALLING (PRIZVANIE SKULPTORA) (HINDI, BENGALI, GUJARATI, MARATHI TELUGU & PUNJABI)	1968	120	6	U-52722-MUM	190.00	0x0000612000000000	1968-01-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/51911-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253054	61	DAY-DATE	1968	120	6	U-52723-MUM	27.50	0x0000612000000000	1968-01-29 00:00:00	STREICH FLETCHER PERKINS	12	363	0	B/51894-MUM	105	110	108	N	16/35 MOVIES PRODUCTIONS	1	27.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253055	61	MOVEMENTS OF PLANTS	1968	120	6	U-52724-MUM	121.92	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51839-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253056	51	MUKKAM POST DHEBEWADI-TRL.	1970	120	6	U-60254-MUM	106.98	0x000063FB00000000	1970-01-29 00:00:00	JAYASHREE CHITRA	12	94	0	B/58933-MUM	105	110	107	N	V. G. NAMDE, JAYASHREE CHITRA	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253057	61	SIMPLE DEMONSTRATIONS WITH WATER	1968	120	6	U-52725-MUM	152.48	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/51838-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253058	44	SHAADI KE BAAD - TRL	1972	120	6	U-69428-MUM	85.70	0x0000672600000000	1972-04-19 00:00:00	RAVI SHANKAR FILMS	12	94	0	B/65672A-MUM	105	110	107	N	RAVI SHANKAR FILMS	1	85.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253059	61	'THE SANTA CLAUSE-2'	2008	120	3	VFL/1/761/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/953/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
253060	61	HYDROCARBONS AND THEIR STRUCTURE	1968	120	6	U-52726-MUM	152.40	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51831-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253061	44	PUTLIBAI - TRL	1972	120	6	U-69429-MUM	121.92	0x0000672600000000	1972-04-19 00:00:00	ADARSHLOK	12	94	0	B/65789-MUM	105	110	107	N	ADARSHLOK	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253062	61	PROTOZOA : STRUCTURES AND LIFE FUNCTIONS	1968	120	6	U-52727-MUM	243.84	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51836-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253063	59	'KOKKARAKKO'	2008	120	3	VIL/1/389/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	SHRI G.SIVAPRASAD	13	87	176	VIL/415/2008-CHE	106	109	107	N	M/S OM PRODUCTIONS	0	0	152	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
253064	44	VIJAY KA SEHARA	1972	120	6	U-69430-MUM	15.24	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/65681-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253065	61	FILATOR EYE INSTITUTE (INSTITUTE IMENI FILATORA) (MARATHI, TAMIL & TELUGU)	1968	120	6	U-52728-MUM	195.00	0x0000612000000000	1968-01-29 00:00:00	KIEV POPULAR SCIENCE FILMS STUDIOS	12	363	0	B/51905-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253066	51	VIJAYACHE HASYA	1972	120	6	U-69431-MUM	15.24	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/65682-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253067	58	'ARASU JEWELLERS'	2008	120	3	VIS/1/525/2008-CHE	0	0x00009B2600000000	2008-09-29 00:00:00	M/S FUSION CREATAIVES VISUAL AD'S	12	87	0	VIS/555/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
253068	61	GRASSHOPPER ANATOMY AND DISSECTION	1968	120	6	U-52729-MUM	152.40	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51835-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253069	44	VIJAYE MUSKAN	1972	120	6	U-69432-MUM	15.24	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/65680-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253070	44	WATAN-SE-DOOR	1968	120	6	U-52730-MUM	3931.92	0x0000612000000000	1968-01-29 00:00:00	RAINBOW FILMS	12	87	176	B/51820-MUM	105	109	107	N	RAINBOW FILMS	16	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253071	61	THE PARTY	1970	120	6	U-60255-MUM	2703.58	0x000063FB00000000	1970-01-29 00:00:00	BLAKE EDWARDS	12	87	176	B/58559-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	11	2703.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253072	58	'ORIENTAL SUPERMARKET'	2008	120	3	VIS/1/526/2008-CHE	0	0x00009B2600000000	2008-09-29 00:00:00	M/S FUSION CREATAIVES VISUAL AD'S	12	87	0	VIS/556/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
253073	44	SAFALATA KA RAAZ	1972	120	6	U-69433-MUM	15.24	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/65683-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253074	61	SILICON AND ITS COMPOUNDS	1968	120	6	U-52731-MUM	152.40	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51837-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVAS)	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253075	43	TANDURASTINO RAAH	1972	120	6	U-69434-MUM	15.24	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/65693-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253076	61	THIS IS MARSHALL MCLUHANI : THE MEDIAN IS THE MASSAGE	1970	120	6	U-60256-MUM	590.09	0x000063FB00000000	1970-01-29 00:00:00	EARNEST PRINTOFF IN COOPARATION WITH GUY FRAUMENT	12	88	0	B/58911-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	590.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253077	61	MOOD DULUX	1968	120	6	U-52732-MUM	30.48	0x0000612000000000	1968-01-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/51895-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253078	61	THE VIKING QUEEN - TRL	1968	120	6	U-52733-MUM	68.30	0x0000612100000000	1968-01-30 00:00:00	A SEVEN ARTS HAMMER PRODUCTION	12	94	0	B/51362-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	68.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253079	61	MAHALIA JACKSON - 1911-1972	1972	120	6	U-69435-MUM	48.46	0x0000672600000000	1972-04-19 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/65647-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	48.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253080	44	SANGEET KA BADSHAH : NAUSHAD	1970	120	6	U-60257-MUM	609.00	0x000063FD00000000	1970-01-31 00:00:00	K. T. MIRCHANDANI, MAHALAXMI PICTURES	12	363	0	B/58811-MUM	105	110	107	N	K. T. MIRCHANDANI	2	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253081	61	BETTER SEEDS THROUGH SPECIALIZATION	1968	120	6	U-52734-MUM	168.25	0x0000612100000000	1968-01-30 00:00:00	F. M. C. CORPORATION	12	88	0	B/51896-MUM	105	110	108	N	THE DIRECTOR, THE ROCKEFELLER FOUNDATION	1	168.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253082	61	TUDOR TIGER (HINDI, MARATHI, GUJARATI, ...)	1970	120	6	U-60258-MUM	30.48	0x000063FF00000000	1970-02-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58946-53-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253083	44	JASHNANI TEXTILES	1968	120	6	U-52735-MUM	30.48	0x0000612100000000	1968-01-30 00:00:00	DINESH BORATE, DINESH PRODUCTIONS	12	363	0	B/51920-MUM	105	110	107	N	DINESH PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253084	44	WATAN SE DOOR - TRL	1968	120	6	U-52736-MUM	81.68	0x0000612100000000	1968-01-30 00:00:00	RAINBOW FILMS	12	94	0	B/51821-MUM	105	110	107	N	RAINBOW FILMS	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253085	61	PRINTMAKING FOUR ARTIST FOUR MEDIA	1970	120	6	U-60259-MUM	191.11	0x000063FF00000000	1970-02-02 00:00:00	BABBETT EDELLTOR	12	88	0	B/58937-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	191.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253086	61	A COMMON HERITAGE	1968	120	6	U-52737-MUM	305.00	0x0000612100000000	1968-01-30 00:00:00	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/51730-MUM	105	110	107	N	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253087	61	THE ARTIST AND HIS CRAFT : WOODBLOCK PRINTER	1970	120	6	U-60260-MUM	170.08	0x000063FF00000000	1970-02-02 00:00:00	CARSON DEVIDSON	12	88	0	B/58936-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	170.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253088	61	CREATION OF A STAR	1968	120	6	U-52738-MUM	298.70	0x0000612100000000	1968-01-30 00:00:00	DAIMLER BENZ AG	12	363	0	B/51824-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253089	44	'GAMBLER'	2008	120	3	VIL/1/388/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	M/S TIME MAGNETICS INDIA LTD	15	87	176	VIL/425/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	158	13	5	158	13	B	0	0	0	0	0	0	0	0	\N	\N
253090	61	COLORADO'S NEWEST UNIVERSITY	1972	120	6	U-69436-MUM	130.46	0x0000672600000000	1972-04-19 00:00:00	ROLLY DALQUIST	12	88	0	B/65612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	130.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253091	61	AUSTRIAN ENCOUNTER	1968	120	6	U-52739-MUM	200.00	0x0000612100000000	1968-01-30 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/51893-MUM	105	110	108	N	AUSTRIAN CONSULATE BOMBAY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253092	61	EARL WARREN AND THE SUPREM COURT	1970	120	6	U-60261-MUM	120.40	0x000063FF00000000	1970-02-02 00:00:00	JOHN C. FULLER (PORT SIDE PRODUCTIONS, INC.)	12	88	0	B/58934-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253093	61	SPACE SCIENCE AN INTRODUCTION	1968	120	6	U-52740-MUM	152.40	0x0000612100000000	1968-01-30 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/51875-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253094	61	OF PRINTS & PRINTMAKING	1970	120	6	U-60262-MUM	314.25	0x000063FF00000000	1970-02-02 00:00:00	T. D. SKINNER AND R. E. LEE	12	88	0	B/58935-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253095	61	RICHARD ANUSZKIEWICZ : ARTIST IN RESIDENCE	1972	120	6	U-69437-MUM	144.48	0x0000672600000000	1972-04-19 00:00:00	MATTHEW WYSOCKI	12	88	0	B/65760-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253096	61	SPACE SCIENCES THE PLANETS	1968	120	6	U-52741-MUM	182.87	0x0000612100000000	1968-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253097	61	POPULATION	1970	120	6	U-60263-MUM	37.80	0x000063FF00000000	1970-02-02 00:00:00	U. S. INFORMATION AGENCY, WASHINGTON D. C.	12	88	0	B/58884-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	37.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253098	61	A LOOK INSIDE	1972	120	6	U-69438-MUM	192.02	0x0000672600000000	1972-04-19 00:00:00	LUBRIZOL CORPORATION	12	363	0	B/65726-MUM	105	110	108	N	LUBRIZOL INDIA LTD.	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253099	61	SIMPLE MACHINES WORK AND MECHANICAL ADVANTAGE	1968	120	6	U-52742-MUM	152.40	0x0000612100000000	1968-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51874-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253100	61	THE SCIENCE REPORT 98 A	1970	120	6	U-60264-MUM	146.91	0x000063FF00000000	1970-02-02 00:00:00	ROBERT FOSTER	12	88	0	B/58866-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253101	61	THROUGH THE MILL IN SAFETY	1972	120	6	U-69439-MUM	443.48	0x0000672600000000	1972-04-19 00:00:00	VALMAY FILM FACILITIES	12	88	0	B/65501-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE	1	443.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253102	61	INDIAN NEWS REVIEW NO. 1008 (HINDI, TAMIL, TELUGU, BENGALI............)	1968	120	6	U-52743-MUM	293.51	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57945-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253103	61	THE SCIENCE REPORT 98 - B	1970	120	6	U-60265-MUM	148.13	0x000063FF00000000	1970-02-02 00:00:00	ROBERT FOSTER	12	88	0	B/58867-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253104	61	MAN IN THE MIDDLE	1972	120	6	U-69440-MUM	310.59	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/65498-MUM	105	110	108	N	DIRECTOR OF RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE	1	310.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253105	61	KOYNA QUIVERS (HINDI, TAMIL, TELUGU, BENGALI.........)	1968	120	6	U-52744-MUM	457.00	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51944-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253106	61	WORDS ARE NOT ENOUGH	1972	120	6	U-69441-MUM	388.01	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/65497-MUM	105	110	108	N	DIRECTOR OF RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE	1	388.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253107	44	SACHAAI - TRL	1970	120	6	U-60266-MUM	89.64	0x0000640100000000	1970-02-04 00:00:00	M. C. RAMAMURTY	12	94	0	B/58972-MUM	105	110	107	N	G. GOPALAKRISHNAN EM, CE R. FILMS	1	89.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253108	43	MAHITICHITRA NO. 90	1968	120	6	U-52745-MUM	281.93	0x0000612200000000	1968-01-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/51972-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	281.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253109	61	INTRODUCTING O & M	1972	120	6	U-69442-MUM	321.56	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/65496-MUM	105	110	108	N	DIRECTOR OF RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE	1	321.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253110	61	CARNIVAL OF THIEVES	1968	120	6	U-52746-MUM	2884.90	0x0000612200000000	1968-01-31 00:00:00	CLARENCE GREENE	12	87	176	B/51768-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2884.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253111	61	SUDDEN ENCOUNTERS - TRL	1968	120	6	U-52747-MUM	77.00	0x0000612200000000	1968-01-31 00:00:00	MOSFILM STUDIOS	12	94	0	B/51923-MUM	105	110	108	N	SOVEXPORTFILM	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253112	54	GOLDEN RICE	1972	120	6	U-69443-MUM	147.83	0x0000672600000000	1972-04-19 00:00:00	AUDIO VISUAL AIDS OFFICER, DEVELOPMENT & PANCHAYAT DIST. PUNJAB	12	88	0	B/65676-MUM	105	110	107	N	AUDIO VISUAL AIDS OFFICER, DEVELOPMENT & PANCHAYAT DIST. PUNJAB	1	147.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253113	61	SUDDEN ENCOUNTERS (ZELYONI OGANYOK)	1968	120	6	U-52748-MUM	2010.00	0x0000612200000000	1968-01-31 00:00:00	MOSFILM STUDIOS	12	87	176	B/51830-MUM	105	109	108	N	SOVEXPORTFILM	7	2010.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253114	208	MAHARASHTRA NEWS NO. 212 JAN. 1970	1970	120	6	U-60267-MUM	297.18	0x0000640100000000	1970-02-04 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	91	0	B/58971-72-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253115	61	THE CONFLUENCE (KANNADA)	1968	120	6	U-52749-MUM	482.50	0x0000612300000000	1968-02-01 00:00:00	ZUL VELLANI	12	363	0	B/51942-43-MUM	105	110	107	N	ZUL VELLANI	2	482.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253116	54	'DHEE PUNJAB DI'	2008	120	3	VIL/1/387/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/419VI/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	72	8	5	72	8	B	0	0	0	0	0	0	0	0	\N	\N
253117	44	UTTAR PRADESH SAMACHAR NO. 4	1970	120	6	U-60268-MUM	284.99	0x0000640100000000	1970-02-04 00:00:00	MAHESH PRASAD DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/52996-MUM	105	110	107	N	V. PRABHAKAR	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253118	61	THE REAL STORY OF RADAR	1972	120	6	U-69444-MUM	317.60	0x0000672600000000	1972-04-19 00:00:00	NATIONAL FILM BOARD CANADA	12	88	0	B/65552-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	317.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253119	61	FAR FROM THE MADDING CROWD - ANNOUNCEMENT TRL	1968	120	6	U-52750-MUM	31.70	0x0000612300000000	1968-02-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/51652-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253120	61	INDIAN NEWS REVIEW NO. 1113 (HINDI, TAMIL, TELUGU, ....)	1970	120	6	U-60269-MUM	167.64	0x0000640100000000	1970-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253121	61	THE SILENT FIGHTERS	1972	120	6	U-68871-MUM	762.00	0x000066DA00000000	1972-02-03 00:00:00	MOHAN WADWHANI PRODUCTIONS	12	363	0	B/65142-MUM	105	110	107	N	HOECHST PHARMACEUTICALS LTD.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253122	61	A MAJOR ADVANCE	1972	120	6	U-69445-MUM	27.43	0x0000672600000000	1972-04-19 00:00:00	KAITH ALLAMS	12	92	0	B/65715-MUM	105	110	107	N	KAITH ALLAMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253123	61	INDIAN NEWS REVIEW NO. 1113 (WESTERN EDITION) (HINDI, MARATHI & GUJARATI)	1970	120	6	U-60270-MUM	258.47	0x0000640100000000	1970-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253124	61	INDIAN NEWS REVIEW NO. 1227 (HINDI, MARATHI, GUJARATI, TAMIL........)	1972	120	6	U-69446-MUM	228.60	0x0000672600000000	1972-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253125	44	MAN KI AANKHEN - TRL	1970	120	6	U-60271-MUM	92.05	0x0000640100000000	1970-02-04 00:00:00	I. A. NADIADWALA, PUSHPA PICTURES	12	94	0	B/58891-MUM	105	110	107	N	I. A. NADIADWALA, PUSHPA PICTURES	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253126	61	INDIAN NEWS REVIEW NO. 1227 (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-69447-MUM	285.90	0x0000672600000000	1972-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65821-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253127	61	THE DEVIL'S BRIGADE	1970	120	6	U-60272-MUM	3610.66	0x0000640200000000	1970-02-05 00:00:00	DAVID L. WOLPER	12	87	176	B/58500-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	16	3610.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253128	44	ANNADATA	1972	120	6	U-69448-MUM	3541.91	0x0000672600000000	1972-04-19 00:00:00	L. B. LACHMAN, L. B. FILMS	12	87	176	B/65509-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	13	3541.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253129	61	'WELCOME TO SARAJEVO'	2008	120	3	VFL/1/760/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1038V/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	42	5	79	42	B	0	0	0	0	0	0	0	0	\N	\N
253130	61	THE DEVIL'S BRIGADE - TRL	1970	120	6	U-60273-MUM	38.10	0x0000640200000000	1970-02-05 00:00:00	DAVID L. WOLPER	12	94	0	B/58483-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253131	61	WHERE MILEAGE BEGINS	1972	120	6	U-69449-MUM	278.89	0x0000672700000000	1972-04-20 00:00:00	AUDIO PRODUCTIONS INC.	12	363	0	B/65673-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253132	61	THE FASTEST GUITAR ALIVE	1970	120	6	U-60274-MUM	979.93	0x0000640200000000	1970-02-05 00:00:00	SAM KATZMAN	12	363	0	B/58358-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	979.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253133	44	HIGHWAYS IN ACTION	1970	120	6	U-60275-MUM	242.00	0x0000640200000000	1970-02-05 00:00:00	ASAHI EIGA CO. LTD.	12	88	0	B/58922-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253134	61	'LUCKY BREAK (2001)'	2008	120	3	VFL/1/759/2008-CHE	0	0x00009B2300000000	2008-09-26 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/1034/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
253135	44	'MAGNIFICENT FIVE'	2008	120	3	VFL/1/758/2008-CHE	0	0x00009B2200000000	2008-09-25 00:00:00	M/S PHARAKORN FILM CO.LTD., THAILAND	13	87	176	VFL/1052/2008-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	79	37	5	79	37	B	0	0	0	0	0	0	0	0	\N	\N
253136	61	TALES OF TENALI RAMAN	2006	120	3	VIS/1/419/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI L.V.GANESAN	12	367	0	VIS/557/2006-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
253137	85	BEAT BEAT ALL THE WAY - FUSION BEAT ORIENTED	2006	120	3	VIL/1/87/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOSER BAER INDIA LTD	12	368	176	VIL/96/2006-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	76	0	5	76	0	B	0	0	26	0	0	0	0	0	\N	\N
253138	85	DR.M.BALAMURALI KRISHNA VOCAL	2006	120	3	VIL/1/88/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOSER BAER INDIA LTD	12	368	176	VIL/97/2006-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	93	0	5	93	0	B	0	0	26	0	0	0	0	0	\N	\N
253139	61	KOREAN SPRING	1972	120	6	U-69450-MUM	310.90	0x0000672700000000	1972-04-20 00:00:00	A RAYANT PICTURES	12	363	0	B/65675-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253140	85	DR KUNNAKUDI VAIDYANATHAN INSTRUMENTAL	2006	120	3	VIL/1/89/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOSER BAER INDIA LTD	12	368	176	VIL/98/2006-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
253141	59	'VIPLAVA NAYAKUDU'	2008	120	3	VIL/1/386/2008-CHE	0	0x00009B2200000000	2008-09-25 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/439/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
253142	61	HARD CONTRACT - TRL	1970	120	6	U-60276-MUM	75.78	0x0000640200000000	1970-02-05 00:00:00	MARVIN SCHWARTZ	12	94	0	B/57835-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	75.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253143	61	THE AFRICAN ELEPHANT	1972	120	6	U-69451-MUM	301.75	0x0000672700000000	1972-04-20 00:00:00	CALTEX PETROLEUM CORPORATION	12	363	0	B/65674-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	301.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253144	85	THE CONCERT SUDHA RAGUNATHAN	2006	120	3	VIL/1/90/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/100/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
253145	44	IRON FLOODS	1970	120	6	U-60277-MUM	1171.00	0x0000640200000000	1970-02-05 00:00:00	MOSFILM STUDIO	12	363	0	B/58627-MUM	105	110	108	N	USSR CONSULATE GENERAL	12	1171.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253146	61	BART VISION TO REALITY	1972	120	6	U-69452-MUM	203.00	0x0000672700000000	1972-04-20 00:00:00	IMAGINATION INC. SAN FRANCISCO	12	363	0	B/65614-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253147	61	'JAI VIGNESHWARA'	2008	120	3	VIL/1/02DIL/2008-CHE	0	0x00009B2200000000	2008-09-25 00:00:00	M/S MAYAJAAL ENTERTAINMENT	13	87	176	VIL/6DIL/2008-CHE	106	109	107	N	M/S MAYAJAAL ENTERTAINMENT	0	0	74	56	5	74	56	B	0	0	0	0	0	0	0	0	\N	\N
253148	44	'AAJ KA KRAANTIVEER'	2008	120	3	VIL/1/385/2008-CHE	0	0x00009B2100000000	2008-09-24 00:00:00	M/S CYBERNET.IT.PVT.LTD	13	87	176	VIL/448/2008-CHE	106	109	107	N	M/S CYBERNET.IT.PVT.LTD	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
253149	85	THE CONCERT O.S.ARUN	2006	120	3	VIL/1/91/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/101/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
253150	61	JUST IN TIME	1972	120	6	U-69453-MUM	290.00	0x0000672700000000	1972-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65775-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253151	61	THE TRIODE AMPLIFICATION	1970	120	6	U-60278-MUM	153.12	0x0000640200000000	1970-02-05 00:00:00	U. S. OFFICE OF EDUCATION TRAINING FILM	12	88	0	B/58279-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES	1	153.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253152	44	APNA DESH - TRL	1972	120	6	U-69454-MUM	105.16	0x0000672700000000	1972-04-20 00:00:00	OLYMPIC PICTURES	12	94	0	B/65790-MUM	105	110	107	N	OLYMPIC PICTURES	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253153	85	THE CONCERT NITHYASHREE MAHADEVAN	2006	120	3	VIL/1/92/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/102/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
253154	59	'EENADU'	2008	120	3	VIL/1/384/2008-CHE	0	0x00009B2100000000	2008-09-24 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	VIL/440/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
253155	58	SAKTHIVEL	2006	120	3	VIL/1/93/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/103/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	104	0	5	104	0	B	0	0	26	0	0	0	0	0	\N	\N
253156	61	HOT ROD HULLABALOO - TRL	1970	120	6	U-60279-MUM	49.00	0x0000640200000000	1970-02-05 00:00:00	MARTIN L. LAW E WILLIAN NAUD	12	94	0	B/57346-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253157	58	RADHA KALYANAM	2006	120	3	VIL/1/94/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/104/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	154	0	5	154	0	B	0	0	26	0	0	0	0	0	\N	\N
253158	58	SANKEERTHANA SAMARPANAM	2006	120	3	VIL/1/95/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	176	VIL/105/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	111	0	5	111	0	B	0	0	26	0	0	0	0	0	\N	\N
253159	44	MANGETAR	1972	120	6	U-69455-MUM	4038.97	0x0000672700000000	1972-04-20 00:00:00	SUDHIR SAIN	12	87	176	B/65752-MUM	105	109	107	N	FILM CAR PRODUCTION	17	4038.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253160	61	PRINCIPLES OF THE TRANSISTON	1970	120	6	U-60280-MUM	210.31	0x0000640200000000	1970-02-05 00:00:00	MACQUEN FILM ORGANISATION LTD.	12	88	0	B/58278-MUM	105	110	108	N	ASSTT. METEOROLOGIST FOR DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253161	61	BHARATANATYAM ABHINAYA DEMOSTRATION	2006	120	3	VIL/1/96/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/107/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	110	0	5	110	0	B	0	0	10	0	0	0	0	0	\N	\N
253162	43	SABARKANTHA VIKAS DARSHAN	1972	120	6	U-69456-MUM	585.83	0x0000672800000000	1972-04-21 00:00:00	DIRECTOR OF INFORAMTION, GOVT. OF GUJARAT	12	88	0	B/65695-MUM	105	110	107	N	DIRECTOR OF INFORAMTION, GOVT. OF GUJARAT	2	585.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253163	58	'RMKV DEEPAVALI 08'	2008	120	3	VIS/1/523/2008-CHE	0	0x00009B2100000000	2008-09-24 00:00:00	MUDRA COMMUNICATIONS PVT.LTD	12	87	0	VIS/552/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
253164	61	LOOK WHO'S PLAYING MAMA	1972	120	6	U-69457-MUM	25.90	0x0000672800000000	1972-04-21 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65745-MUM	105	110	107	N	F. B. PRODUCTIONS	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253165	44	'PRABHU JAI SRI RAM'	2008	120	3	VIL/1/383/2008-CHE	0	0x00009B2100000000	2008-09-24 00:00:00	YASHKUN MOVIE MAKERS,MUMBAI	13	87	176	VIL/409/2008-CHE	106	109	107	N	M/S YASHKUN MOVIE MAKERS,MUMBAI	0	0	147	38	5	147	38	B	0	0	0	0	0	0	0	0	\N	\N
253166	44	BACHPAN KE DIN SIKHNEKE DIN	1972	120	6	U-69458-MUM	25.90	0x0000672800000000	1972-04-21 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65744-MUM	105	110	107	N	F. B. PRODUCTIONS	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
320877	42	INQUILAB	2002	122	2	CIL-2-1-02-KOL	0	0x000091C700000000	2002-03-06 00:00:00	ABHISHEK DAGA	12	0	0	CIL/2/1/02	0	0	0	Y	ABHISHEK DAGA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
253167	61	UTAH - COLOR COUNTRY	1972	120	6	U-69459-MUM	280.42	0x0000672800000000	1972-04-21 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/65645-MUM	105	110	108	N	UNITED STATES INFORMATION SRVICE	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253168	61	A GATHERING OF ONE	1972	120	6	U-69460-MUM	218.24	0x0000672800000000	1972-04-21 00:00:00	HENRY STRAUSS PRODUCTION INC.	12	363	0	B/65762-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	218.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253169	61	ECHOES	1972	120	6	U-69461-MUM	280.42	0x0000672800000000	1972-04-21 00:00:00	WALTER DE HOAG	12	88	0	B/65611-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253170	61	STRATEGY FOR PRODUCTIVE BEHAVIOUR	1972	120	6	U-69462-MUM	217.00	0x0000672800000000	1972-04-21 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65778-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	217.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253171	61	THE MANAGEMENT OF HUMAN ASSETS	1972	120	6	U-69463-MUM	252.68	0x0000672800000000	1972-04-21 00:00:00	GUILD SOUND & VISINO LTD.	12	88	0	B/65780-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	252.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253172	61	MOTIVATION IN PERSPECTIVE	1972	120	6	U-69464-MUM	236.22	0x0000672800000000	1972-04-21 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65781-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253173	61	VEHICLE RUST PROOFING WITH LUBRIZOL 785 PRODUCT M	1972	120	6	U-69465-MUM	132.06	0x0000672800000000	1972-04-21 00:00:00	LUBRIZOL CORPORATION, U.S.A.	12	363	0	B/65725-MUM	105	110	108	N	LUBRIZOL INDIA LTD.	1	132.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253174	61	S. SUKHDEV'S NINE MONTHS TO FREEDOM - TRL	1972	120	6	U-69466-MUM	76.70	0x0000672800000000	1972-04-21 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/65841-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	76.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253175	61	THE LAST INTERVIEW	1972	120	6	U-69467-MUM	38.40	0x0000672800000000	1972-04-21 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/65842-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253176	61	INTERNATIONAL KINDERGARTENS	1972	120	6	U-69468-MUM	66.00	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGELLESCHAFT	12	88	0	B/65590-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	66.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253177	61	A BOUNDLESS IDEAL (HINDI, TAMIL, TELUGU, ....)	1970	120	6	U-60281-MUM	501.09	0x0000640200000000	1970-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	501.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253178	61	CORONARY ANGIOGRAPHY	1970	120	6	U-60282-MUM	248.11	0x0000640200000000	1970-02-05 00:00:00	PHILLIP SATTIN	12	363	0	B/58818-MUM	105	110	107	N	INDIAN SCHERING LIMITED	2	248.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253179	44	THE LEGEND OF BUDDHA	2006	120	3	VIL/1/97/2006-CHE	0	0x0000985E00000000	2006-10-18 00:00:00	M/S PENTAMEDIA GRAPHICS LTD	12	367	176	VIL/111/2006-CHE	106	109	107	N	M/S SHEMAROO VIDEO PVT LTD	0	0	87	25	5	87	25	B	0	0	0	0	0	0	0	0	\N	\N
253180	58	TRAILER OF THIRUDI	2006	120	3	VIS/1/420/2006-CHE	0	0x0000985F00000000	2006-10-19 00:00:00	M/S GV FILMS LIMITED	12	368	0	VIS/461/2006-CHE	106	110	107	N	M/S GV FILMS LIMITED	0	0	2	6	5	2	6	B	0	0	8	0	0	0	0	0	\N	\N
253181	58	TRAILER NOS 1 TO 5 OF RENDU	2006	120	3	VIS/1/421/2006-CHE	0	0x0000985F00000000	2006-10-19 00:00:00	M/S AVNI CINE MAX	12	368	0	VIS/595/2006-CHE	106	110	107	N	M/S AVNI CINE MAX	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
253182	61	FAR FROM THE MADDING CROWD - TEASER TRL	1968	120	6	U-52751-MUM	11.27	0x0000612300000000	1968-02-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/51653-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	11.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253183	61	KIDNAPPING, CAUCASIAN STYLE	1968	120	6	U-52752-MUM	2238.00	0x0000612300000000	1968-02-01 00:00:00	MOSFILM STUDIOS	12	87	176	B/51809-MUM	105	109	108	N	SOVEXPORTFILM	8	2238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253184	61	A COUNTESS FROM HONG KONG - TEASER TRL	1968	120	6	U-52753-MUM	38.40	0x0000612300000000	1968-02-01 00:00:00	CHARLES CHAPLIN	12	94	0	B/51935-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253185	61	THE SAGA OF WESTERN MAN 1776	1968	120	6	U-52754-MUM	567.23	0x0000612300000000	1968-02-01 00:00:00	HELEN ROGERS, JOHN H SECONDARI (ABC NEWS)	12	88	0	B/51937-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	567.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253186	61	ALASKA !	1968	120	6	U-52755-MUM	551.38	0x0000612300000000	1968-02-01 00:00:00	WILLIAM KRONICK (THE NATIONAL GEOGRAPHIC SOCIETY)	12	88	0	B/51936-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	551.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253187	44	GOLDEN EYES SECRET AGENTS 077 - TRL	1968	120	6	U-52756-MUM	99.06	0x0000612300000000	1968-02-01 00:00:00	RAMKUMAR BOHRA	12	94	0	B/51946A-MUM	105	110	107	N	MADAN CHITRA	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253188	61	THE STORY OF SOIL	1968	120	6	U-52757-MUM	121.92	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253189	61	AUTHROPODS-INSECTS & THEIR RELATIVES	1968	120	6	U-52758-MUM	121.92	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51890-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253190	61	SPACE SCIENCE : COMETS METEORS AND PLANETOIDS	1968	120	6	U-52759-MUM	121.92	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/51874A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253191	61	ANGLES AND THEIR MEASUREMENT	1968	120	6	U-52760-MUM	121.92	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51891-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253192	58	'RAGASIYUM'	2008	120	3	VIL/1/382/2008-CHE	0	0x00009B2000000000	2008-09-23 00:00:00	S.MADHESWARI	15	87	176	VIL/396/2008-CHE	106	109	107	N	S.MADHESWARI.	0	0	123	10	5	123	10	0	0	0	0	0	0	0	0	0	\N	\N
253193	61	FOUR RODE OUT - TRL	1970	120	6	U-60283-MUM	83.21	0x0000640200000000	1970-02-05 00:00:00	RICHARD LANDAU AND PEDRO VIDAL	12	94	0	B/58332-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253194	61	TELL THEM WILLIE BOY IS HERE - TEASER TRL	1970	120	6	U-60284-MUM	93.62	0x0000640200000000	1970-02-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/58821-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	93.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253195	61	ANGEL IN MY PACKET	1970	120	6	U-60285-MUM	1177.14	0x0000640200000000	1970-02-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/58820-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	1177.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253196	80	SHALIMAR	1970	120	6	U-60286-MUM	36.58	0x0000640200000000	1970-02-05 00:00:00	MANAGER SHALIMAR THEATER	12	363	0	B/59017-MUM	105	110	107	N	MAHBOOB ALI	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253197	61	THE ROAD TO LEN (HINDI, TAMIL, TELUGU, ....)	1970	120	6	U-60287-MUM	324.00	0x0000640300000000	1970-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55833-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253198	61	IRON FLOODS	1970	120	6	U-60288-MUM	1171.00	0x0000640300000000	1970-02-06 00:00:00	MOSFILM STUDIO	12	363	0	B/58626-MUM	105	110	108	N	USSR CONSULATE GENERAL	12	1171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253199	60	GAALIB ACADEMY	1970	120	6	U-60289-MUM	91.44	0x0000640300000000	1970-02-06 00:00:00	G. S. CHAWLA	12	363	0	B/58979-MUM	105	110	107	N	FILMLETS (P) LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253200	61	ORFF SCHULWERK (A NEW WAY OF MUSICAL EDUCATION)	1968	120	6	U-52761-MUM	234.00	0x0000612300000000	1968-02-01 00:00:00	INSTITUTE FOR FILM UND BILD, MUNCHEN	12	88	0	B/48234-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253201	44	MUST FOR A CHILD	1970	120	6	U-60290-MUM	30.48	0x0000640300000000	1970-02-06 00:00:00	G. S. CHAWLA	12	363	0	B/58940-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253202	61	ADVENTUROUS PLACES	1972	120	6	U-69469-MUM	67.00	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGESELLSCHAFT	12	88	0	B/65591-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253203	61	CLEANER ..... WHITER (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60291-MUM	30.48	0x0000640300000000	1970-02-06 00:00:00	KANTILAL RATHOD	12	363	0	B/58915-21-MUM	105	110	107	N	AKAR FILMS, KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253204	61	SPONGES AND COELENTERATES POROUS AND SAC LIKE ANIMALS	1968	120	6	U-52762-MUM	121.92	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51876-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253205	61	MOTORISTS OF TOMORROW	1972	120	6	U-69470-MUM	66.00	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGESELLSEHAFT	12	88	0	B/65592-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	66.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253206	61	THE SODIUM FAMILY	1968	120	6	U-52763-MUM	182.87	0x0000612400000000	1968-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51882-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253207	61	GRASPING THE WORLD AND MAKING PICTURES	1972	120	6	U-69471-MUM	68.00	0x000066CD00000000	1972-01-21 00:00:00	FERNSCHGESELLSCHAFT	12	88	0	B/65593-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	68.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253208	61	SIMPLE DEMONSTRATION WITH STATE ELECTRICITY	1968	120	6	U-52764-MUM	121.92	0x0000612400000000	1968-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51880-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253209	61	WITH THE SEVEN DWARFS	1972	120	6	U-69472-MUM	68.00	0x0000672800000000	1972-04-21 00:00:00	FERNSEHGELLSCHAFT	12	88	0	B/65599-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	68.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253210	61	SYMBOLS IN ALGEBRA	1968	120	6	U-52765-MUM	121.92	0x0000612400000000	1968-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51878-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253211	44	THE TWIN (ENGLISH, TAMIL, TELUGU, ASSAMESE, BENGALI & MALAYALAM)	1970	120	6	U-60292-MUM	30.18	0x0000640300000000	1970-02-06 00:00:00	SHORT & SWEET	12	363	0	B/58822-28-MUM	105	110	107	N	SHORT & SWEET	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253212	61	ANIMALS MOVE IN MANY WAYS	1968	120	6	U-52766-MUM	119.18	0x0000612400000000	1968-02-02 00:00:00	NORMAN BEAN FILMS	12	88	0	B/51889-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253213	61	ANIMALS - FIENDS WITH WILLS OF THEIR OWN	1972	120	6	U-69473-MUM	67.00	0x0000672800000000	1972-04-21 00:00:00	FERNSEHGESELLSCHAFT	12	88	0	B/65600-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	67.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253214	61	BATTLE OF THE BATTERIES (HINDI, MARATHI, GAJARATI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60293-MUM	30.48	0x0000640300000000	1970-02-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58984-91-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253215	61	WHAT IS AN ECLIPSE	1968	120	6	U-52767-MUM	120.70	0x0000612400000000	1968-02-02 00:00:00	A FILM ASSOCIATES OF CALIFORNIA PRODUCTIONS	12	88	0	B/51885-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253216	51	YOGYA NIWAD	1970	120	6	U-60294-MUM	30.48	0x0000640300000000	1970-02-06 00:00:00	VASANT CHITRA	12	363	0	B/58997-MUM	105	110	107	N	VASANT CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253217	61	KARL ADAMS TRAINS THE GERMAN EIGHT	1972	120	6	U-69474-MUM	116.00	0x0000672800000000	1972-04-21 00:00:00	KNOOP FILM	12	363	0	B/65601-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253218	61	ANIMAL BREATHE IN MANY WAYS	1968	120	6	U-52768-MUM	113.08	0x0000612400000000	1968-02-02 00:00:00	NORMAN BEAN FILMS	12	88	0	B/51888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253219	80	RAM RAJYA - TRL	1968	120	6	U-52769-MUM	100.00	0x0000612400000000	1968-02-02 00:00:00	SHRI PRAKASH PICTURES	12	94	0	B/51929-MUM	105	110	107	N	SHRI PRAKASH PICTURES	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253220	61	CHALLENGE OF MODERN SOCIETY	1970	120	6	U-60295-MUM	338.94	0x0000640300000000	1970-02-06 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/58883-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	338.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253221	44	ANNADATA - TRL	1972	120	6	U-69475-MUM	61.86	0x0000672900000000	1972-04-22 00:00:00	L. B. LACHMAN, L. B. FILMS	12	94	0	B/65843-MUM	105	110	107	N	L. B. LACHMAN, L. B. FILMS	1	61.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253222	61	SHIP A HOY WOODY (CARTOON)	1970	120	6	U-60296-MUM	183.18	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/58882-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253223	61	CHILLY AND THE LOONEY GOONEY (CARTOON)	1970	120	6	U-60297-MUM	180.75	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/58880-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253224	61	A ROSE CALLED ZAKIR HUSAIN	1972	120	6	U-69476-MUM	518.16	0x0000672900000000	1972-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65534-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253225	61	WOMEN OF THE PREHISTORIC PLANET - TRL	1968	120	6	U-52770-MUM	67.10	0x0000612400000000	1968-02-02 00:00:00	GEORGE EDWARDS	12	94	0	B/49882-MUM	105	110	108	N	JASMINE FILMS	1	67.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253226	44	SPY IN ROME	1968	120	6	U-52771-MUM	3991.23	0x0000612500000000	1968-02-03 00:00:00	B. K. ADARSH	12	87	176	B/51788-MUM	105	109	107	N	B. K. ADARSH	15	3991.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253227	60	NEWS PARADE NO. 29	1972	120	6	U-69477-MUM	332.23	0x0000672900000000	1972-04-22 00:00:00	G. N. SHAH, J & K GOVT. JAMMU	12	88	0	B/65839-MUM	105	110	107	N	G. N. SHAH	1	332.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253228	51	JIWACHA MAITAR (KANNADA)	1968	120	6	U-52772-MUM	30.48	0x0000612500000000	1968-02-03 00:00:00	RAJA T. DATE CHITRA KALPANA	12	363	0	B/51872-MUM	105	110	107	N	RAJA T. DATE CHITRA KALPANA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253229	129	JOIN THE SWINGING	1968	120	6	U-52773-MUM	30.48	0x0000612500000000	1968-02-03 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51930-MUM	105	110	107	N	CREATIVE UNIT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253230	60	CHANGING FACE OF LADAKH	1972	120	6	U-69478-MUM	531.57	0x0000672900000000	1972-04-22 00:00:00	G. N. SHAH DIRECTORATE OF INFORMATION JAMMU	12	88	0	B/65840-MUM	105	110	107	N	G. N. SHAH	2	531.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253231	61	PREHISTORIC SUPER SALESMAN (CARTOON)	1970	120	6	U-60298-MUM	182.88	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/58881-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253232	61	THE JOY OF LEARNING	1968	120	6	U-52774-MUM	85.64	0x0000612500000000	1968-02-03 00:00:00	HEARST METROTONE NEWS INC.	12	363	0	B/51932-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	85.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253233	61	NIAGARA FRONTIER	1970	120	6	U-60299-MUM	269.75	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/58879-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	269.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253234	61	THE PATHFINDER (SLEDOPIT) (CARTOON)	1968	120	6	U-52775-MUM	273.00	0x0000612500000000	1968-02-03 00:00:00	SOYUZMULT FILM STUDIOS	12	88	0	B/51924-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253235	61	INDIAN NEWS REVIEW NO. 1228 (HINDI, KASHMIRI, GUJARATI, MARATHI...........)	1972	120	6	U-69479-MUM	208.48	0x0000672D00000000	1972-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65873-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253236	61	MONUMENT TO THE DREAM	1968	120	6	U-52776-MUM	310.90	0x0000612500000000	1968-02-03 00:00:00	GUGGENHEIN PRODUCTIONS	12	88	0	B/51918-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253237	61	HIPPYDROME TIGER	1970	120	6	U-60300-MUM	178.31	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58926-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	178.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253238	61	WHY COMMUNICATION SATELLITES ?	1968	120	6	U-52777-MUM	140.77	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/51884-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	140.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253239	61	INDIAN NEWS REVIEW NO. 1228 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69480-MUM	285.29	0x0000672D00000000	1972-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65874-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253240	44	SPY IN ROME - TRL	1968	120	6	U-52778-MUM	102.41	0x0000612500000000	1968-02-03 00:00:00	B. K. ADARSH	12	94	0	B/52011-MUM	105	110	107	N	ADARSHLOK	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253241	44	AAPKE RAKSHAK	1972	120	6	U-69481-MUM	116.74	0x0000672E00000000	1972-04-27 00:00:00	MAHENDRA B. RAWAL	12	88	0	B/65822-MUM	105	110	107	N	LAL PRODUCTIONS	1	116.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253242	70	ABID (MUSIC ONLY)	1972	120	6	U-69482-MUM	147.00	0x0000672E00000000	1972-04-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	147.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253243	61	THE SNOW QUEEN	1968	120	6	U-52779-MUM	2316.00	0x0000612500000000	1968-02-03 00:00:00	LENFILM STUDIOS	12	87	175	B/51795-MUM	105	109	108	N	SOVEXPORTFILM	9	2316.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
253244	61	DISCOVER AMERICA	1968	120	6	U-52780-MUM	508.41	0x0000612500000000	1968-02-03 00:00:00	REID RAY FILMS INC.	12	88	0	B/51933-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	508.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253245	61	ALMANAC OF THE TRAVEBGUES NO. 52 (ALMANAKH PUTESHESTVII)	1972	120	6	U-69483-MUM	542.00	0x0000672E00000000	1972-04-27 00:00:00	CENTRAL POPULAR - SCIENCE FILM STUDIOS	12	88	0	B/65728-MUM	105	110	108	N	SOVEXPORTFILM	2	542.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253246	61	JACK FROST (MOROZKO)	1968	120	6	U-52781-MUM	2291.00	0x0000612500000000	1968-02-03 00:00:00	GORKY CENTRAL STUDIO OF FILMS FOR CHILDREN & JUVELILES	12	87	175	B/51925-MUM	105	109	108	N	SOVEXPORTFILM	9	2291.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
253247	61	EARTH QUAKES	1968	120	6	U-52782-MUM	167.34	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES	12	88	0	B/51887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253248	61	ALMANC OF THE TRAVELOGUES NO. 59 (ALMANAKH PUTESHESTVII)	1972	120	6	U-69484-MUM	516.00	0x0000672E00000000	1972-04-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65727-MUM	105	110	108	N	SOVEXPORTFILM	2	516.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253249	61	BALANCE OF LIFE AND THE SPACE AGE	1968	120	6	U-52783-MUM	155.14	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/51951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253250	44	ROAD TO THE STARS	1971	120	6	U-63601-MUM	227.00	0x0000661600000000	1971-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/63136-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253251	44	TRAILER NOS 1 TO 4 OF ZAMAANAT	2006	120	3	VIS/1/422/2006-CHE	0	0x0000985F00000000	2006-10-19 00:00:00	SHRI S.RAAMANATHAN	12	368	0	VIS/601/2006-CHE	106	110	107	N	M/S RAAM RAJ KALAMANDIR	0	0	0	49	5	0	49	B	0	0	8	0	0	0	0	0	\N	\N
253252	61	A SCHOOL BEAUTY APPRECIATION (HINDI, MARATHI, GUJARATI, TAMIL & MALAYALAM)	1971	120	6	U-63602-MUM	209.00	0x0000661600000000	1971-07-22 00:00:00	CENTRAL DOCUMENTARY FILM DTUDIO	12	363	0	B/63130-35-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253253	61	THE CRUCIFIED ISLAND	1972	120	6	U-63603-MUM	921.00	0x0000678400000000	1972-07-22 00:00:00	GRUZIA FILM STUDIO	12	363	0	B/63693-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	8	921.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253254	44	TULSI VIVAH	1971	120	6	U-63604-MUM	4639.66	0x0000661600000000	1971-07-22 00:00:00	SHANTILAL KESHVLAL, AMBALAL B. PATEL	12	87	176	B/63288-MUM	105	109	107	N	TULSI FILMS	19	4693.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253255	44	YOU CAN'T HIDE A COUGH	1971	120	6	U-63605-MUM	30.00	0x0000661700000000	1971-07-23 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63331-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253256	61	TEN MINUTES IN THE U. S. S. R. TURKMENISTAN	1971	120	6	U-63606-MUM	274.00	0x0000661700000000	1971-07-23 00:00:00	TURKMENFILM STUDIOS	12	88	0	B/63267-MUM	105	110	108	N	SOVEXPORTFILM	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253257	61	USA	1971	120	6	U-63607-MUM	222.50	0x0000661700000000	1971-07-23 00:00:00	PAN AMERICAN AIRWAYS	12	88	0	B/63301-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253258	61	LES FRERES DAGARS	1971	120	6	U-63608-MUM	1500.00	0x0000661700000000	1971-07-23 00:00:00	RADIODIFUSION TELEVISION FRANCAISE	12	88	0	B/63165-MUM	105	110	108	N	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADEMI	3	1500.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253259	58	CADD CENTRE	2006	120	3	VIS/1/423/2006-CHE	0	0x0000986000000000	2006-10-20 00:00:00	M/S CADD CENTRE	12	368	0	VIS/593/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	4	5	1	4	B	0	0	26	0	0	0	0	0	\N	\N
253260	61	BIOGRAPHY OF A BEE	1971	120	6	U-63609-MUM	152.40	0x0000661700000000	1971-07-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/63076-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253261	61	DISCIPLINE DURING ADOLESCENE	1971	120	6	U-63610-MUM	175.56	0x0000661700000000	1971-07-23 00:00:00	MCGRAW BOOK CO.	12	88	0	B/63054-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253262	61	SPEECH : USING YOUR VOICE	1971	120	6	U-63611-MUM	109.73	0x0000661700000000	1971-07-23 00:00:00	MCGRAW HILL BOOK CO.	12	363	0	B/62904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253263	61	ALMANAC OF THE TRAVELOGUES NO. 57 (ALMANAKH PUTESHESTVII)	1972	120	6	U-69485-MUM	598.00	0x0000672E00000000	1972-04-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65730-MUM	105	110	108	N	SOVEXPORTFILM	2	598.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253264	61	CROMWELL	1971	120	6	U-63612-MUM	4023.36	0x0000661700000000	1971-07-23 00:00:00	IRVING ALLEN	12	87	176	B/63286-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	4023.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253265	44	NEW BORN FROM GLAXO	1972	120	6	U-69486-MUM	29.87	0x0000672E00000000	1972-04-27 00:00:00	TRIVENI	12	363	0	B/65812-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253266	61	PRIMITIVE MAN IN A MODERN WORLD	1971	120	6	U-63613-MUM	243.83	0x0000661700000000	1971-07-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/63075-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253267	61	HEART TRANSPLANTATION	1972	120	6	U-69487-MUM	282.00	0x0000672E00000000	1972-04-27 00:00:00	PROF. CH. DUBOST, PROF. AGREGE J. P. CACHERA, CLINIQUE DE CHIRURGIE CARDIOVASCULAIRE DE I	12	88	0	B/65769-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	282.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253268	61	WATERLOO	1971	120	6	U-63614-MUM	3803.30	0x0000661800000000	1971-07-24 00:00:00	DINO DE LAURENTIIS	12	87	176	B/63308-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	3803.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253269	61	WHAT IS AUTOMATION	1968	120	6	U-52784-MUM	157.89	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/51886-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	157.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253270	61	HOW TO HAVE AN ACCIDENT AT WORK	1972	120	6	U-69488-MUM	77.00	0x0000672E00000000	1972-04-27 00:00:00	WALT DISNEY PRODUCTION	12	88	0	B/65793-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253271	61	WATERLOO - TRL	1971	120	6	U-63615-MUM	98.15	0x0000661800000000	1971-07-24 00:00:00	DINO DE LAURENTIIS	12	94	0	B/63313-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253272	61	BUSH BARON (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-52785-MUM	30.48	0x0000612500000000	1968-02-03 00:00:00	TRIO FILMS	12	363	0	B/51979-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253273	61	WATERLOO - TEASER TRL	1971	120	6	U-63616-MUM	39.00	0x0000661800000000	1971-07-24 00:00:00	DINO DE LAURENTIIS	12	94	0	B/63334-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253274	44	SWASTHYA KI VIJAY (ASSAMESE & ORIYA)	1972	120	6	U-69489-MUM	15.24	0x0000672E00000000	1972-04-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65684-86-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253275	61	HOMBRE	1968	120	6	U-52786-MUM	3023.20	0x0000612500000000	1968-02-03 00:00:00	MARTIN RITT & IRVING RAVETCH	12	87	176	B/51359-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	3023.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253276	44	LUBHAWANI NAI CHAMAK	1971	120	6	U-63617-MUM	30.48	0x0000661A00000000	1971-07-26 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/63355-MUM	105	110	107	N	M/S SINGHAL PAINT CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253277	61	RADIATION IN BIOLOGY AN INTRODUCTION	1968	120	6	U-52787-MUM	152.40	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253278	44	SWASTHA VIJETA (MARATHI, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69490-MUM	15.24	0x0000672E00000000	1972-04-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65687-91-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253279	44	MAN MANDIR -TRL	1971	120	6	U-63618-MUM	100.00	0x0000661A00000000	1971-07-26 00:00:00	M/S. VIJAYASHREE PICTURES	12	94	0	B/63309-MUM	105	110	107	N	M. T. BOXWALA	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253280	61	MAMMALS AND THEIR CHARACTERISTICS	1968	120	6	U-52788-MUM	121.92	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253281	61	MUSICAL NOTES (PART 4)	1971	120	6	U-63619-MUM	137.00	0x0000661A00000000	1971-07-26 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/63321-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253282	61	TRIANGLES - TYPES AND USES	1968	120	6	U-52789-MUM	121.92	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253283	61	THE SUPERVISOR MOTIVATING THROUGH INSIGHT	1972	120	6	U-69491-MUM	116.12	0x0000672F00000000	1972-04-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/65149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253284	61	KRISHIK JAGRITI	1971	120	6	U-63620-MUM	243.84	0x0000661A00000000	1971-07-26 00:00:00	G. S. CHAWLA, FILMLETS (P) LTD.	12	363	0	B/63368-MUM	105	110	107	N	FILMLETS (P) LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253285	61	EYE OF THE SUPERVISOR	1972	120	6	U-69492-MUM	115.82	0x0000672F00000000	1972-04-28 00:00:00	NATIONAL EUCATIONAL MEDIA INC.	12	88	0	B/65148-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253286	61	LIGHT ILLUMINATION AND ITS MEASUREMENT	1968	120	6	U-52790-MUM	152.40	0x0000612500000000	1968-02-03 00:00:00	CORONET FILM	12	88	0	B/52005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253287	61	AUTOMOTIVE ELECTRICITY FOR MILITARY VECHICLES : PRINCIPLES OF OPERATION OF THE GENERATOR PT II	1972	120	6	U-69493-MUM	137.16	0x0000672F00000000	1972-04-28 00:00:00	U. S. ARMY	12	88	0	B/65553-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253288	61	REFERIGERATION & AIR CONDITIONING	1968	120	6	U-52791-MUM	121.92	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52004-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253289	61	ALTIMETRY - BASIC PRINCIPLES	1971	120	6	U-63621-MUM	198.12	0x0000661A00000000	1971-07-26 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, MONTREAL	12	88	0	B/63315-MUM	105	110	108	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253290	61	AUTOMOTIVE ELECTRICITY FOR MILITARY VEHICLE : THE IGNITION CIRCUIT PART IV	1972	120	6	U-69494-MUM	129.54	0x0000672F00000000	1972-04-28 00:00:00	U. S. ARMY	12	88	0	B/65555-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253291	61	OCEANOGSAPHY : SCIENCE OF THE SEA	1968	120	6	U-52792-MUM	125.68	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/52002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	125.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253292	61	PRESSURE IN FLMIDS AT REST	1968	120	6	U-52793-MUM	121.92	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253293	44	GOLDEN EYES SECRET AGENT 077	1968	120	6	U-52794-MUM	3977.64	0x0000612800000000	1968-02-06 00:00:00	RAMKUMAR BOHRA	12	87	176	B/51452-MUM	105	109	107	N	MADAN CHITRA	16	3977.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253294	61	METEOROLOGY- JET STREAMS	1971	120	6	U-63622-MUM	204.22	0x0000661A00000000	1971-07-26 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, MONTREAL	12	88	0	B/63314-MUM	105	110	108	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES	1	204.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253295	61	THE BIG BLACKOUT	1968	120	6	U-52795-MUM	2993.00	0x0000612800000000	1968-02-06 00:00:00	G. V. (S. R. L.) FONA ROMA (S. P. A.)	12	87	176	B/51610-MUM	105	109	108	N	KALLOO BROTHERS	10	2993.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253296	61	AUTOMOTIVE ELECTRICITY FOR MILITARY VEHICLES : PRINCIPLES OF THE STARTING MOTORS PT III	1972	120	6	U-69495-MUM	129.54	0x0000672F00000000	1972-04-28 00:00:00	U. S. ARMY	12	88	0	B/65554-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253297	44	PREETAM	1971	120	6	U-63623-MUM	3991.37	0x0000661A00000000	1971-07-26 00:00:00	BHAPPI SONIE PRODUCTIONS	12	87	176	B/62972-MUM	105	109	107	N	BHAPPI SONIE PRODUCTIONS	15	3991.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253298	61	INTRODUCING ATOMS AND NUCLEAR ENERGY	1968	120	6	U-52796-MUM	121.92	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51967-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253299	61	AN AMERICAN IN MUNICH - DIARY OF A STUDENT	1972	120	6	U-69496-MUM	490.00	0x0000672F00000000	1972-04-28 00:00:00	ROLFE SCHUNZEL	12	88	0	B/65609-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	490.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253300	61	TWO FRIEND (BENGALI, ORIYA & ASSAMESE)	1971	120	6	U-63624-MUM	61.00	0x0000661A00000000	1971-07-26 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63222-25-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253301	61	HYDROCARBONS & THEIR STRUCTURE	1968	120	6	U-52797-MUM	152.40	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51963-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253302	61	RUHR ART FESTIVAL	1972	120	6	U-69497-MUM	295.00	0x0000672F00000000	1972-04-28 00:00:00	INLEI NATIONAL	12	88	0	B/65605-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253303	61	DO DOST (GUJARATI & MARATHI)	1971	120	6	U-63625-MUM	61.00	0x0000661A00000000	1971-07-26 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63235-38-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253304	61	INTERNATIONAL INDIAN OCEAN EXPEDITION	1968	120	6	U-52798-MUM	304.71	0x0000612900000000	1968-02-07 00:00:00	SCREEN PRESENTATIONS INC.	12	88	0	B/51989-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	304.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253305	58	'KOLLAIKKARAN MAGAL'	1978	120	3	52498	3948.05	0x00006FEF00000000	1978-06-16 00:00:00	SHRI K.THIRUVENKATASWAMY,MADRAS	12	87	176	M-5038	105	109	107	N	KALARANI FILMS MADRAS	18	3948.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253306	61	THE INVERTEBRATES	1968	120	6	U-52799-MUM	152.40	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253307	61	LAWMAN - TRL	1971	120	6	U-63626-MUM	98.43	0x0000661B00000000	1971-07-27 00:00:00	MICHAEL WINNER	12	94	0	B/62778-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	98.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253308	61	THE RUHR UNIVERSITY OF BOCHUM (RUHR UNIVERSITUAT BOCHUM)	1972	120	6	U-69498-MUM	284.00	0x0000672F00000000	1972-04-28 00:00:00	U. F. A.	12	88	0	B/65606-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	284.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253309	44	MURDER IN CIRCUS	1971	120	6	U-63627-MUM	3807.25	0x0000661B00000000	1971-07-27 00:00:00	ADARSH	12	87	176	B/63055-MUM	105	109	107	N	ADARSHLOK	16	3807.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253310	61	THE U. S. OPEN TRIUMPH & TRAGEDY - CASPER & PALMER AT OLYMPIC	1968	120	6	U-52800-MUM	472.44	0x0000612900000000	1968-02-07 00:00:00	JOSEPH C. DEY JR.	12	363	0	B/52007A-MUM	105	110	108	N	CALTEX INDIA LTD.	1	472.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253311	61	ALMANAC OF THE TRAVELOGUES NO. 56 (ALMANAKH PUTESHESTVII)	1972	120	6	U-69499-MUM	534.00	0x0000672F00000000	1972-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65729-MUM	105	110	108	N	SOVEXPROTFILM	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253312	61	DEATH IN VENICE	1971	120	6	U-63628-MUM	3572.25	0x0000661B00000000	1971-07-27 00:00:00	LUCHINO VISCONTI	12	87	176	B/63034-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3572.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253313	61	'VISIT THE FAIR'	1978	120	3	52497	152.40	0x00006FEF00000000	1978-06-16 00:00:00	SHRI L.R.SWAMI , MADRAS	13	365	0	M-5079	105	110	107	N	SHRI L.R.SWAMI , MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253314	61	KOELN FAIRS	1972	120	6	U-69500-MUM	304.80	0x0000672F00000000	1972-04-28 00:00:00	MESSE - UND AUSSTELLUNGS GES. MBH KOELN	12	363	0	B/65089-MUM	105	110	108	N	INDO - GERMAN CHAMBER OF COMMERCE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253315	61	WORK STUDY : AN INTRODUCTION	1971	120	6	U-63629-MUM	240.00	0x0000661B00000000	1971-07-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/63387-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLLEGE	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253316	58	'VISIT THE FAIR'	1978	120	3	52497A	152.40	0x00006FEF00000000	1978-06-16 00:00:00	SHRI L.R.SWAMI , MADRAS	12	365	0	M-5080	105	110	107	N	SHRI L.R.SWAMI , MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253317	59	'VISIT THE FAIR'	1978	120	3	52497B	152.40	0x00006FEF00000000	1978-06-16 00:00:00	SHRI L.R.SWAMI , MADRAS	13	365	0	M-5081	105	110	107	N	'SHRI L.R.SWAMI , MADRAS'	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253318	61	U. ICC T. V. MESSAGES (PUBLIC EDUCATION) (PARTLY SILENT)	1971	120	6	U-63630-MUM	365.76	0x0000661B00000000	1971-07-27 00:00:00	INTERNATIONAL UNION AGAINTS CANCER (UICC)	12	88	0	B/63310-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253319	49	'VISIT THE FAIR'	1978	120	3	52497C	152.40	0x00006FEF00000000	1978-06-16 00:00:00	SHRI L.R.SWAMI , MADRAS	13	365	0	M-5082	105	110	107	N	SHRI L.R.SWAMI , MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253320	61	INDIAN NEWS REVIEW NO. 1189 (HINDI, TAMIL, TELUGU, KANNADA........)	1971	120	6	U-63631-MUM	235.00	0x0000661C00000000	1971-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253321	61	INDIAN NEWS REVIEW NO. 1189 (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-63632-MUM	295.35	0x0000661C00000000	1971-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63402-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253322	44	'VISIT THE FAIR'	1978	120	3	52497D	152.40	0x00006FEF00000000	1978-06-16 00:00:00	SHRI L.R.SWAMI , MADRAS	13	365	0	M-5083	105	110	107	N	SHRI L.R.SWAMI , MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253323	59	'CHUTTARIKAALU''	1978	120	3	52496	4688.43	0x00006FED00000000	1978-06-14 00:00:00	SRI DEVI COMBINES MADRAS	13	87	176	M-5072	105	109	107	N	SRI DEVI COMBINES MADRAS	16	4688.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253324	61	AUSTRALIA V WEST INDIES (BRISBANO TEST 1961)	1971	120	6	U-63633-MUM	1036.93	0x0000661C00000000	1971-07-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/63302-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	1036.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253325	61	AERONAUTICS AND SPACE REPORT (APOLLO 15)	1971	120	6	U-63634-MUM	160.32	0x0000661C00000000	1971-07-28 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION	12	88	0	B/63397-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253326	59	'KAYAMBATTOOR QAIDI'	1978	120	3	52495	3988.61	0x00006FED00000000	1978-06-14 00:00:00	SHRI S.V.KRISHNA RAO,MADRAS.	13	87	176	M-5067	105	109	107	N	VENKATA SATYARAUANA PICTURES, MADRAS	16	3988.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253327	61	THE LIGHTHOUSE	1972	120	6	U-69301-MUM	114.00	0x0000671400000000	1972-04-01 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/65572-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253328	61	SOUND PART 2 SOUND WAVES	1972	120	6	U-69302-MUM	102.00	0x0000671400000000	1972-04-01 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/65588-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253329	175	LESSON	1972	120	6	U-69303-MUM	86.25	0x0000671400000000	1972-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65533-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253330	61	WILD ROVERS - TRL	1972	120	6	U-69304-MUM	60.65	0x0000671600000000	1972-04-03 00:00:00	BLAKE EDWARDS AND KEN WALES	12	94	0	B/65224-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253331	61	LOOKING AT PAPER WORK	1971	120	6	U-63635-MUM	180.00	0x0000661C00000000	1971-07-28 00:00:00	BRITISH PRODUCTIVITY COUNCIL, LONDON	12	88	0	B/63386-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLLEGE	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253332	61	INTOURIST INVITES YOU (VAS PRIGLASHAET INTURIST)	1972	120	6	U-69305-MUM	535.00	0x0000671800000000	1972-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/65650-MUM	105	110	108	N	SOVEXPORTFILM	2	535.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253333	44	NAARAD LEELA - TRL	1972	120	6	U-69306-MUM	88.39	0x0000671800000000	1972-04-05 00:00:00	BHUPEN DESAI	12	94	0	B/65637-MUM	105	110	107	N	S. KAMRUDDIN	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253334	61	CRITICAL PATH	1971	120	6	U-63636-MUM	180.00	0x0000661C00000000	1971-07-28 00:00:00	RICHARD CASTAIN LTD.	12	88	0	B/63384-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLLEGE	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253335	44	MAYA BAZAAR - TRL	1972	120	6	U-69307-MUM	140.21	0x0000671800000000	1972-04-05 00:00:00	SADASHIV J. ROW KAVI	12	94	0	B/65220-MUM	105	110	107	N	SADASHIV CHITRA	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253336	44	PREETAM - TRL	1971	120	6	U-63637-MUM	91.44	0x0000661C00000000	1971-07-28 00:00:00	BHAPPI SONIE	12	94	0	B/63416-MUM	105	110	107	N	BHAPPI SONIE PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253337	59	'CHINNAI PAPALU'	1978	120	3	52494	4750.29	0x00006FEC00000000	1978-06-13 00:00:00	SRI MATA PICTURES(P) LTD,MADRAS	13	87	176	M-5051	105	109	107	N	SRI MATA PICTURES(P) LTD,MADRAS	18	4750.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253338	51	HAAR JEET	1971	120	6	U-63638-MUM	149.00	0x0000661D00000000	1971-07-29 00:00:00	S. K. VARMA FILMS	12	88	0	B/63333-MUM	105	110	107	N	S. K. VARMA FILMS	1	149.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253339	132	A WIFE'S WORKING PLACE	1972	120	6	U-69308-MUM	2700.00	0x0000671800000000	1972-04-05 00:00:00	KOREAN FILM STUDIO	12	87	176	B/65663-MUM	105	109	108	N	CONSULATE GENERAL D.P.R. KOREA	9	2700.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253340	61	SHRAMIK VIDYAPEETH	1971	120	6	U-63639-MUM	492.00	0x0000661D00000000	1971-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63192-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253341	61	PROGRAMMED INSTRUCTRON : THE TEACHERS ROLE : FIRST GRADE READLING	1972	120	6	U-69309-MUM	109.73	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65536-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253342	51	AAI UDE GA AMBA BAI	1971	120	6	U-63640-MUM	3956.61	0x0000661D00000000	1971-07-29 00:00:00	SHIVAJI RAO GAIKWAD	12	87	176	B/63284-MUM	105	109	107	N	DHANASREE CHITRA	13	3956.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253343	45	'ANNATHAMMA'	1978	120	3	52493	3990.06	0x00006FAE00000000	1978-04-12 00:00:00	RUPASRI , BANGALORE	13	87	176	M-5075	105	109	107	N	RUPASRI , BANGALORE	15	3990.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253344	61	PROGRAMMED INSTRUCTION : THE TEACHERS ROLE : THIRD GRADE SCIENCE	1972	120	6	U-69310-MUM	109.73	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65557-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253345	58	RIGHT RANGA - CONDOM USAGE	2006	120	3	VIS/1/424/2006-CHE	0	0x0000986000000000	2006-10-20 00:00:00	M/S SRESHTA COMMUNICATIONS	12	368	0	VIS/594/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
253346	61	PROGRAMMED INSTRUCTION : THE TEACHERS ROLE : FOURTH GRADE VOCABULARY	1972	120	6	U-69311-MUM	138.68	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65558-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253347	61	PROGRAMMED INSTRUCTION : THE TEACHERS ROLE : FIFTH GRADE GEOGRAPHY	1972	120	6	U-69312-MUM	105.16	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65559-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253348	61	PROGRAMMED INSTRUCTION : THE TEACHERS ROLE : EIGHT GRADE MATHEMATICS	1972	120	6	U-69313-MUM	103.63	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65560-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253349	59	DURGA SILK PALACE	1978	120	3	52492	67.05	0x00006FEA00000000	1978-06-11 00:00:00	SHRI DURGA VENKATARAMARAO,RAJAMANTHRY	350	365	0	M-5076	105	110	107	N	DURGA AMT PICTURES MADRAS,	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253350	61	DISASTER AID : PUBLIC HEALTH ASPECTS	1972	120	6	U-69314-MUM	121.92	0x0000671800000000	1972-04-05 00:00:00	NATIONAL MEDICAL AUDIO VISUAL CENTRE	12	88	0	B/65561-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253351	61	CRITICAL PAT IN USE	1971	120	6	U-63641-MUM	304.80	0x0000661D00000000	1971-07-29 00:00:00	SAM NAPIER BELL	12	88	0	B/63385-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLLEGE	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253352	44	AANKHON AANKHON MEIN	1972	120	6	U-69315-MUM	4389.73	0x0000671800000000	1972-04-05 00:00:00	J. OM PRAKASH	12	87	176	B/65508-MUM	105	109	107	N	FILMYUG PVT. LTD.	16	4389.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253353	58	S.VE.SHEKHER'S VANNAK LOLANGAL (EPISODE 1 NAAI VEEDU, EPISODE 2 & EPISODE 3 REEL T.V.)	2006	120	3	VIS/1/427/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/570/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	1434	0	0	0	0	0	\N	\N
253354	208	MAHARASHTRA NEWS NO. 238 MARCH 1972	1972	120	6	U-69316-MUM	298.00	0x0000671800000000	1972-04-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/65696-97-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253355	61	VALUE ANALYSIS	1971	120	6	U-63642-MUM	325.53	0x0000661D00000000	1971-07-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL, LONDON	12	88	0	B/63385A-MUM	105	110	108	N	PRINCIPAL, RAILWAY STAFF COLLEGE	1	325.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253356	61	INDIAN NEWS REVIEW NO. 1225 (HINDI, TAMIL, TELUGU, BENGALI.........)	1972	120	6	U-69317-MUM	203.00	0x0000671800000000	1972-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253357	61	INDIAN NEWS REVIEW NO. 1225 (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-69318-MUM	268.83	0x0000671800000000	1972-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65717-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253358	80	DAKU MAANSINGH	1971	120	6	U-63643-MUM	3835.31	0x0000661D00000000	1971-07-29 00:00:00	TIME LIFE FILMS	12	87	176	B/62333A-MUM	105	109	107	N	TIME LIFE FILMS	14	3835.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253359	132	ONJONG R YONG RIDGE	1972	120	6	U-69319-MUM	2700.00	0x0000671800000000	1972-04-05 00:00:00	KOREAN FILM STUDIO	12	87	176	B/65660-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	9	2700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253360	51	MAI MAULI	1971	120	6	U-63644-MUM	3924.60	0x0000661D00000000	1971-07-29 00:00:00	G. P. SHIRKE, SURANGI CHITRA	12	87	176	B/63263-MUM	105	109	107	N	SURANGI CHITRA	14	3924.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253361	51	PANCH NAJOOK BOTEN	1972	120	6	U-69320-MUM	4071.82	0x0000671900000000	1972-04-06 00:00:00	MEERA MADHUR CHITRA	12	87	176	B/65569-MUM	105	109	107	N	MEERA MADHUR CHITRA	15	4071.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253362	59	'ATHAGARU KOTHA KODALU	1978	120	3	52491	4748.16	0x00006FE900000000	1978-06-10 00:00:00	KALPANA CHITRA MADRAS	13	365	0	M-5069	105	110	107	N	KALPANA CHITRA MADRAS	18	4748.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253363	61	THE BEAR AND THE DOLL	1971	120	6	U-63645-MUM	2418.90	0x0000661E00000000	1971-07-30 00:00:00	MAG BODARD	12	87	176	B/62736-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2418.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253364	44	TEEN BAHURANIYAN(COLOUR)	1978	120	3	52490	4320.23	0x00006FE500000000	1978-06-06 00:00:00	GEMINI ARTS PRIVATRE LTD,MADRAS	13	87	176	M-5060	105	109	107	N	GEMINI ARTS PRIVATRE LTD,MADRAS	15	4320.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253365	58	'VIDAKANDAN KODAKANDAN'	1998	120	3	52489	3998.66	0x00008C6E00000000	1998-06-06 00:00:00	SREE KALYANALAYA,MADRAS	12	87	176	M-5034	105	109	107	N	SREE KALYANALAYA,MADRAS	16	3998.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253366	58	TRAILER OF VIDAKANDANKODAKANDAN'	1978	120	3	52488	152.40	0x00006FE500000000	1978-06-06 00:00:00	SREE KALYANALAYA,MADRAS	12	365	0	M-5073	105	110	107	N	SREE KALYANALAYA,MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253367	58	S.VE.SHEKHER'S VANNAK KOLONGAL (EPISODE 1 FILE VAANGALIYO, EPISODE 2 VUDATHEENGA, EPISODE 3 CROSS TALK)	2006	120	3	VIS/1/428/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/572/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	1434	0	0	0	0	0	\N	\N
253368	58	S.VE.SHEKHER'S VANNAK KOLONGAL (EPISODE 1 KALYANA PATTIRIKKAI, EPISODE 2 BHEERANGI SAAMI, EPISODE 3 MADE IN USA)	2006	120	3	VIS/1/429/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/571/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	63	0	5	63	0	B	0	0	1434	0	0	0	0	0	\N	\N
253369	58	S.VE.SHEKHER'S VANNAK KOLANGAL (EPISODE 1 THIRUTTU THAMBI, EPISODE 2 TOLET AM & PM, EPISODE 3 DUBAILE VELAI)	2006	120	3	VIS/1/430/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/574/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	1434	0	0	0	0	0	\N	\N
253370	58	S.VE.SHEKHER'S VANNAK KOLANGAL (EPISODE 1 PASU VAANGALIYO PAASU, EPISODE 2 HINDI VADHIYAR, EPISODE 3 S.S.MAMA)	2006	120	3	VIS/1/431/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/573/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	63	0	5	63	0	B	0	0	1434	0	0	0	0	0	\N	\N
253371	59	TRAILER NO 1 OF MANOHARAA	2006	120	3	VIS/1/432/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S SRI BALAJI CINE CREATIONS	12	368	0	VIS/607/2006-CHE	106	110	107	N	M/S SRI BALAJI CINE CREATIONS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
253372	61	PRE SCHOOL PART I	2006	120	3	VIS/1/434/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/558/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	35	35	5	35	35	B	0	0	0	0	0	0	0	0	\N	\N
253373	58	PAPPA PATTU	2006	120	3	VIS/1/435/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/559/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	39	26	5	39	26	B	0	0	0	0	0	0	0	0	\N	\N
253374	58	PANCHATANTRA STORIES (VOL1 TO 3)	2006	120	3	VIS/1/436/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/562/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	74	34	5	74	34	B	0	0	0	0	0	0	0	0	\N	\N
253375	58	'TRAILER OF NERVAZHI'	1978	120	3	52487	100	0x00006FE500000000	1978-06-06 00:00:00	DHANDAYUTHAPANI FILMS,MADRAS	12	365	0	M-5074	105	110	107	N	DHANDAYUTHAPANI FILMS,MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253376	58	ADIPPADAI (VOL 1 & 2)	2006	120	3	VIS/1/437/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/563/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
253377	58	CHELLAME CHELLAM	2006	120	3	VIS/1/438/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/565/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	42	51	5	42	51	B	0	0	0	0	0	0	0	0	\N	\N
253378	61	AROUND THE WORLD WITH C.A.V (COLOUR)	1978	120	3	52486	438.91	0x00006FE500000000	1978-06-06 00:00:00	C.A.V.LTD,LONDON U.K	13	365	0	M-5053	105	110	107	N	LUCAS INDIAN SERVICE PRIVATE LTS,MADRAS	1	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253379	61	NURSERY RHYMES (VOL 1 & 2)	2006	120	3	VIS/1/439/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	367	0	VIS/566/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	83	47	5	83	47	B	0	0	0	0	0	0	0	0	\N	\N
253380	58	SARANA VILAKKU	2006	120	3	VIS/1/440/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/568/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	33	49	5	33	49	B	0	0	26	0	0	0	0	0	\N	\N
253381	180	'YOU CAN DO IT'	1978	120	3	52485	894.80	0x00006FE300000000	1978-06-04 00:00:00	MORAK (P) LTD., MADRAS	13	365	0	M-5059	105	110	107	N	MORAK (P) LTD., MADRAS	2	894.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253382	58	AMMAVIN BAVANI	1978	120	3	52484	518	0x00006FE200000000	1978-06-03 00:00:00	BALAN PICTURES,MADRAS	12	365	0	M-5066	105	110	107	N	BALAN PICTURES,MADRAS	2	518	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253383	61	SOLDIER BLUE - TRL	1971	120	6	U-63646-MUM	86.03	0x0000661E00000000	1971-07-30 00:00:00	HAROLD LOEB & GABRIEL KATZKA	12	94	0	B/62724-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253384	58	MADRAS GOVT.REGIONAL NEWS REEL BULLETIN NO.II	1978	120	3	52483	305	0x00006FE200000000	1978-06-03 00:00:00	PRINCIPAL,INSTITUTR OF FILM TECHNOLOGY ,MADRAS	12	365	0	M-5058	105	110	107	N	PRINCIPAL,INSTITUTR OF FILM TECHNOLOGY ,MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253385	85	TARON BHARI RAAT	1971	120	6	U-63647-MUM	140.00	0x0000661E00000000	1971-07-30 00:00:00	G. K. DATT	12	88	0	B/63395-MUM	105	110	107	N	G. K. DATT	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253386	61	PSYCHODRAMA IN ACTION	1978	120	3	52482	592.53	0x00006FE200000000	1978-06-03 00:00:00	DR.HAROLD KELMAN,M.D,NEW YORK	13	365	0	M-5046	105	110	107	N	SUPERINTENDENT ,GOVTMENTAL HOSPITAL, MADRAS	2	592.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253387	58	SUBRABATHAM AND KAVASAM (SANSKRIT)	2006	120	3	VIS/1/441/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/569/2006-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	42	48	5	42	48	B	0	0	26	0	0	0	0	0	\N	\N
253388	61	DANCES OF NEFA (ALIAS DANCE OF ARUNACHAL)	1971	120	6	U-63648-MUM	97.83	0x0000661E00000000	1971-07-30 00:00:00	NORTH EAST FRONTIER AGENCY SHILLONG, ASSAM	12	88	0	B/63389-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	97.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253389	61	PANCHATANTRA VOL 2	2006	120	3	VIS/1/442/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/588/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
253390	61	ENERGY IN MINUTES (TAMIL)	1971	120	6	U-63649-MUM	30.48	0x0000661E00000000	1971-07-30 00:00:00	TRIO FILMS	12	363	0	B/63319-20-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253391	61	TENALI RAMAN VOL 1	2006	120	3	VIS/1/443/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/586/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
253392	61	GANESH STORIES	2006	120	3	VIS/1/444/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/585/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
253393	49	'KADAL'	1978	120	3	52481	3991.25	0x00006FDF00000000	1978-05-31 00:00:00	NEELA PRODUCTION THIRVADIAM	13	87	176	M-5052	105	109	107	N	NEELA PRODUCTION THIRVADIAM	15	3991.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253394	44	PATANGA - TRL	1971	120	6	U-63650-MUM	99.06	0x0000661E00000000	1971-07-30 00:00:00	KEDAR KAPOOR & R. S. SHARMA	12	94	0	B/63388-MUM	105	110	107	N	R. S. SHARMA M/S. K. R. FILMS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253395	61	KRISHNA	2006	120	3	VIS/1/445/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/587/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
253396	61	FRUITS RHYMES	2006	120	3	VIS/1/446/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/584/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
253397	44	HAVELI - TRL	1971	120	6	U-63651-MUM	93.88	0x0000661E00000000	1971-07-30 00:00:00	JAWAHAR ANAND	12	94	0	B/63400-MUM	105	110	107	N	S. R. FILMS	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253398	61	BIRD RHYMES	2006	120	3	VIS/1/447/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/589/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
253399	44	JIVAN KI JHANKI	1971	120	6	U-63652-MUM	109.11	0x0000661E00000000	1971-07-30 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	88	0	B/63382-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253400	61	ANIMAL RHYMES	2006	120	3	VIS/1/448/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/590/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
253401	61	YOUR JOB : FIND THE RIGHT ONE	1971	120	6	U-63653-MUM	152.40	0x0000661E00000000	1971-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63325-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253402	61	VEGETABLE RHYMES	2006	120	3	VIS/1/449/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/583/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
253403	61	WORLD AROUND US (DAY TO DAY)	2006	120	3	VIS/1/450/2006-CHE	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/582/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
253404	61	PLANT SUPERVISOR'S PROBLEM: PERSONALITY CONFLICT	1971	120	6	U-63654-MUM	76.81	0x0000661E00000000	1971-07-30 00:00:00	THE CALVIN COMPANY	12	88	0	B/63373-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253405	59	'DRIVER MOHAN'	1978	120	3	52480	4346.74	0x00006FDD00000000	1978-05-29 00:00:00	MADRAS CINE LABONALONY,MADRAS	12	87	176	M-5050	105	109	107	N	MADRAS CINE LABONALONY,MADRAS	16	4346.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253406	61	PLANT SUPERVISOR'S PROBLEM DELEGATING WORK	1971	120	6	U-63201-MUM	98.76	0x000065D800000000	1971-05-21 00:00:00	CALVING TRAINING FILM SERVICE	12	88	0	B/62715-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253407	58	TRAILER OF AATTAM	2006	120	3	VIS/1/451/2006-CHE	0	0x0000986700000000	2006-10-27 00:00:00	SHRI K.KANNAN	12	368	0	VIS/613/2006-CHE	106	110	107	N	M/S KENTHALAKSHMI CREATIONS	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
253408	61	PLANT SUPERVISOR'S PROBLEM: THE PERSONNEL PROBLEM	1971	120	6	U-63655-MUM	65.83	0x0000661E00000000	1971-07-30 00:00:00	THE CALVIN COMPANY	12	88	0	B/63339-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253409	58	TRAILER OF KUPPI	2006	120	3	VIS/1/452/2006-CHE	0	0x0000986700000000	2006-10-27 00:00:00	SHRI VISWAS SUNDAR	12	368	0	VIS/614/2006-CHE	106	110	107	N	M/S VISWAAS FILMS (P) LTD	0	0	2	13	5	2	13	B	0	0	8	0	0	0	0	0	\N	\N
253410	70	NAIVE CONTACT	1971	120	6	U-63202-MUM	30.48	0x000065D800000000	1971-05-21 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/62676-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253411	61	THE PRIVATE LIFE OF SHERLOCK HOLMES	1971	120	6	U-63656-MUM	3421.22	0x0000661F00000000	1971-07-31 00:00:00	BILLY WILDER	12	87	176	B/62485-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	15	3421.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253412	58	SATHYA FURNITURE	2006	120	3	VIS/1/453/2006-CHE	0	0x0000986700000000	2006-10-27 00:00:00	M/S SELVOS PUBLICITIES PVT LTD	12	368	0	VIS/616/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
253413	61	THE LADY IN THE CAR WITH GLASSES AND GUN - TRL	1971	120	6	U-63203-MUM	81.68	0x000065D800000000	1971-05-21 00:00:00	RAYMOND DANON	12	94	0	B/62642-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253414	51	ASHICH EK RATRA HOTI	1971	120	6	U-63657-MUM	4153.55	0x0000661F00000000	1971-07-31 00:00:00	ANANT MANE	12	87	176	B/63361-MUM	105	109	107	N	CHETANA CHITRA	15	4153.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253415	59	MEE MOTIMALANU ALAKHAM CHEYA KANDI	1972	120	6	U-69321-MUM	30.48	0x0000671900000000	1972-04-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/7237-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253416	58	HI FASHION BUDGET STORE	2006	120	3	VIS/1/454/2006-CHE	0	0x0000986700000000	2006-10-27 00:00:00	M/S SALVOS PUBLICITES PVT LTD	12	368	0	VIS/617/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
253417	59	MAYA MANDIRAM	1978	120	3	52478	3969.72	0x00006FDB00000000	1978-05-27 00:00:00	SHRI CH.RAMALINGARAJA,MADRAS	13	87	176	M-5049	105	109	107	N	VIJAYA BHARATI PICTURES, MADRAS	15	3969.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253418	44	TIME TO LIVE	1971	120	6	U-63204-MUM	603.00	0x000065D900000000	1971-05-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62193-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	603.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253419	61	MY GIRL 2	2006	120	3	VFL/1/20/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/22/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	40	5	94	40	B	0	0	0	0	0	0	0	0	\N	\N
253420	58	IYYANIN PUSHPANJALI	2006	120	3	VIS/1/455/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/615/2006-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
253421	61	THE PEOPLE NEXT DOOR - TRL	1971	120	6	U-63205-MUM	104.24	0x000065D900000000	1971-05-22 00:00:00	HERBERT BRODKIN	12	94	0	B/62587-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253422	44	LADKI PASAND HAI - TRL	1971	120	6	U-63206-MUM	89.92	0x000065D900000000	1971-05-22 00:00:00	B. L. RAWAL	12	94	0	B/62834-MUM	105	110	107	N	B. L. RAWAL	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253423	61	MIND BODY MEDICINE - YOGA FOR CHILDREN	2006	120	3	VIS/1/456/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/618/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	68	0	5	68	0	B	0	0	10	0	0	0	0	0	\N	\N
253424	44	NAYA SWAAD (KANNADA)	1972	120	6	U-69322-MUM	30.48	0x0000671900000000	1972-04-06 00:00:00	TRIO FILMS	12	92	0	B/65713-14-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253425	44	CHHOTI BAHU	1971	120	6	U-63207-MUM	4361.38	0x000065D900000000	1971-05-22 00:00:00	DELUX PRODUCTIONS	12	87	176	B/62302-MUM	105	109	107	N	DELUX PRODUCTIONS	17	4361.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253426	61	MIND BODY MEDICINE - YOGA FOR GENERAL HEALTH	2006	120	3	VIS/1/457/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/619/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	42	0	5	42	0	B	0	0	10	0	0	0	0	0	\N	\N
253427	44	SUHAG RAAT	1972	120	6	U-69323-MUM	30.48	0x0000671900000000	1972-04-06 00:00:00	TRIO FILMS	12	92	0	B/65712-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253428	61	MIND BODY MEDICINE - YOGA	2006	120	3	VIS/1/458/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/620/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	63	0	5	63	0	B	0	0	10	0	0	0	0	0	\N	\N
253429	44	BUDDHA MIL GAYA	1971	120	6	U-63208-MUM	3946.16	0x000065DB00000000	1971-05-24 00:00:00	L. B. LACHMAN L. B. FILMS	12	87	176	B/62729-MUM	105	109	107	N	L. B. LACHMAN L. B. FILMS	16	3946.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253430	61	MUSEUM OF THE SOLAR SYSTEM	1972	120	6	U-69324-MUM	247.50	0x0000671900000000	1972-04-06 00:00:00	A STUART FINELY, INC. PRODUCTION	12	88	0	B/65646-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	247.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253431	61	MIND BODY MEDICINE - YOGA FOR ELDERLY	2006	120	3	VIS/1/459/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	368	0	VIS/621/2006-CHE	106	110	107	N	M/S MOTION GRAPHICS PVT LTD	0	0	31	0	5	31	0	B	0	0	10	0	0	0	0	0	\N	\N
253432	61	MORE THAN A TONIC	1971	120	6	U-63209-MUM	30.48	0x000065DB00000000	1971-05-24 00:00:00	CINERAD COMMUNICATION	12	363	0	B/62629-MUM	105	110	107	N	ZAFER HAI CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253433	58	CRAZY MOHAN'S MADHU CHEENU	2006	120	3	VIL/1/99/2006-CHE	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT LTD	12	87	176	VIL/112/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
253434	58	BEMCELEYMCELEYCEIGARETTES(COLOUR)	1978	120	3	52479	25	0x00006FDC00000000	1978-05-28 00:00:00	MEIYAFFAN SONS MADRAS	12	365	0	M-5054	105	110	107	N	MEIYAFFAN SONS MADRAS	1	25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253435	61	THE RED TENT	1972	120	6	U-69325-MUM	3314.70	0x0000671900000000	1972-04-06 00:00:00	FRANCO CRISTALDI	12	87	176	B/65528-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3314.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253436	61	THE RED TENT - TRL	1972	120	6	U-69326-MUM	106.07	0x0000671900000000	1972-04-06 00:00:00	FRANCO CRISTALDI	12	94	0	B/65529-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	106.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253437	54	PUNJAB DE TIRTHSTHAAN (PUNJAB SHRINES)	1971	120	6	U-63210-MUM	425.00	0x000065DC00000000	1971-05-25 00:00:00	INFORMATION & PUBLICITY PUBLICITY, PUNJAB GOVT.	12	88	0	B/62848-MUM	105	110	107	N	KANWAR SHOREY	2	425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253438	59	TRAILER NOS 1 TO 3 OF YUGANTHAM	2006	120	3	VIS/1/460/2006-CHE	0	0x0000986C00000000	2006-11-01 00:00:00	SHRI G.BALAKRISHNA	12	368	0	VIS/623/2006-CHE	106	110	107	N	M/S SENSATIONAL MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
253439	61	THE HIRED HAND - TRL	1972	120	6	U-69327-MUM	68.58	0x0000671900000000	1972-04-06 00:00:00	WILLIAM HAYWARD	12	94	0	B/65524-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253440	59	BEMCELEYMCELEYCEIGARETTES(COLOUR)	1978	120	3	52479A	25	0x00006FDC00000000	1978-05-28 00:00:00	MEIYAFFAN SONS MADRAS	13	365	0	M-5055	105	110	107	N	MEIYAFFAN SONS MADRAS	1	25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253441	61	UCAR POLYBAGS	1971	120	6	U-63211-MUM	30.00	0x000065DC00000000	1971-05-25 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62770-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253442	61	AN INVITATION TO TRADITIONAL MUSIC	1971	120	6	U-63658-MUM	396.20	0x0000661F00000000	1971-07-31 00:00:00	SAKURA ERGASHA	12	88	0	B/63350-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	396.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253443	61	BHAROSE KA SATHI	1972	120	6	U-69328-MUM	30.48	0x0000671900000000	1972-04-06 00:00:00	H. C. SHHANI	12	92	0	B/65716-MUM	105	110	107	N	SCREEN ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253444	44	TRAILER NO 2 OF GURU	2006	120	3	VIS/1/462/2006-CHE	0	0x0000986E00000000	2006-11-03 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/637/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
253445	61	USES OF BLOOD	1972	120	6	U-69329-MUM	120.70	0x0000671900000000	1972-04-06 00:00:00	A CENTRAL OFFICE OF INFORMATION FILM	12	88	0	B/65302-MUM	105	110	108	N	THE CITIZENS BLOOD DONATION SOCIETY	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253446	61	BREATH SO FRESH, TEETH SO CLEAN	1971	120	6	U-63212-MUM	30.48	0x000065DC00000000	1971-05-25 00:00:00	F. B. PRODUCTIONS	12	363	0	B/62768-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253447	61	BLOOD CAN WORK MIRACLES	1972	120	6	U-69330-MUM	120.70	0x0000671900000000	1972-04-06 00:00:00	A CENTRAL OFFICE OF INFORMATION FILM	12	88	0	B/65301-MUM	105	110	108	N	THE CITIZEN'S BLOOD DONATION SOCIETY	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253448	61	RUBIN - THE PALETTE OF A POET	1971	120	6	U-63213-MUM	146.60	0x000065DC00000000	1971-05-25 00:00:00	AUDIO VISUAL PRODUCTIONS YONA ZAREEKI	12	88	0	B/62523-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	146.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253449	61	COCA COLA COMES TO TOWN	1978	120	3	52477	54.86	0x00006FDA00000000	1978-05-26 00:00:00	SHRI HAMID SAYANI, RADIO ADVERTISING SERVICES BOMBAY	13	365	0	M-5047	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253450	61	A CHANCE TO LEARN	1972	120	6	U-69331-MUM	177.39	0x0000671900000000	1972-04-06 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM	12	88	0	B/65499-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253451	44	EK BAR MOOSKURA DO	1972	120	6	U-69332-MUM	4746.38	0x0000671900000000	1972-04-06 00:00:00	SHOMU MUKERJI	12	87	176	B/65203-MUM	105	109	107	N	SHOMU MUKERJI	18	4746.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253452	61	A LETTER FROM ROONY	1971	120	6	U-63214-MUM	169.16	0x000065DC00000000	1971-05-25 00:00:00	SAMUEL ELFERT	12	88	0	B/62525-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253453	58	BOMMALATTAM	1978	120	3	52476	4528.41	0x00006FD800000000	1978-05-24 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-5033	105	109	107	N	MUKTHA FILMS, MADRAS	17	4528.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253454	61	MANY WARS AGO - TRL	1971	120	6	U-63659-MUM	54.10	0x0000661F00000000	1971-07-31 00:00:00	LUCIANO PERUGIA	12	94	0	B/63187-MUM	105	110	108	N	WARNER BROS. (F. E.) INC,	1	54.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253455	61	EXPO 70	1972	120	6	U-69333-MUM	2778.20	0x0000671900000000	1972-04-06 00:00:00	JAPAN ASSOCIATION FOR THE 1970 WORLD EXPOSITION	12	87	176	B/63200-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	7	2778.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253456	61	CAMPING IN ISRAEL	1971	120	6	U-63215-MUM	181.66	0x000065DC00000000	1971-05-25 00:00:00	AVRAHAM BHALEV	12	363	0	B/62528-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	181.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253457	44	SADAK NIRMAN ENGINEER	1972	120	6	U-69334-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	92	0	B/65631-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253458	61	THE PRIVATE LIFE OF SHERLOCK HOLMES - TRL	1971	120	6	U-63660-MUM	85.34	0x0000661F00000000	1971-07-31 00:00:00	BILLY WILDER	12	94	0	B/62486-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253459	44	GHADI SAAZ	1972	120	6	U-69335-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	92	0	B/65632-MUM	105	110	107	N	TRIO FIMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253460	61	THEY CALL ME MISTER TIBBS - TRL	1971	120	6	U-63216-MUM	61.73	0x000065DC00000000	1971-05-25 00:00:00	HERBERT HIRSCHMAN	12	94	0	B/62145-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	61.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253461	59	TRAILER OF MAYA MANDIRAN	1978	120	3	52475	88.39	0x00006FD600000000	1978-05-22 00:00:00	VIJAYABHARTI PICTURES, MADRAS	13	365	0	M-5048	105	110	107	N	VIJAYABHARTI PICTURES, MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253462	44	MAYA BAJAR	1971	120	6	U-63661-MUM	4396.13	0x0000661F00000000	1971-07-31 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/63433-MUM	105	109	107	N	S. J. ROW KAVI	16	4396.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253463	58	THAMARAI NENJAM'	1978	120	3	52474	4501	0x00006FD600000000	1978-05-22 00:00:00	BAMA FILMS,MADRAS	12	87	176	M-5043	105	109	107	N	BAMA FILMS,MADRAS	16	4501	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253464	61	THE VOICE OF THE WATER (COMMENTARY IN ENGLISH WITH SUB-TITLES IN ENGLISH)	1971	120	6	U-63217-MUM	917.45	0x000065DC00000000	1971-05-25 00:00:00	BERT HAANSTRA	12	88	0	B/62713-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	3	917.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253465	44	HULCHUL - TRL	1971	120	6	U-63662-MUM	98.76	0x0000662100000000	1971-08-02 00:00:00	O. P. RALHAN, RALHAN PRODUCTIONS	12	94	0	B/63417-MUM	105	110	107	N	O. P. RALHAN , RARE MOVIES	1	98.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253466	85	DIALOGUE	1971	120	6	U-63218-MUM	211.00	0x000065DC00000000	1971-05-25 00:00:00	ZAGREB FILM	12	88	0	B/62708-MUM	105	110	108	N	YUGOSLAV CONSULATE	1	211.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253467	44	ARA MACHINE NIRIKSHAK	1972	120	6	U-69336-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	92	0	B/65633-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253468	85	IDU - DANI (PASSING DAYS)	1971	120	6	U-63219-MUM	240.00	0x000065DC00000000	1971-05-25 00:00:00	ZAGREB FILMS	12	88	0	B/62709-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253469	49	KARTHIKA	1978	120	3	52473	4259	0x00006FD600000000	1978-05-22 00:00:00	SHRI V.M.SRINIVASAN,MADRAS	13	87	176	M-5044	105	109	107	N	AMBILI FILMS,MADRAS	17	4259	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253470	51	SHALA MASTER	1972	120	6	U-69337-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	92	0	B/65651-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253471	61	DARLING LILI	1971	120	6	U-63220-MUM	3694.47	0x000065DC00000000	1971-05-25 00:00:00	BLAKE EDWARDS	12	87	176	B/61881-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	3694.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253472	44	KARAD NIRIKSHAK	1972	120	6	U-69338-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	92	0	B/65634-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253473	44	SAHI TARIQA	1972	120	6	U-69339-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	92	0	B/65711-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253474	61	PARTNERS IN CRIME	2007	120	3	VFL/1/268/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S PFG ENTERTAINMENT, USA	12	87	176	VFL/329/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
253475	61	WAS IT FOR THIS THE CLAY GREW TALL ?	1971	120	6	U-63221-MUM	216.41	0x000065DD00000000	1971-05-26 00:00:00	R. S. PILLAI	12	363	0	B/62609-MUM	105	110	107	N	R. S. PILLAI	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253476	61	AGAINST THE ORDINARY (TELUGU)	1972	120	6	U-69340-MUM	29.87	0x0000671A00000000	1972-04-07 00:00:00	UNIT 3 M.M.	12	92	0	B/65657-58-MUM	105	110	107	N	UNIT 3 M.M.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253477	45	BEDI BANDAVALU	1978	120	3	52472	4690	0x00006FD500000000	1978-05-21 00:00:00	SREENIVAS, ART PRODUCTIONS,BANGALORE	13	87	176	M-5042	105	109	107	N	SREENIVAS, ART PRODUCTIONS,BANGALORE	17	4690	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253478	70	VORA IN DACCA COMMILA JESSOR KHULNA & CHITTAGONG	1972	120	6	U-69341-MUM	152.40	0x0000671A00000000	1972-04-07 00:00:00	VORA FILMS	12	363	0	B/65565-MUM	105	110	107	N	VORA FILMS	2	152.40	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253479	43	MAHITICHITRA NO. 138	1971	120	6	U-63222-MUM	254.71	0x000065DD00000000	1971-05-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/62849-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	254.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253480	61	FIRE PREVENTION KNOW YOUR FIRE HAZARDS	1972	120	6	U-69342-MUM	220.98	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65480-MUM	105	110	108	N	AIR INDIA	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253481	129	WHAT YOUR BODY NEEDS	1971	120	6	U-63663-MUM	29.87	0x0000662200000000	1971-08-03 00:00:00	F. B. PRODUCTIONS	12	363	0	B/63380-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253482	61	INDIAN NEWS REVIEW NO. 1180 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-63223-MUM	221.51	0x000065DD00000000	1971-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62861-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253483	61	FIRE PREVENTION THE NATURE OF FIRE	1972	120	6	U-69343-MUM	171.30	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65482-MUM	105	110	108	N	AIR INDIA	1	171.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253484	58	TRAILER OF UDAMBU YEPADI IRUKKU	2007	120	3	VIS/1/644/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S ANDAS ARTS	12	368	0	VIS/863/2007-CHE	106	110	107	N	M/S ANDAS ARTS	0	0	1	45	5	1	44	B	0	0	8	0	0	0	0	0	\N	\N
253485	61	OPERATION HEARTBEAT	1971	120	6	U-63664-MUM	2703.57	0x0000662200000000	1971-08-03 00:00:00	FRANK GLICKSMAN	12	87	176	B/63335-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2703.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253486	61	INDIAN NEWS REVIEW NO. 1180 (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-63224-MUM	301.24	0x000065DD00000000	1971-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253487	58	PUTHIRALIGAL	1978	120	3	52471	3611.57	0x00006FD300000000	1978-05-19 00:00:00	SHRI L.A.A.ALAGAPPAN MADRAS	12	87	176	M-5040	105	109	107	N	N.A.L.PRODUCTIONS MADRAS	14	3611.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253488	61	FILM LECTURE NO. 9 (SPOILER & AILERON)	1972	120	6	U-69344-MUM	187.11	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65484-MUM	105	110	108	N	AIR INDIA	1	187.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253489	44	ADHIKAR - TRL NO. 2	1971	120	6	U-63225-MUM	90.83	0x000065DD00000000	1971-05-26 00:00:00	S. NOOR, KALA ENTERPRISES	12	94	0	B/62845-MUM	105	110	107	N	CINE GLAMOUR	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253490	61	FILM LECTURE NO. 8 (ELEVATOR STABILIZER AND RUDDER)	1972	120	6	U-69345-MUM	242.62	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65487-MUM	105	110	108	N	AIR INDIA	1	242.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253491	61	FILM LECTURE NO. 7 (LANDING GEAR)	1972	120	6	U-69346-MUM	232.56	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65489-MUM	105	110	108	N	AIR INDIA	1	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253492	61	WELL IN HAND	1972	120	6	U-69347-MUM	177.39	0x0000671A00000000	1972-04-07 00:00:00	ALEXANCLRA DUCKHAM & CO. LTD.	12	363	0	B/65495-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253493	61	READY IN 5 SECONDS (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-63226-MUM	30.00	0x000065DE00000000	1971-05-27 00:00:00	WIDESCREEN	12	363	0	B/62771-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253494	61	GENERAL WHARF SAFETY	1972	120	6	U-69348-MUM	60.00	0x0000671A00000000	1972-04-07 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/65500-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253495	61	NULITE FOR YOUR HOME (HINDI, TAMIL, BENGALI, GUJARATI..........)	1971	120	6	U-63227-MUM	30.00	0x000065DE00000000	1971-05-27 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62759-69-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253496	61	OPERATION HEARTBEAT - TRL	1971	120	6	U-63665-MUM	91.44	0x0000662200000000	1971-08-03 00:00:00	FRANK GLICKSMAN	12	94	0	B/63336-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253497	44	ROTARY PRESS NIRIKSHAK	1972	120	6	U-69349-MUM	30.48	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	92	0	B/65635-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253498	61	DARLING LILI - TRL	1971	120	6	U-63228-MUM	130.85	0x000065DE00000000	1971-05-27 00:00:00	BLAKE EDWARDS	12	94	0	B/61882-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	130.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253499	61	REVOLT (TAMIL)	1972	120	6	U-69350-MUM	29.87	0x0000671D00000000	1972-04-10 00:00:00	UNIT 3 M.M.	12	92	0	B/65653-54-MUM	105	110	107	N	UNIT 3 M.M.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253500	61	MAGIC OF FINGERS	1971	120	6	U-63666-MUM	112.18	0x0000662200000000	1971-08-03 00:00:00	A. B. SAEAN, FILM ORGANISER KHADI & V. I. COMMISSION	12	88	0	B/63411-MUM	105	110	107	N	A. B. SAEAN, FILM ORGANISER KHADI & V. I. COMMISSION	1	112.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253501	44	VIKRETA	1971	120	6	U-63229-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62872-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253502	61	REVOLT AGAINST THE ORDINARY (ORIYA)	1972	120	6	U-69351-MUM	29.87	0x0000671D00000000	1972-04-10 00:00:00	UNIT 3 M.M.	12	92	0	B/65655-56-MUM	105	110	107	N	UNIT 3 M.M.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253503	61	OPINION	1971	120	6	U-63230-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62870-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253504	88	YUZEN KIMONO	1972	120	6	U-69352-MUM	109.75	0x0000671D00000000	1972-04-10 00:00:00	SHIBUI FILMS CO. LTD.	12	363	0	B/65371-MUM	105	110	108	N	JAPAN AIRLINES CO. LTD.	1	109.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253505	61	DEATH IN VENICE - TRL	1971	120	6	U-63667-MUM	103.93	0x0000662200000000	1971-08-03 00:00:00	LUCHINO VISCONTI	12	94	0	B/63413-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	103.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253506	44	RAI	1971	120	6	U-63231-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62871-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253507	61	MURPHY'S LAW	1972	120	6	U-69353-MUM	109.75	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65492-MUM	105	110	108	N	AIR INDIA	1	109.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253508	61	ELVIS - THAT'S THE WAY IT IS	1971	120	6	U-63668-MUM	3013.25	0x0000662200000000	1971-08-03 00:00:00	A FILM BY DENIS SANDERS	12	87	176	B/63364-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3013.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253509	44	ADHIVAKTA	1971	120	6	U-63232-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62866-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253510	61	JET ENGINE OPERATION (LECTURE NO.3)	1972	120	6	U-69354-MUM	196.29	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65486-MUM	105	110	108	N	AIR INDIA	1	196.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253511	51	ABHIPRAY	1971	120	6	U-63233-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62869-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253512	61	AVIATION MECHANIC	1972	120	6	U-69355-MUM	188.92	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65485-MUM	105	110	108	N	AIR INDIA	1	188.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253513	61	ELVIS - THAT'S THE WAY IT IS - TRL	1971	120	6	U-63669-MUM	99.36	0x0000662200000000	1971-08-03 00:00:00	A FILM BY DENIS SANDERS	12	94	0	B/63365-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253514	43	ABHIPRAYA	1971	120	6	U-63234-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	363	0	B/62868-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253515	61	ROBETECH THE SHADOW CHRONICLES	2007	120	3	VFL/1/269/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S HARMONY GOLD USA, INC, USA	12	87	176	VFL/338/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
253516	61	ELECTRONICS SPECIAL CIRAUITS & DEVICES WAVEGUIDES	1972	120	6	U-69356-MUM	208.79	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65481-MUM	105	110	108	N	AIR INDIA	1	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253517	61	LADY OR THE TIGER ?	1971	120	6	U-63670-MUM	174.35	0x0000662300000000	1971-08-04 00:00:00	LARRY YUST	12	88	0	B/63359-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	174.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253518	51	DONHI GHARCHA PAHUNA	1971	120	6	U-63235-MUM	3961.08	0x000065DE00000000	1971-05-27 00:00:00	GAJANAN JAGIRDAR	12	87	176	B/62734-MUM	105	109	107	N	GAJANAN JAGIRDAR	14	3961.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253519	61	FLAP & SLAT	1972	120	6	U-69357-MUM	223.11	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65483-MUM	105	110	108	N	AIR INDIA	1	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253520	61	BUZZERS VAASTHU SHASTRA	2007	120	3	VIL/1/312/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	176	VIL/340/2007-CHE	106	109	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	90	0	5	90	0	B	0	0	10	0	0	0	0	0	\N	\N
253521	61	DR. HEIDEGGER'S EXPERIMENT	1971	120	6	U-63671-MUM	231.34	0x0000662300000000	1971-08-04 00:00:00	LARRY YUST	12	88	0	B/63360-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	231.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253522	44	IMARAT THEKEDAR	1971	120	6	U-63236-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	363	0	B/62873-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253524	61	BUZZERS FAMOUS PERSONALITIES OF THE WORLD	2007	120	3	VIL/1/313/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	176	VIL/343/2007-CHE	106	109	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	80	0	5	80	0	B	0	0	10	0	0	0	0	0	\N	\N
253525	44	ADHYAPIKA	1971	120	6	U-63237-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	363	0	B/62874-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253526	44	DHARKAN	1972	120	6	U-69359-MUM	4480.59	0x0000671D00000000	1972-04-10 00:00:00	DEVENDRA GOEL	12	87	176	B/65436-MUM	105	109	107	N	GOEL CINE CORPORATION	18	4480.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253527	61	MOOD MAGIC	1971	120	6	U-63672-MUM	30.48	0x0000662300000000	1971-08-04 00:00:00	D & P SERVICES	12	363	0	B/63392-MUM	105	110	107	N	D & P SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253528	129	KIND HEARTED COOKING MEDIUM	1972	120	6	U-69360-MUM	30.00	0x0000671E00000000	1972-04-11 00:00:00	KALP	12	92	0	B/65573-74-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253529	61	THE HUMAN BODY : THE CHEMISTRY OF DIGESTION	1971	120	6	U-63673-MUM	182.87	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS INC.	12	88	0	B/63322-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253530	61	THIS IS THE WAY (HINDI, BENGALI, GUJARATI & MARATHI)	1972	120	6	U-69361-MUM	30.48	0x0000671E00000000	1972-04-11 00:00:00	FILM 5	12	92	0	B/65706-10-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253531	61	YOUR JOB : APPLYING FOR IT	1971	120	6	U-63674-MUM	152.40	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63323-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253532	61	EVERY NIGHT AND MORNING (TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69362-MUM	30.48	0x0000671E00000000	1972-04-11 00:00:00	FILM 5	12	92	0	B/65701-5-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253533	44	YAANTRIK ENGINEER	1971	120	6	U-63238-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	363	0	B/62864-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253534	132	AMONG THE VILLAGERS	1972	120	6	U-69363-MUM	4572.00	0x0000671E00000000	1972-04-11 00:00:00	KOREAN FILM STUDIO	12	87	176	B/65664-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	17	4572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253535	61	THE SEED PLANT'S DIVERSITY IN ADAPTATION	1971	120	6	U-63675-MUM	121.92	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63344-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253536	129	JAI BHARAT HIGH SCHOOL ANNUAL SPORTS	1971	120	6	U-63239-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	363	0	B/62865-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253537	61	IT HAPPENED IN TEXAS	1972	120	6	U-69364-MUM	106.68	0x0000671E00000000	1972-04-11 00:00:00	OFFICE OF CIVIL DEFENC	12	363	0	B/65454-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253538	61	MODEL HIGH SCHOOL ANNUAL SPORTS (ASSAMESE, PUNJABI, ORIYA & MALAYALAM)	1971	120	6	U-63240-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	363	0	B/62879-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253539	44	SAAZ AUR SANAM - TRL	1972	120	6	U-69365-MUM	117.35	0x0000671E00000000	1972-04-11 00:00:00	WADIA MOVIETONE	12	94	0	B/65732-MUM	105	110	107	N	WADIA MOVIETONE	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253540	61	SENTENCES ; SIMPLE, COMPOUND COMPLEX	1971	120	6	U-63676-MUM	121.92	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63341-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253541	43	SURVEYOR	1971	120	6	U-63241-MUM	30.48	0x000065DE00000000	1971-05-27 00:00:00	G. B. PRABHU	12	363	0	B/62850-MUM	105	110	107	N	STUDIO PENCILPOINT	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253542	59	TRAILER OF LAKSHMI NIVASAM'	1978	120	3	52470	82.29	0x00006FD300000000	1978-05-19 00:00:00	VENUS PADMINI COMBINES , MADRAS	13	365	0	M-5045	105	110	107	N	VENUS PADMINI COMBINES , MADRAS	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253543	61	THE PHILLIPPINES GATEWAY TO THE FAR EAST	1971	120	6	U-63677-MUM	121.92	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63340-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253544	61	TWO STEP BULK POLYMERISATION OF VINYL CHLORIDE (POLYMERISATION EN MASSE DUCHLORURE DE VINYLE)	1971	120	6	U-63242-MUM	121.92	0x000065DF00000000	1971-05-28 00:00:00	PECHINEY SAINT GOBAIN NEUILLY	12	363	0	B/62743-MUM	105	110	108	N	FRENCH TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253545	61	INDIAN NEWS REVIEW NO. 1190 (HINDI, KASHMIRI, BENGALI, ...)	1971	120	6	U-63678-MUM	174.30	0x0000662300000000	1971-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63455-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	174.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253546	45	ANANDAKANDA	1978	120	3	52469	3981	0x00006FD100000000	1978-05-17 00:00:00	SHAILASHMEE PRODUCTIONS,BANGALORE	13	87	176	M-5037	105	109	107	N	SHAILASHMEE PRODUCTIONS,BANGALORE	14	3981	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253547	61	"CONCORDES FLY : LES ""CONCORDE"" VOLENT"	1971	120	6	U-63243-MUM	167.64	0x000065DF00000000	1971-05-28 00:00:00	S. N. I. A. S. PARIS	12	363	0	B/62745-MUM	105	110	108	N	FRENCH TRADE COMMISSIONER	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253548	61	INDIAN NEWS REVIEW NO. 1190 (SOUTHERN SIDITION) (HINDI, KANNADA, MALAYALAM, TAMIL & TELUGU)	1971	120	6	U-63679-MUM	268.00	0x0000662300000000	1971-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63454-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253549	45	RIGHT AADHRE	2007	122	4	CIL/3/27/2007-BAN	3876.00	0x000099DF00000000	2007-11-07 00:00:00	SHRI MAHALAKSHMI TALKIEZ, BANGALORE	12	87	176	CIL/106/2007-BAN	105	109	107	N	SHRI MAHALAKSHMI TALKIEZ, BANGALORE	14	4006.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253550	45	BHAGYADA BAGILU	1978	120	3	52468	4425	0x00006FD000000000	1978-05-16 00:00:00	S.J.K.PRODUCTIONS BANGALORE	13	87	176	M-5039	105	109	107	N	S.J.K.PRODUCTIONS BANGALORE	16	4425	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253551	61	LE CYCLOTRON ISOCHROME DE GRENOBLE	1971	120	6	U-63244-MUM	198.12	0x000065DF00000000	1971-05-28 00:00:00	THOMSON CSF/GANIS VERSAILLES	12	363	0	B/62748-MUM	105	110	108	N	FRENCH TRADE COMMISSIONER	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253552	208	MAHARASHTRA NEWS NO. 230 JLY 1971	1971	120	6	U-63680-MUM	304.00	0x0000662300000000	1971-08-04 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/63461-62-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253553	61	RAPSODIE	1971	120	6	U-63245-MUM	198.12	0x000065DF00000000	1971-05-28 00:00:00	COMMISARIAT A L'ENERGIE ATOMIQUE ATLANTIC FILMS	12	363	0	B/62747-MUM	105	110	108	N	FRENCH TRADE COMMISSIONER	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253554	59	VAANA LENI PANTA	1978	120	3	52467	534.31	0x00006FD000000000	1978-05-16 00:00:00	SHRI B.R.SATHYAM ,SECUNDERABAD	13	365	0	M-5041	105	110	107	N	SHRI B.R.SATHYAM , MADRAS	2	534.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253555	61	THE DAIRY INDUSTRY	1971	120	6	U-63246-MUM	173.13	0x000065DF00000000	1971-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/62740-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	173.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253556	43	MAHITICHITRA NO. 141	1971	120	6	U-63681-MUM	213.36	0x0000662300000000	1971-08-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/63446-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253557	49	ASURAVITHU	1978	120	3	52466	4351.93	0x00006FCD00000000	1978-05-13 00:00:00	MANOJ PICTURES,MADRAS	13	87	176	M-5036	105	109	107	N	MANOJ PICTURES,MADRAS	16	4351.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253558	61	BARRY BRICKELL : POTTER	1971	120	6	U-63247-MUM	99.36	0x000065DF00000000	1971-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/62739-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253559	61	FORESTS FOR SALE	1971	120	6	U-63248-MUM	112.17	0x000065DF00000000	1971-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/62738-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	112.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253560	44	FAVOURITE EVERYWHERE (BENGALI, TAMIL, TELUGU, KANNADA........)	1971	120	6	U-63249-MUM	29.87	0x000065DF00000000	1971-05-28 00:00:00	BIJAY CHATTERJI	12	363	0	B/62851-59-MUM	105	110	107	N	BIJAY CHATTERJI PRODN.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253561	61	ANATOMY OF BANDHS (HINDI & BENGALI)	1971	120	6	U-63682-MUM	49.00	0x0000662400000000	1971-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253562	44	DUSHMANON KA DUSHMAN	2007	120	3	VIL/1/314/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	SHRI P.L.ABUJA	12	87	176	VIL/348/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	134	4	5	134	4	B	0	0	0	0	0	0	0	0	\N	\N
253563	44	DO THUG - TRL	1971	120	6	U-63250-MUM	67.36	0x000065E300000000	1971-06-01 00:00:00	SARAS CHITRA	12	94	0	B/62637-MUM	105	110	107	N	SARAS CHITRA	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253564	61	INDIAN NEWS REVIEW NO. 1190 - A (SPECIAL)	1971	120	6	U-63683-MUM	168.85	0x0000662400000000	1971-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63485-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	168.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253565	58	SELVIYIN SELVAN	1978	120	3	52465	3993.49	0x00006FCC00000000	1978-05-12 00:00:00	S.R.K.PRODUCTIONS,MADRAS	12	87	176	M-5019	105	109	107	N	GOLDEN CINE STUDIOS(P) LTD., MADRAS	16	3993.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253566	61	THE JEWEL IN THE CROWN	2007	120	3	VFL/1/270/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	CHRISTOPHER MORAHAN, U.K.	12	87	176	VFL/324/2007-CHE	106	109	108	N	M/S STAR ENTERTAINEMENT PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
253567	61	OFFICERS	1972	120	6	U-69366-MUM	1045.00	0x0000671E00000000	1972-04-11 00:00:00	GORKY CHILDREN & YOUTH FILMS STUDIO	12	363	0	B/65346-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1045.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253568	51	NAATE JADALE DON JIWAACHE	1971	120	6	U-63251-MUM	3257.70	0x000065E300000000	1971-06-01 00:00:00	NEMINATH GAT	12	87	176	B/62673-MUM	105	109	107	N	NEMINATH GAT, KEWAL SURI	13	3257.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253569	61	JET ENGINE FUEL CONTROLLER (FILM LECTURE NO.2)	1972	120	6	U-69367-MUM	268.83	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65468-MUM	105	110	108	N	AIR INDIA	1	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253570	61	AIR CRAFT FUEL SYSTEM (FILM LECTURE NO.1)	1972	120	6	U-69368-MUM	299.92	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65469-MUM	105	110	108	N	AIR INDIA	1	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253571	85	TRAFFIC EXPERCISES (NO COMMENTARY)	1971	120	6	U-63252-MUM	459.00	0x000065E300000000	1971-06-01 00:00:00	GEORGE LECHNER, DIRECTOR MAX MULLER BHAVAN	12	88	0	B/62932-MUM	105	110	107	N	BAUM, MAX MUELLER BHAVAN	2	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253572	44	LUTHER	2007	120	3	VFL/1/271/2007-CHE	0	0x0000997000000000	2007-07-19 00:00:00	FIRST LOOK STUDIO BRIGITE ROCHOW, CHRISTIAN P STEHR, ALEXANDER THIES, USA	12	87	176	VFL/308/2007-CHE	106	109	108	N	M/S WORLD WIDE RECORDS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
253573	70	'DEALCARDS ,TRANSFORT TABLES,TOSS BLOCKS'	1978	120	3	52411	109.73	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4941	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253574	61	AERODROME GROUND SAFETY	1972	120	6	U-69369-MUM	277.37	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65470-MUM	105	110	108	N	AIR INDIA	1	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253575	43	JESAL TORAL	1971	120	6	U-63684-MUM	3750.50	0x0000662500000000	1971-08-06 00:00:00	KANTI DAVE, KIRTI FILMS	12	87	176	B/63409-MUM	105	109	107	N	KANTI DAVE, KIRTI FILMS	14	3750.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253576	61	CERTIFIED SEEDS FOR PROSPERITY	1971	120	6	U-63253-MUM	243.83	0x000065E300000000	1971-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/62788-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	243.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253577	61	AERODROME SAFETY	1972	120	6	U-69370-MUM	338.33	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65472-MUM	105	110	108	N	AIR INDIA	1	338.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253578	61	NEIGHBOURS	2007	120	3	VFS/1/80/2007-CHE	0	0x0000997000000000	2007-07-19 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/346/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	66	20	5	66	20	B	0	0	0	0	0	0	0	0	\N	\N
253579	44	BRAHMA VISHNU MAHESH	1971	121	6	U-63685-MUM	3708.77	0x0000662500000000	1971-08-06 00:00:00	NITIN PICTURES	12	87	176	B/63371-MUM	105	109	107	N	NITIN PICTURES	14	3708.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253580	61	RADIO RECEIVERS BASIC PRINCIPLES	1972	120	6	U-69371-MUM	313.94	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65475-MUM	105	110	108	N	AIR INDIA	1	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253581	51	PRAGATICHI VATCHAL	1971	120	6	U-63254-MUM	474.57	0x000065E300000000	1971-06-01 00:00:00	CHITRA KALPANA	12	88	0	B/62903-MUM	105	110	107	N	CHITRA KALPANA	2	474.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253582	70	DINK TILE SQ GOLD GAUAGE,PACK GASKETS	1978	120	3	52412	175.56	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4942	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253583	61	RADIO TRANSMITTERS BASIC PRINCIPLES	1972	120	6	U-69372-MUM	352.04	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65477-MUM	105	110	108	N	AIR INDIA	1	352.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253584	44	BIKHRE MOTI	1971	120	6	U-63686-MUM	4093.77	0x0000662500000000	1971-08-06 00:00:00	OM PRAKASH, MUCHHAL ALIAS OMEE ARORA	12	87	176	B/62732-MUM	105	109	107	N	OM PRAKASH, MUCHHAL ALIAS OMEE ARORA	16	4093.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253585	61	JET AIRCRAFT MAINTENANCE AND OVERHAUL	1972	120	6	U-69373-MUM	237.74	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65479-MUM	105	110	108	N	AIR INDIA	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253586	61	NO WATER	1971	120	6	U-63255-MUM	28.04	0x000065E300000000	1971-06-01 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62867-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253587	61	MEDITATION THE INNER YOGA	2007	120	3	VIS/1/648/2007-CHE	0	0x0000997400000000	2007-07-23 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/565/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	67	0	5	67	0	B	0	0	10	0	0	0	0	0	\N	\N
253588	61	HYDRAULIC SYSTEM (FILM LECTURE NO.6)	1972	120	6	U-69374-MUM	304.48	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65527-MUM	105	110	108	N	AIR INDIA	1	304.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253589	61	DETERMINING MOLECULAR FORMULA	1971	120	6	U-63256-MUM	132.64	0x000065E300000000	1971-06-01 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62819-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253590	70	'FORM RUGCUFSCUT CONTITUBES,DEBURR	1978	120	3	52413	142.65	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4943	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253591	61	INDIA GOES TO THE POLLS	1972	120	6	U-69375-MUM	288.63	0x0000671E00000000	1972-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/65743-MUM	105	110	107	N	FILMS DIVISION GVOT. OF INDIA	1	288.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253592	61	A BETTER WAY TO DIE	2007	120	3	VFL/1/272/2007-CHE	0	0x0000997400000000	2007-07-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/281/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	58	5	94	58	B	0	0	0	0	0	0	0	0	\N	\N
253593	61	YOGA ASANAS	1972	120	6	U-69376-MUM	510.00	0x0000671E00000000	1972-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65742-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253594	70	YES IT'S ON	1972	120	6	U-69377-MUM	350.00	0x0000671E00000000	1972-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253595	61	LIQUIDS IN SOLUTIONS	1971	120	6	U-63257-MUM	120.70	0x000065E300000000	1971-06-01 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253596	61	INDIAN NEWS REVIEW NO. 1226 (HINDI, TAMIL, TELUGU, KANNADA.........)	1972	120	6	U-69378-MUM	205.74	0x0000671F00000000	1972-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65773-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253597	61	KINETIC MOLECULAR THEORY	1971	120	6	U-63258-MUM	98.76	0x000065E300000000	1971-06-01 00:00:00	MCGRAW HILL TEXT FILMS MAX A. ROSENBERG	12	88	0	B/62812-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253598	61	INDIAN NEWS REVIEW NO. 1226 (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-69379-MUM	263.34	0x0000671F00000000	1972-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65774-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253599	61	SOLITAIRE FOR 2	2007	120	3	VFL/1/273/2007-CHE	0	0x0000997400000000	2007-07-23 00:00:00	M/S THE COMPLETE BACK OFFICE SOLUTIONS INC, USA	12	87	176	VFL/358/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
253600	51	FACTORY FOREMAN	1971	120	6	U-63259-MUM	30.48	0x000065E300000000	1971-06-01 00:00:00	S. SUKHDEV, UNITED FILMS ARTS	12	363	0	B/62696-MUM	105	110	107	N	S. SUKHDEV, UNITED FILMS ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253601	43	MAHITICHITRA NO. 149	1972	120	6	U-69380-MUM	237.70	0x0000671F00000000	1972-04-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/65784-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	237.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253602	70	SHOVEL SAND,STACK CARTONS,FEED ROLLING	1978	120	3	52414	131.67	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4944	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253603	51	FACTORY ENGINEER	1971	120	6	U-63260-MUM	30.48	0x000065E300000000	1971-06-01 00:00:00	S. SUKHDEV, UNITED FILMS ARTS	12	363	0	B/62697-MUM	105	110	107	N	S. SUKHDEV, UNITED FILMS ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253604	44	MOME KI GUDIYA	1972	120	6	U-69381-MUM	3437.53	0x0000671F00000000	1972-04-12 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/65741-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	14	3437.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253605	61	THE MIRROR HAS TWO FACES	2007	120	3	VFL/1/274/2007-CHE	0	0x0000997400000000	2007-07-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/356/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	113	47	5	113	47	B	0	0	0	0	0	0	0	0	\N	\N
253606	44	HONHAR BIRWAN	1972	120	6	U-69382-MUM	137.16	0x0000672000000000	1972-04-13 00:00:00	UNIT 3 M.M.	12	88	0	B/65753-MUM	105	110	107	N	UNIT 3 M.M.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253607	61	INDIAN NEWS REVIEW NO. 1181 (HINDI, TAMIL, TELUGU, MARATHI.........)	1971	120	6	U-63261-MUM	223.11	0x000065E400000000	1971-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62951-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253608	70	TAFE BOXES, SEAL CARTONS PACK CEANS	1978	120	3	52415	131.67	0x00006F9D00000000	1978-03-26 00:00:00	SOCITY FOR ADVANCEMENT OF MANAGEMENT,NEWYORK	13	365	0	M-4945	105	110	107	N	REGISTRA INDIAN INSTITUTE TECHNOLOGY,MADRAS	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253609	61	TOSCANINI : THE MAESTRO REVISITED	1972	120	6	U-69383-MUM	594.36	0x0000672000000000	1972-04-13 00:00:00	GERALD GREEN	12	88	0	B/65613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	594.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253610	61	CLOSET LAND	2007	120	3	VFL/1/276/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S PFG ENTERTAINMENT, USA	12	87	176	VFL/332/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	3	5	90	3	B	0	0	0	0	0	0	0	0	\N	\N
253641	61	HURRICANE	1972	120	6	U-69398-MUM	375.23	0x0000672100000000	1972-04-14 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/65610-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	375.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253611	61	THE SCIENCE REPORT 125-A	1972	120	6	U-69384-MUM	150.87	0x0000672000000000	1972-04-13 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/65766-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253612	61	INDIAN NEWS REVIEW NO. 1181 (HINDI, BENGALI, ASSAMESE AND ORIYA)	1971	120	6	U-63262-MUM	302.00	0x000065E400000000	1971-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62950-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253613	61	THE SCIENCE REPORT 125-B	1972	120	6	U-69385-MUM	152.40	0x0000672000000000	1972-04-13 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/65767-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253614	61	AN INVITATION TO NATURES PARADIRE	1978	120	3	52416	457.20	0x00006F9D00000000	1978-03-26 00:00:00	SHRI SIVAN,TRIVANDRUM	13	365	0	M-4989	105	110	107	N	SHRI SIVAN,TRIVANDRUM	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253615	61	A WALL	1971	120	6	U-63263-MUM	259.08	0x000065E400000000	1971-06-02 00:00:00	N. F. M. PRODUCTIONS	12	88	0	B/62714-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253616	61	WORLD LEADER	1972	120	6	U-69386-MUM	30.48	0x0000672000000000	1972-04-13 00:00:00	ZAFAR HAI	12	92	0	B/56578-MUM	105	110	107	N	ZAFAR HAI, CIN ERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253617	61	RADIANT ENERGY & ELECTROMAGNETIC SPECTRUM	1971	120	6	U-63687-MUM	121.92	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/63687-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253618	61	THE RAINBOW VERDICT	1972	120	6	U-69387-MUM	601.98	0x0000672000000000	1972-04-13 00:00:00	RICHARD CREWDSON	12	363	0	B/65581-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	601.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253619	61	PSYCHOPATH	2007	120	3	VFL/1/279/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	ATLANTA MEDIA ANDREW CARROW, NICHOLAS BARBARO, U.K.	12	87	176	VFL/350/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
253620	44	DESH KE NAM	1972	120	6	U-69388-MUM	248.05	0x0000672100000000	1972-04-14 00:00:00	CINEMA GROUP	12	363	0	B/56770-MUM	105	110	107	N	MURARI CHATURVEDI, CINEMA GROUP	1	248.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253621	61	ELEMENTS COMBUSTIBLE (FUEL ELEMENTS)	1971	120	6	U-63264-MUM	304.80	0x000065E400000000	1971-06-02 00:00:00	ALCATEL (S. I. C. N. ) PARIS 8 EME FILMS DEMETER	12	363	0	B/62744-MUM	105	110	108	N	FRENCH TRADE COMMISSIONER	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253622	61	LET THIS NOT HAPPEN TO YOU	1972	120	6	U-69389-MUM	30.48	0x0000672100000000	1972-04-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/65733-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253623	61	CREATIONS IN METAL	1971	120	6	U-63688-MUM	435.56	0x0000662500000000	1971-08-06 00:00:00	HOMI D. SETHNA	12	88	0	B/63488-MUM	105	110	107	N	HOMI D. SETHNA	2	435.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253624	85	THE FEEL OF FINENESS	1972	120	6	U-69390-MUM	30.48	0x0000672100000000	1972-04-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/65652-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253625	49	N.S.S.GOLDEN JUBILEE'	1978	120	3	52417	304.80	0x00006F9D00000000	1978-03-26 00:00:00	SHRI SIVAN,TRIVANDRUM	13	365	0	M-4990	105	110	107	N	SHRI SIVAN,TRIVANDRUM	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253626	61	THE STORM	2007	120	3	VFL/1/280/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	ATLANTA MEDIA ANDREW CARROW, NICHOLAS BARBARO, U.K.	12	87	176	VFL/351/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
253627	61	SINDBAD FINDS THE GEMS	1972	120	6	U-69391-MUM	30.48	0x0000672100000000	1972-04-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65679-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253628	61	5 STAR	1972	120	6	U-69392-MUM	30.48	0x0000672100000000	1972-04-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65692-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253629	61	TOP AGENT (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69393-MUM	29.87	0x0000672100000000	1972-04-14 00:00:00	TRIO FILMS	12	92	0	B/65734-40-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253630	61	CITY OF HOPE	2007	120	3	VFL/1/281/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/353/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	122	28	5	122	28	B	0	0	0	0	0	0	0	0	\N	\N
253631	61	WESTERN GERMANY : THE LAND & THE PEOPLE	1971	120	6	U-63689-MUM	121.92	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253632	49	RADHAS EASRAN COLOUR	1978	120	3	52418	30.48	0x00006F9D00000000	1978-03-26 00:00:00	SAHRI SIVAN,TRIVANDRUM	13	365	0	M-4991	105	110	107	N	SHRI SIVAN,TRIVANDRUM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253633	43	SHALA SHIKSHAK	1972	120	6	U-69394-MUM	30.48	0x0000672100000000	1972-04-14 00:00:00	INDRA BIJALANI, UNITED FILM MAKERS	12	92	0	B/65677-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253634	58	MINNUM GHUDAROLI - I	1972	120	6	U-69395-MUM	22.86	0x0000672100000000	1972-04-14 00:00:00	M. SARKAR	12	92	0	B/7210-11-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKERS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253635	61	DREAM FOR AN INSOMNIAC	2007	120	3	VFL/1/283/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/357/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	77	9	5	77	9	B	0	0	0	0	0	0	0	0	\N	\N
253636	61	ITALY : THE LAND AND THE PEOPLE	1971	120	6	U-63690-MUM	152.40	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63328-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253637	58	MINMUM GHUDAROLI - II	1972	120	6	U-69396-MUM	22.86	0x0000672100000000	1972-04-14 00:00:00	M. SARKAR	12	92	0	B/7212-13-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKERS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253638	61	FRAGRANT FANTASIA(COLOUR)	1978	120	3	52419	36.58	0x00006F9D00000000	1978-03-26 00:00:00	SHRI RAMYA DASHAN,MADRAS	13	365	0	M-4984	105	110	107	N	SHRI RAMUKARIAT MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253639	61	BELL, BOOK AND CANDLE	2007	120	3	VFL/1/284/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/359/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
253640	51	BAL MANACHI KANKHAR GHADAWAN	1972	120	6	U-69397-MUM	324.60	0x0000672100000000	1972-04-14 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/65562-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	324.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253642	45	TR.OF ADDA DAARI	1978	120	3	52420	120.40	0x00006FA000000000	1978-03-29 00:00:00	EVERGREEN PRODUCTIONS,MADRAS	13	365	0	M-4979	105	110	107	N	EVERGREEN PRODUCTIONS,MADRAS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253643	61	THE SCIENCE REPORT 124-B	1972	120	6	U-69399-MUM	152.70	0x0000672100000000	1972-04-14 00:00:00	AN ALLEGRO FILM PRODUCTION	12	88	0	B/65648-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253644	58	TRAILER OF VEERAMUM EERAMUM	2007	120	3	VIS/1/649/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/872/2007-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
253645	61	NEW ZEALAND : THE LAND AND THE PEOPLE	1971	120	6	U-63691-MUM	121.92	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63345-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253646	61	THE SCIENCE REPORT 124-A	1972	120	6	U-69400-MUM	152.70	0x0000672100000000	1972-04-14 00:00:00	AN ALLEGRO FILM PRODUCTION	12	88	0	B/65649-MUM	105	110	108	N	UNITE STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253647	61	THE PURPLE ROSE OF CAIRO	2007	120	3	VFL/1/285/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/362/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
253648	45	'ADDA DAARI'	1978	120	3	52421	3993.79	0x00006FA000000000	1978-03-29 00:00:00	EVERGREEN PRODUCTIONS,MADRAS	13	87	176	M-4980	105	109	107	N	EVERGREEN PRODUCTIONS,MADRAS	15	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253649	61	ACROSS 110TH STREET	2007	120	3	VFL/1/286/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/366/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
253650	61	SENTENCES : SUBJECT AND PREDICATE	1971	120	6	U-63692-MUM	152.40	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63327-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253651	45	BELADINGALAGI BAA	2007	120	4	CIL/1/52/2007-BAN	3954.00	0x000099E500000000	2007-11-13 00:00:00	M/S. 24 FRAMES, BANGALORE	12	87	176	CIL/105/2007-BAN	105	109	107	N	M/S. 24 FRAMES, BANGALORE	14	3975.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253652	44	THE RHYTHAM OF FLAVOUR(COLOUR)	1978	120	3	52422	53.34	0x00006FA000000000	1978-03-29 00:00:00	MOVIE INTERNATIONAL,MYSORE	13	365	0	M-5001	105	110	107	N	SHRI M.S RAJAPPAN MYSORE	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253653	61	YOUR JOB : FITTING IN	1971	120	6	U-63693-MUM	182.87	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63324-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253654	61	THE SILVER STRAND	2007	120	3	VFL/1/287/2007-CHE	0	0x0000997500000000	2007-07-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/367/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
253655	61	HEAT AND TEMPERATURE	1971	120	6	U-63694-MUM	152.40	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63326-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253656	59	KUCHUPUDI SRI VENKATESA VAIBHAVAM	2007	120	3	VIS/1/650/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/867/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
253657	61	THE RHYTHAM OF FLAVOUR(COLOUR)	1978	120	3	52422A	53.34	0x00006FA000000000	1978-03-29 00:00:00	MOVIE INTERNATIONAL,MYSORE	13	365	0	M-5002	105	110	107	N	SHRI M.S RAJAPPAN MYSORE	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253658	97	INITIAL D	2007	120	3	VFL/1/288/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S MEDIA ASIA DISTRIBUTION LTD, HONGKONG	12	87	176	VFL/172/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	108	10	5	108	10	B	0	0	0	0	0	0	0	0	\N	\N
253659	44	THE NO MAKE UP MAKE UP	1971	120	6	U-63695-MUM	30.48	0x0000662500000000	1971-08-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63367-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253660	49	VAZHI PIZHACHA SANTHATHI	1978	120	3	52423	3781.59	0x00006FA000000000	1978-03-29 00:00:00	SHRI O.RAMADAS,RAMADAS PICTURES,MADRAS	13	87	176	M4971	105	109	107	N	SHRI O.RAMADAS,RAMADAS PICTURES,MADRAS	15	3781.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253661	61	THE TWISTED TALE OF FELIX EPISODE 1 TO 4 SEASON II	2007	120	3	VFL/1/289/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	176	VFL/360/2007-CHE	106	109	108	N	M/S INDUS VIDEO PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
253662	44	TURANT SHAKTI (TELUGU & MALAYALAM)	1971	120	6	U-63696-MUM	30.48	0x0000662500000000	1971-08-06 00:00:00	TRIO FILMS	15	363	0	B/63434-36-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253663	61	THE TWISTED TALE OF FELIX EPISODE 5 TO 8 SEASON II	2007	120	3	VFL/1/290/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	176	VFL/361/2007-CHE	106	109	108	N	M/S INDUS VIDEO PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
253664	58	'CALATTA KALYANAM'	1978	120	3	52424	4356.50	0x00006FA000000000	1978-03-29 00:00:00	RAMKUMAR FILM , MADRAS	12	87	176	M-4965	105	109	107	N	RAMKUMAR FILM , MADRAS	16	4356.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253665	61	GROMOR SE BHARPOOR FASAL	1971	120	6	U-63697-MUM	397.00	0x0000662600000000	1971-08-07 00:00:00	ISSAR FILMS	12	363	0	B/63415-MUM	105	110	107	N	ISSAR FILMS	02	397.0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253666	59	MAHAAGALAATAA	2007	120	3	VIL/1/321/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	SHRI B.VIJAYA BHASKARA REDDY	12	87	176	VIL/356/2007-CHE	106	109	107	N	M/S NITHYASRI CREATIONS	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
253667	61	SOMETHING TO WORK FOR	1971	120	6	U-63698-MUM	330.00	0x0000662800000000	1971-08-09 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/63404-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253668	61	BABY FELIX AND FRIENDS EPISODE 1, 2 & 3	2007	120	3	VFS/1/82/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/87/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	69	2	5	69	2	B	0	0	0	0	0	0	0	0	\N	\N
253669	45	'MYSORE TONGA'	1978	120	3	52425	3953.38	0x00006FA300000000	1978-04-01 00:00:00	SMT.B.VIJAYALAKSHMI,MADRAS	13	87	176	M-4967	105	109	107	N	VIJAYALAKSHMI MOVITONS,MADRAS	14	3953.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253670	61	BABY FELIX AND FRIENDS EPISODE 4, 5 & 6	2007	120	3	VFS/1/83/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/88/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
320878	42	INQUILAB	2002	122	2	CIL-2-1-02-KOL	0	0x000091C700000000	2002-03-06 00:00:00	ABHISHEK DAGA	12	0	0	CIL-2-1-02-KOL	0	0	0	N	ABHISHEK DAGA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
253671	61	BABY FELIX AND FRIENDS EPISODE 7, 8 & 9	2007	120	3	VFS/1/84/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/89/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
253672	59	'VEERAANIYANGA	1978	120	3	52426	5565.03	0x00006FA400000000	1978-04-02 00:00:00	MAHEEJAA FILMS,MADRAS	13	87	176	M-5003	105	109	107	N	MAHEEJAA FILMS,MADRAS	21	5565.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253673	61	A DAUGHTER IS AS GOOD AS A SON	1971	120	6	U-63265-MUM	365.00	0x000065E400000000	1971-06-02 00:00:00	RACHEL JOHN	12	88	0	B/62838-MUM	105	110	108	N	RACHEL JOHN	2	365.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253674	61	WAYS OF DEALING WITH CONFLICT IN ORGANIZATIONS	1971	120	6	U-63699-MUM	290.00	0x0000662600000000	1971-08-07 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE	12	88	0	B/63403-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253675	61	BABY FELIX AND FRIENDS EPISODE 10 & 11	2007	120	3	VFS/1/85/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/90/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
253676	61	THE HEALTHY SPLASH	1971	120	6	U-63266-MUM	25.81	0x000065E500000000	1971-06-03 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62694-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	25.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253677	61	THIS MATTER OF MOTIVATION PART I	1971	120	6	U-63700-MUM	300.00	0x0000662800000000	1971-08-09 00:00:00	DARTNELL INTERNATIONAL	12	88	0	B/63405-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	03	300.0	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253678	61	BABY FELIX AND FRIENDS EPISODE 12 & 13	2007	120	3	VFS/1/86/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/91/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
253679	45	HANNELA CHIGURIDAGA	1978	120	3	52427	4414.72	0x00006FA500000000	1978-04-03 00:00:00	SHRIKANT &SHRIKANT ENTERPRISES,MADRAS	13	87	176	M-4992	105	109	107	N	SHRIKANT &SHRIKANT ENTERPRISES,MADRAS	16	4414.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253680	61	BABY FELIX AND FRIENDS EPISODE 14, 15 & 16	2007	120	3	VFS/1/87/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/92/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
253681	61	BABY FELIX AND FRIENDS EPISODE 17, 18 & 19	2007	120	3	VFS/1/88/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/93/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
253682	49	VIRUTHAN SANKU	1978	120	3	52428	4401	0x00006FA500000000	1978-04-03 00:00:00	SHRI P.K.SATYAJAL,ORIENTAL MOVIES,MADRAS	13	87	176	M-4975	105	109	107	N	ORIENTAL MOVIES,MADRAS	16	4401	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253683	61	BABY FELIX AND FRIENDS EPISODE 20, 21 & 22	2007	120	3	VFS/1/89/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/94/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
253684	61	BABY FELIX AND FRIENDS EPISODE 23 & 24	2007	120	3	VFS/1/90/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC, USA	12	367	0	VFS/95/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT LTD	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
253685	61	PHARAOH - TRL	1971	120	6	U-63267-MUM	97.84	0x000065E500000000	1971-06-03 00:00:00	TAJEUSZ KONWICKI & JERZY KAWALEROWICZ	12	94	0	B/62512-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253686	59	COIRCAR EXPRESS	1978	120	3	52429	3998.27	0x00006FA500000000	1978-04-03 00:00:00	GOWARI ART FILMS, MADRAS	13	87	176	M-4983	105	109	107	N	GOWARI ART FILMS, MADRAS	15	3998.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253687	61	ON HER MAJESTY'S SECRET SERVICE	1971	120	6	U-63268-MUM	3925.08	0x000065E500000000	1971-06-03 00:00:00	HARRY SALTZMAN & ALBERTR BROCCOLI	12	87	176	B/61723-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	16	3925.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253688	49	THOKKUGAL KADHA PARAYUNNU	1978	120	3	52430	3504.76	0x00006FA600000000	1978-04-04 00:00:00	NAVAJEEVAN FILMS,MADRAS	13	87	176	M-4981	105	109	107	N	NAVAJEEVAN FILMS,MADRAS	13	3504.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253689	44	ANDAZ - TRL NO. 2	1971	120	6	U-63269-MUM	76.20	0x000065E500000000	1971-06-03 00:00:00	G. P. SIPPY	12	94	0	B/62960-MUM	105	110	107	N	G. P. SIPPY	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253690	42	DURBAR GATI PADMA	1971	120	6	U-63270-MUM	609.60	0x000065E500000000	1971-06-03 00:00:00	BISWAJIT CHATTERJEE	12	363	0	B/62895-MUM	105	110	107	N	TRIO FILMS	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253691	61	THE FILE OF THE GOLDEN GOOSE - TRL	1970	120	6	U-61301-MUM	75.59	0x0000649900000000	1970-07-06 00:00:00	DAVID E. ROSE	12	94	0	B/59738-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253692	61	IAFF GOLD LION WINNERS	1970	120	6	U-61302-MUM	44.00	0x0000649900000000	1970-07-06 00:00:00	JAPAN COLOUR MOVIE CO.	12	363	0	B/60206-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253693	61	THE PRIEST'S WIFE - TRL	1971	120	6	U-63271-MUM	76.50	0x000065E600000000	1971-06-04 00:00:00	CARLO PONTI	12	94	0	B/62573-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253694	61	IAFF GRAND PRIX WINNER (T. V.)	1970	120	6	U-61303-MUM	33.22	0x0000649900000000	1970-07-06 00:00:00	DOYLE, DANE BERNBACH INC.	12	363	0	B/60208-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253695	61	CITY BENEATH THE SEA	1971	120	6	U-63272-MUM	2570.07	0x000065E600000000	1971-06-04 00:00:00	IRWIN ALLEN	12	87	176	B/62701-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2570.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253696	243	IAFF GRAND PRIX WINNER	1970	120	6	U-61304-MUM	44.30	0x0000649900000000	1970-07-06 00:00:00	SMITH PRODUCTIONS S. R. L.	12	363	0	B/60199-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	44.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253697	61	'EASY MONEY'	2007	120	3	VFL/1/119/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/136/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	89	37	5	89	37	B	0	0	0	0	0	0	0	0	\N	\N
253698	61	THE WALKING STICK - TRL	1971	120	6	U-63273-MUM	58.32	0x000065E700000000	1971-06-05 00:00:00	ALAN LADD JR.	12	94	0	B/62597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253699	61	IAFF GOLD LION WINNERS (T. V.)	1970	120	6	U-61305-MUM	793.89	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD ASSN	12	363	0	B/60205-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	793.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
320879	42	CHAMPION	2003	122	2	CIL-2-1-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL/2/1/03	0	0	0	N	SHREE VENKATESH FILMS.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
253700	61	'BRIDE WORE BLACK'	2007	120	3	VFL/1/120/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/138/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	91	1	5	91	1	B	0	0	0	0	0	0	0	0	\N	\N
253701	61	MEDIA, ACADEMIA AND FOREIGN POLICY	1971	120	6	U-63274-MUM	320.95	0x000065E900000000	1971-06-07 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/62933-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253702	61	IAFF BRONZE LION WINNERS (T. V.)	1970	120	6	U-61306-MUM	905.87	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD PARTLY ASSN. LTD.	12	363	0	B/60200-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	2	905.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253703	61	'MY NEW GUN'	2007	120	3	VFL/1/121/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/147/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	36	5	87	36	B	0	0	0	0	0	0	0	0	\N	\N
253704	61	IAFF BRONZE LION WINNERS (CINEMA)	1970	120	6	U-61307-MUM	263.92	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD ASSN.	12	363	0	B/60201-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	263.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253705	51	CHUDA TUZA SAVITRICHA	1971	120	6	U-63275-MUM	4264.76	0x000065E900000000	1971-06-07 00:00:00	SHREE PANCHGANGA SAHAKARI CHITRA LTD.	12	87	176	B/62638-MUM	105	109	107	N	SHREE PANCHGANGA SAHAKARI CHITRA LTD.	16	4264.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253706	54	RAAJ KARE GA KHALSA (THE SIKHS)	1970	120	6	U-61308-MUM	503.00	0x0000649900000000	1970-07-06 00:00:00	H. S. KOHLI	12	363	0	B/60214-MUM	105	110	107	N	H. S. KOHLI	2	503.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253707	61	'THE HOSPITAL	2007	120	3	VFL/1/122/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/125/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	58	5	86	58	B	0	0	0	0	0	0	0	0	\N	\N
253708	44	PURANI PEHCHAN	1971	120	6	U-63276-MUM	3574.08	0x000065E900000000	1971-06-07 00:00:00	KAAN & MOTI	12	87	176	B/62719-MUM	105	109	107	N	DURGA FILMS	13	3574.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253709	61	IAFF SILVER LION WINNERS (T. V.)	1970	120	6	U-61309-MUM	855.46	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD ASSN.	12	363	0	B/60203-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	855.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253710	61	IAFF GOLD LION WINNERS (CINEMA)	1970	120	6	U-61310-MUM	399.10	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD ASSN.	12	363	0	B/60207-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	399.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253711	61	EAGLES OVER LONDON - TRL	1971	120	6	U-63277-MUM	137.16	0x000065E900000000	1971-06-07 00:00:00	EDMONDO AMATI	12	94	0	B/62876-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253712	61	'HONEYMOON IN VEGAS	2007	120	3	VFL/1/123/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/126/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	25	5	86	25	B	0	0	0	0	0	0	0	0	\N	\N
253713	44	VIJAYA DHASHAMI	2008	120	4	CIL/1/15/2008-BAN	2906.00	0x00009AAB00000000	2008-05-29 00:00:00	M/S. KADAM FILMS MAKERS, MUMBAI	13	87	170	CIL/103/2007-BAN	105	109	107	N	M/S. KADAM FILMS MAKERS, MUMBAI	15	2906.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253714	44	DHARATI KAHE PUKAR KE - TRL	1970	120	6	U-61311-MUM	99.00	0x0000649900000000	1970-07-06 00:00:00	DINANATH SHASTRI	12	94	0	B/60212-MUM	105	110	107	N	ASHOK KUMAR BHAT, VAISHALI FILMS	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253715	61	THE BEAR AND THE DOLL - TRL	1971	120	6	U-63278-MUM	83.82	0x000065E900000000	1971-06-07 00:00:00	MAG BODARD	12	94	0	B/62731-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253716	51	AAI AAHE SHETAT	1970	120	6	U-61312-MUM	3852.36	0x0000649900000000	1970-07-06 00:00:00	HEMANT KEDAR	12	87	176	B/60151-MUM	105	109	107	N	HEMANT KEDAR	15	3852.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253717	44	BEHROOPIA - TRL	1971	120	6	U-63279-MUM	81.38	0x000065EB00000000	1971-06-09 00:00:00	RAMKUMAR BOHRA	12	94	0	B/62984-MUM	105	110	108	N	MADAN CHITRA	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253718	61	INDIAN NEWS REVIEW NO. 1182 (HINDI, BENGALI, MARATHI, GUJARATI............0	1971	120	6	U-63280-MUM	227.00	0x000065EB00000000	1971-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62990-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253719	61	INDIAN NEWS REVIEW NO. 1182 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-63281-MUM	300.22	0x000065EB00000000	1971-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253720	44	GUNAH AUR KANOON - TRL	1970	120	6	U-61313-MUM	79.26	0x0000649900000000	1970-07-06 00:00:00	VARSHA FILMS	12	94	0	B/60196-MUM	105	110	107	N	S. KAMRUDDIN	1	79.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253721	61	THE UGLY DACHSHUND - TRL	1970	120	6	U-61314-MUM	107.59	0x0000649900000000	1970-07-06 00:00:00	WINSTON HIBLER	12	94	0	B/60071-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	107.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253722	61	TOPAZ - TEASER TRL	1970	120	6	U-61315-MUM	45.72	0x0000649900000000	1970-07-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59147-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253723	61	THE EXECUTIONER - TRL	1970	120	6	U-61316-MUM	90.83	0x0000649900000000	1970-07-06 00:00:00	CHARLES H. SCHNEER	12	94	0	B/60084-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253724	61	KIDNAPPED - TRL	1970	120	6	U-61317-MUM	100.58	0x0000649900000000	1970-07-06 00:00:00	WALT DISNEY	12	94	0	B/59700-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253725	61	THE WONDERFUL WORLD OF OBEROI	1970	120	6	U-61318-MUM	411.48	0x0000649A00000000	1970-07-07 00:00:00	MRS. KAMLA SHARMA, WIDESCREEN	12	363	0	B/60238-MUM	105	110	108	N	WIDESCREEN	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253726	61	KIDNAPPED	1970	120	6	U-61319-MUM	2687.08	0x0000649A00000000	1970-07-07 00:00:00	WALT DISNEY	12	87	176	B/59699-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2687.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253727	61	THE UGLY DACHSHUND	1970	120	6	U-61320-MUM	2642.00	0x0000649A00000000	1970-07-07 00:00:00	WINSTON HIBLER	12	87	176	B/60070-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2642.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253728	44	KAL KE SUPERSTAR RAJESH KHANNA	2007	120	3	VIL/1/14/2007-CHE	0	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/08/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	88	29	5	88	29	B	0	0	26	0	0	0	0	0	\N	\N
253729	58	TRAILER OF PORI	2007	120	3	VIS/1/76/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S NIVI PAVI CREATIONS	12	368	0	VIS/101/2007-CHE	106	110	107	N	M/S NIVI PAVI CREATIONS	0	0	1	13	5	1	13	B	0	0	8	0	0	0	0	0	\N	\N
253730	44	MAGIC DUETS ASHA BHONSLE & KISHORE KUMAR EK HASEENA THI VOL 1	2007	120	3	VIS/1/77/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/102/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	71	2	5	71	2	B	0	0	26	0	0	0	0	0	\N	\N
253731	44	MAGIC DUETS ASHA BHONSLE & MOHD RAFI ACHCHA JEE MAIN HAARI VOL 2	2007	120	3	VIS/1/78/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/103/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	56	35	5	56	35	B	0	0	26	0	0	0	0	0	\N	\N
253732	44	SUPER SOLOS MOHD RAFI O MERI MEHBOOBA VOL 2	2007	120	3	VIS/1/82/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/108/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	57	5	5	57	5	B	0	0	26	0	0	0	0	0	\N	\N
253733	61	TRAILER OF PROVOKED	2007	120	3	VIS/1/84/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S METRO FILM CORPORATION	12	368	0	VIS/110/2007-CHE	106	110	107	N	M/S METRO FILM CORPORATION	0	0	3	13	5	3	13	B	0	0	26	0	0	0	0	0	\N	\N
253734	58	ASHTALINGA DHARISANAM	2007	120	3	VIS/1/92/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	368	0	VIS/45/2007-CHE	106	110	107	N	M/S SUBAM AUDIO VISION	0	0	53	46	5	53	46	B	0	0	26	0	0	0	0	0	\N	\N
253735	61	BABY BOY	2007	120	3	VFL/1/16/2007-CHE	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/8/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	52	5	89	52	B	0	0	0	0	0	0	0	0	\N	\N
253736	44	TRAILER NOS 2 & 3 OF DELHI HEIGHTS	2007	120	3	VIS/1/95/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	M/S SIVAJI PRODUCTIONS	12	368	0	VIS/111/2007-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
253737	45	PATHANGA	2007	120	4	CIL/1/51/2007-BAN	2544.00	0x000099E000000000	2007-11-08 00:00:00	M/S. BANGALORE CINEMA, BANGALORE	12	367	176	CIL/104/2007-BAN	105	109	107	N	M/S. BANGALORE CINEMA, BANGALORE	10	2544.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253738	59	AYE AA DAGGNU APU	1970	120	6	U-61321-MUM	29.87	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	363	0	B/60162-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253739	45	YUGA	2007	122	4	CIL/3/26/2007-BAN	3726.00	0x000099D700000000	2007-10-30 00:00:00	SREE MARUTHI MOVIES (R), BANGALORE	12	87	170	CIL/102/2007-BAN	105	109	107	N	SREE MARUTHI MOVIES (R), BANGALORE	12	3736.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253740	45	EH KEMU NILLI SU	1970	120	6	U-61322-MUM	29.87	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	363	0	B/60163-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253741	60	ROKE APANEE KHANSI	1970	120	6	U-61323-MUM	29.87	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	363	0	B/60164-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253742	44	EH KHANSI BAND	1970	120	6	U-61324-MUM	29.87	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	363	0	B/60165-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253743	44	ZOO STORY	1970	120	6	U-61325-MUM	30.48	0x0000649A00000000	1970-07-07 00:00:00	AMA PRIVATE LTD.	12	363	0	B/60171-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253744	61	RADIO TRACER TECHNIQUES IN AGRICULTURAL RESEARCH	1970	120	6	U-61326-MUM	803.00	0x0000649A00000000	1970-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	803.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253745	49	HEAD MASTER	1970	120	6	U-61327-MUM	30.48	0x0000649A00000000	1970-07-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/60180-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253746	61	INTERNATIONAL FOUNDATION FOR CRIME PREVENTION AND VICTIM CARE (PCVC)	2007	120	3	VIS/1/100/2007-CHE	0	0x000098C000000000	2007-01-24 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	368	0	VIS/114/2007-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
253747	61	'THE CROSSING'	2007	120	3	VFL/1/124/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/133/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	84	30	5	84	30	B	0	0	0	0	0	0	0	0	\N	\N
253748	58	TRIPLE DAMAKKA 2	2007	120	3	VIS/1/101/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	368	0	VIS/95/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
253749	61	'CUTTERS WAY AKA CUTTER AND HONE	2007	120	3	VFL/1/125/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/139/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	99	54	5	99	54	B	0	0	0	0	0	0	0	0	\N	\N
253750	58	VADIVELUVIN LOLLU JOLLU	2007	120	3	VIS/1/103/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	368	0	VIS/97/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	60	0	5	58	0	B	0	0	1613	0	0	0	0	0	\N	\N
253751	61	MY SIDE OF THE MOUNTAIN - TEASER TRL	1970	120	6	U-61328-MUM	37.49	0x0000649A00000000	1970-07-07 00:00:00	ROBERT B. RADNITZ	12	94	0	B/60023-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253752	61	SCIENCE REPORT 104 A	1970	120	6	U-61329-MUM	148.43	0x0000649A00000000	1970-07-07 00:00:00	REBORT FOSTER	12	88	0	B/60169-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253753	208	MAHARASHTRA NEWS NO. 228 MAY 1971	1971	120	6	U-63282-MUM	291.71	0x000065EB00000000	1971-06-09 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/62955-56-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	291.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253754	61	SCIENCE REPORT - 104 - B	1970	120	6	U-61330-MUM	153.92	0x0000649A00000000	1970-07-07 00:00:00	ROBERT FOSTER	12	88	0	B/60170-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	153.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253755	61	A FARMER'S FRIEND	1971	120	6	U-63283-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	MAJA MEDIUMS	12	363	0	B/62898-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253756	44	SACHCHA SATHI	1971	120	6	U-63284-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	MAJA MEDIUMS	12	363	0	B/62893-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253757	61	INDIAN NEWS REVIEW NO. 1135 (HINDI, TAMIL, TELUGU, MARATHI......)	1970	120	6	U-61331-MUM	219.65	0x0000649B00000000	1970-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60244-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253758	43	VELINE AVYAN PHOOL - TRL	1971	120	6	U-63285-MUM	100.58	0x000065EB00000000	1971-06-09 00:00:00	MAFATLAL D. SHAH, BHAGYODAYA CHITRA	12	94	0	B/62896-MUM	105	110	107	N	MAFATLAL D. SHAH, BHAGYODAYA CHITRA	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253819	61	LOOKING GLASS WAR - TRL	1970	120	6	U-61345-MUM	94.49	0x000064A000000000	1970-07-13 00:00:00	JOHN BOX	12	94	0	B/59850-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253759	61	A CENTURY OF SEWING SERVICE	1971	120	6	U-63286-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62962-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253760	58	'FRIENDSHIP STORIES'	2007	120	3	VIS/1/369/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S BJAS MULTITEAH	12	87	0	VIS/409/2007-CHE	106	110	107	N	M/S BJAS MULTITEAH	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
253761	61	CHAMPION RAJU	1971	120	6	U-63287-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	JYOTI G. THAKUR	12	363	0	B/62790-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253762	61	'INNOCENCE'	2007	120	3	VFL/1/126/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/145/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	99	12	5	99	12	B	0	0	0	0	0	0	0	0	\N	\N
253763	44	RACE	1971	120	6	U-63288-MUM	29.94	0x000065EB00000000	1971-06-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62931-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	29.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253764	61	PLAYERS PLEASE	1971	120	6	U-63289-MUM	30.00	0x000065EB00000000	1971-06-09 00:00:00	F. B. PRODUCTIONS	12	363	0	B/62860-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253765	61	SIMLA BEAT	1971	120	6	U-63290-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62948-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253766	58	VIVEK IN MINOR COMEDY	2007	120	3	VIS/1/104/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	368	0	VIS/98/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
253767	43	DHULAI NI GOTI DETERGENT SHAKTILHI BHARPUR	1971	120	6	U-63291-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/62953-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253768	51	KAPADE DHUNYASATHI DETERJENT SHAKTISHALI WADI	1971	120	6	U-63292-MUM	30.48	0x000065EB00000000	1971-06-09 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/62952-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253769	61	THE PERFECT MATCH	1971	120	6	U-63293-MUM	29.87	0x000065EC00000000	1971-06-10 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62846-MUM	105	110	108	N	ZAFER HAI, CINERAD COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253770	59	TR NOS 5, 6, 7 & 8 OF VIJETHA	2007	120	3	VIS/1/106/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	SHRI M.RANGA REDDY	12	368	0	VIS/118/2007-CHE	106	110	107	N	SHRI M.RANGA REDDY	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
253771	61	INDIAN NEWS REVIEW NO. 1135 (HINDI, BENGALI, ORIYA & ASSAMASE)	1970	120	6	U-61332-MUM	297.96	0x0000649B00000000	1970-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60245-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253772	61	HOLIDAY IN GULMARG	1971	120	6	U-63294-MUM	29.87	0x000065EC00000000	1971-06-10 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62847-MUM	105	110	108	N	ZAFER HAI, CINERAD COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253773	61	THE SCIENCE REPORT 115-B	1971	120	6	U-63295-MUM	148.44	0x000065EC00000000	1971-06-10 00:00:00	ROBERT FOSTER	12	88	0	B/62902-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	148.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253774	61	IAFF SILVER LION WINNERS (CINEMA)	1970	120	6	U-61333-MUM	342.45	0x0000649B00000000	1970-07-08 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD ASSN.	12	363	0	B/60204-MUM	105	110	108	N	BLAZE ADVERTISING PRIVATE LTD.	1	342.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253775	61	THE SCIENCE REPORT 115-A	1971	120	6	U-63296-MUM	153.62	0x000065EC00000000	1971-06-10 00:00:00	ROBERT FOSTER	12	88	0	B/62985-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICES	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253776	61	DOWNHILL RACER	1970	120	6	U-61334-MUM	2782.00	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON	12	87	176	B/59783-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2782.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253777	61	'THE FISHER KING	2007	120	3	VFL/1/127/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/38/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
253778	44	PASAND KIJIYE	1971	120	6	U-63297-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/62894-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253779	44	SWASTH BACHCHA (HEALTHY CHILD)	1971	120	6	U-63298-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/62884-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253780	61	'THE POINT MEN	2007	120	3	VFS/1/45/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/46/2006-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	70	14	5	70	14	B	0	0	0	0	0	0	0	0	\N	\N
253781	44	PHOOLON SI KHUSHBU	1971	120	6	U-63299-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/62886-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253782	61	DOWNHILL RACER (HOW FAST ?)	1970	120	6	U-61335-MUM	312.00	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON	12	363	0	B/59762-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	312.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253783	61	THE DISTANT DRUMMER FLOWERS OF DARKNESS	1972	120	6	U-69201-MUM	243.84	0x0000670300000000	1972-03-15 00:00:00	NATIONAL INSTITUTE OF MENTAL HEALTH	12	88	0	B/65424-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253784	44	S O S	1971	120	6	U-63300-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/62883-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253785	61	DOWNHILL RACER - TEASER TRL	1970	120	6	U-61336-MUM	34.75	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON	12	94	0	B/59785-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253786	61	ADJUSTING AND CHECKING EXPANSION VALUE	1972	120	6	U-69202-MUM	220.98	0x0000670300000000	1972-03-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253787	61	SLINGING LOADS	1972	120	6	U-69203-MUM	160.02	0x0000670300000000	1972-03-15 00:00:00	U. S. NAVY	12	88	0	B/65416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253788	61	DOWNHILL RACER - TRL	1970	120	6	U-61337-MUM	69.19	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON	12	94	0	B/59784-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253789	61	INSPECTION OF MINOR ASSEMBLIES	1972	120	6	U-69204-MUM	177.39	0x0000670300000000	1972-03-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253790	51	AKOLA SAHAKAR DARSHAN	1970	120	6	U-61338-MUM	233.48	0x0000649C00000000	1970-07-09 00:00:00	MADHUSUDAN KHACHANE	12	88	0	B/60143-MUM	105	110	107	N	MADHUSUDAN KHACHANE	1	233.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253791	61	'THE BIRD CAGE'	2007	120	3	VFL/1/128/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/141/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	46	5	93	46	B	0	0	0	0	0	0	0	0	\N	\N
253792	61	SUMMER MUSIC FESTIVAL AT HITZACKER	1972	120	6	U-69205-MUM	310.00	0x0000670500000000	1972-03-17 00:00:00	FERUSEHGESL DSNAFF DU BERLINA TAGESZEITUGEN	12	363	0	B/64780-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253793	61	HOUSING FOR THE PEOPLE	1972	120	6	U-69206-MUM	312.42	0x0000670500000000	1972-03-17 00:00:00	PRATAP PARMAR	12	88	0	B/65352-MUM	105	110	107	N	PRATAP PARMAR	1	312.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253794	105	TERRITORIAL ARMY	1972	120	6	U-69207-MUM	340.76	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	340.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253795	61	THE INFINITE JOURNEY	1970	120	6	U-61339-MUM	1005.53	0x0000649C00000000	1970-07-09 00:00:00	WALTER DE HOOG	12	88	0	B/60211-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	1005.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253796	45	YUGA YUGAGALE SAAGALI	2007	120	4	CIL/1/58/2007-BAN	4167.05	0x00009A0300000000	2007-12-13 00:00:00	M/S. U. K. P RODUCTIONS, BANGALORE	12	87	176	CIL/120/2007-BAN	105	109	107	N	M/S. U. K. P RODUCTIONS, BANGALORE	15	4167.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253797	174	KING LEAR	1972	120	6	U-69208-MUM	3841.00	0x0000670500000000	1972-03-17 00:00:00	LENFILM STUDIOS	12	87	176	B/65324-MUM	105	109	108	N	SOVEXPORTFILM	14	3841.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253798	44	ANOKHA MILAN	1970	120	6	U-61340-MUM	29.87	0x0000649C00000000	1970-07-09 00:00:00	TRIO FILMS	12	363	0	B/60235-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253799	61	'COLORS'	2007	120	3	VFL/1/129/2007-CHE	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/140/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	104	38	5	104	38	B	0	0	0	0	0	0	0	0	\N	\N
253800	61	YENKAY YENKAY	1970	120	6	U-61341-MUM	30.48	0x0000649C00000000	1970-07-09 00:00:00	MR. S. SUKHDEV	12	363	0	B/59826-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253801	59	'TRS.1-4 OF BHAGATH'	2007	120	3	VIS/1/340/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	SHRI KOLLI VASUDEVA RAO,M/S ADITYA ENTERPRISES	13	87	0	VIS/437/2007-CHE	106	110	107	N	M/S ADADITYA ENTERPRISES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
253802	51	MAKE YOUR DREAMS COME TRUE (KASHMIRI, KANNADA & PUNJABI)	1970	120	6	U-61342-MUM	30.48	0x0000649C00000000	1970-07-09 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/60231-34-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253803	61	SONAR BANGLA	1972	120	6	U-69209-MUM	1490.00	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65506-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1490.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253804	61	FOR FREEDOM FOR DEMOCRACY (CUM HINDI)	1972	120	6	U-69210-MUM	507.39	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65505-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	507.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253805	44	SHAADI KE BAAD	1972	120	6	U-69211-MUM	4381.02	0x0000670600000000	1972-03-18 00:00:00	RAVI SHANKAR FILMS	12	87	176	B/65357-MUM	105	109	107	N	RAVI SHANKAR FILMS	17	4381.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253806	61	'ANOTHER MAN ANOTHER CHANCE '	2007	120	3	VFL/1/130/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/148/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	124	7	5	124	7	B	0	0	0	0	0	0	0	0	\N	\N
253807	61	ROKO'S REVENGE - TRL (ALIAS THE MEN PRUDENCE AND VENGEANCE)	1970	120	6	U-61343-MUM	89.70	0x0000649D00000000	1970-07-10 00:00:00	ANTHONY DAWWON	12	94	0	B/59463-MUM	105	110	108	N	MRS. AMINA PAHAD SCREEN INTERNATIONAL	1	89.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253808	51	DARYA DAULAT	1972	120	6	U-69212-MUM	582.44	0x0000670800000000	1972-03-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/65297-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	582.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253809	61	NIGHT OF DARK SHADOWS - TRL	1972	120	6	U-69213-MUM	42.38	0x0000670900000000	1972-03-21 00:00:00	DAN CURTIS	12	94	0	B/65096-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253810	61	MAN IN THE WILDERNESS	1972	120	6	U-69214-MUM	2863.92	0x0000670900000000	1972-03-21 00:00:00	SANFORD HOWARD	12	87	176	B/64623-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	6	2863.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253811	44	TANGEWALA - TRL	1972	120	6	U-69215-MUM	107.29	0x0000670900000000	1972-03-21 00:00:00	NARESH KUMAR	12	94	0	B/65434-MUM	105	110	107	N	NARESH KUMAR	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253812	59	'RAJA RANI JACKI'	2007	120	3	VIL/1/106/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S EAST INDIA ENTERTAINMENT,	13	87	176	VIL/122/2007-CHE	106	109	107	N	M/S EAST INDIA ENTERTAINMENT,	0	0	124	11	5	124	11	B	0	0	0	0	0	0	0	0	\N	\N
253813	61	ON LOCATION WITH THE LOOKING GLASS WAR	1970	120	6	U-61344-MUM	232.87	0x000064A000000000	1970-07-13 00:00:00	JOHN BOX	12	363	0	B/59750-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	232.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253814	61	A TRIBUTE TO INDIA'S GREAT SON	1972	120	6	U-69216-MUM	170.00	0x0000670A00000000	1972-03-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/62176A-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253815	61	GO AHEAD	1972	120	6	U-69217-MUM	177.00	0x0000670A00000000	1972-03-22 00:00:00	CENTRAL NEWSREEL & SCIENCE STUDIO	12	363	0	B/65362-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253816	44	TEEN SAAL BAAD	1972	120	6	U-69218-MUM	592.08	0x0000670A00000000	1972-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61657-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	592.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253817	44	'FAULADI'	2007	120	3	VIL/1/107/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	SHRI P.L.AHUJA,M/S AMBIKA FILMS,	13	87	176	VIL/123/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	136	27	5	136	27	B	0	0	0	0	0	0	0	0	\N	\N
253818	44	FILM STARS PREMIERE OF HARE RAM HARE KRISHNA	1972	120	6	U-69219-MUM	304.80	0x0000670A00000000	1972-03-22 00:00:00	MANOJ KAYTEE	12	363	0	B/65440-MUM	105	110	107	N	MAHALAXMI PICTURES	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253820	44	'KISHORE KUMAR  IN EMOTIONAL MOOD'	2007	120	3	VIS/1/342/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/431/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	62	21	5	62	21	B	0	0	0	0	0	0	0	0	\N	\N
253821	44	'DUAL SERIES-KHOOBSOORAT&BAWARCHI'	2007	120	3	VIS/1/343/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/428/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	49	36	5	49	36	B	0	0	0	0	0	0	0	0	\N	\N
253822	44	BHAI BHAI - TRL	1970	120	6	U-61346-MUM	96.32	0x000064A000000000	1970-07-13 00:00:00	RATAN MOHAN	12	94	0	B/60172-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	96.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253823	44	PARDESI	1970	120	6	U-61347-MUM	4396.80	0x000064A000000000	1970-07-13 00:00:00	KUNDAN FILMS	12	87	176	B/59947-MUM	105	109	107	N	KUNDAN FILMS	16	4396.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253824	44	'BOLLYWOOD STARS-KING KHAN SHAHRUK'	2007	120	3	VIS/1/344/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	87	0	VIS/425/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
253825	44	'SHRADDANJALI -PARVEEN BABI	2007	120	3	VIS/1/345/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/426/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	70	27	5	70	27	B	0	0	0	0	0	0	0	0	\N	\N
253826	44	JADOO KA GHODA (THE MAGIC HORSE)	1970	120	6	U-61349-MUM	30.00	0x000064A000000000	1970-07-13 00:00:00	TEASERS	12	363	0	B/60270-MUM	105	110	107	N	TEASERS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253827	44	THE ONLY SURE WAY	1970	120	6	U-61350-MUM	30.00	0x000064A100000000	1970-07-14 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/60102-MUM	105	110	107	N	RANJIT SOAP FACTORY	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253828	51	WARTA SAMPADAK	1970	120	6	U-61001-MUM	29.87	0x0000648900000000	1970-06-20 00:00:00	TRIVENI	12	363	0	B/60072-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253829	61	BLIND TERROR - TRL	1972	120	6	U-69220-MUM	80.47	0x0000670A00000000	1972-03-22 00:00:00	MARTIN RANSOHOFF AND LESLIE LINDER	12	94	0	B/65374-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253830	44	FROM INDIA WITH LOVE	1970	120	6	U-61351-MUM	30.78	0x000064A100000000	1970-07-14 00:00:00	A. R. VARMA	12	363	0	B/60239-MUM	105	110	107	N	EVEREST FILMS	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253831	61	CHARTRES CATHEDRAL	1972	120	6	U-69221-MUM	342.29	0x0000670A00000000	1972-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL COPRN.	12	88	0	B/65381-MUM	105	110	108	N	COMEL	3	342.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253832	44	'SCREEN LEGENDS RAJESH KHANNA-VOL.2	2007	120	3	VIS/1/346/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/346/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	65	15	5	65	15	B	0	0	0	0	0	0	0	0	\N	\N
253833	45	GAJA	2007	122	4	CIL/3/29/2007-BAN	4329.61	0x000099FB00000000	2007-12-05 00:00:00	SRI SEETHABHYRAVESHWARA PRODUCTIONS, BANGALORE	12	87	176	CIL/119/2007-BAN	105	109	107	N	SRI SEETHABHYRAVESHWARA PRODUCTIONS, BANGALORE	14	4329.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253834	44	BEGUNAH	1970	120	6	U-61352-MUM	3950.27	0x000064A100000000	1970-07-14 00:00:00	AMRIT JAISWAL	12	87	176	B/60069-MUM	105	109	107	N	AMRIT KALA MANDIR	15	3950.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253835	80	MEMSAAB - TRL	1972	120	6	U-69222-MUM	88.39	0x0000670A00000000	1972-03-22 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE	12	94	0	B/65420-MUM	105	110	107	N	GURU DUTT FILMS COMBINE	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253836	44	BADHTE KADAM	1972	120	6	U-69223-MUM	295.05	0x0000670A00000000	1972-03-22 00:00:00	YUVRAJ SINGH	12	88	0	B/65093-MUM	105	110	107	N	GWALIOR FILMS	1	295.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253837	61	SUBWAYS IN TOKYO	1970	120	6	U-61353-MUM	335.28	0x000064A100000000	1970-07-14 00:00:00	DENTSU MOTION PICTURE CO. LTD.	12	88	0	B/60268-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253838	61	INDIAN NEWS REVIEW NO. 1223 (HINDI, BENGALI, ORIYA & ASSAMESE)	1972	120	6	U-69224-MUM	254.50	0x0000670A00000000	1972-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253839	44	'GLORIOUS YEAR-SWIMMING SEVENTIES '	2007	120	3	VIS/1/348/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/424/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	67	3	5	67	3	B	0	0	0	0	0	0	0	0	\N	\N
253840	61	INDIAN NEWS REVIEW NO. 1223 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1972	120	6	U-69225-MUM	195.37	0x0000670A00000000	1972-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253841	43	VEGE VAHETAN VIKAS VARI	1972	120	6	U-69226-MUM	586.74	0x0000670A00000000	1972-03-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/65467-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	586.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253842	61	TOMORROW MAY BE TOO LATE (15 VERSIONS)	1970	120	6	U-61002-MUM	283.00	0x0000648900000000	1970-06-20 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/60095-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253843	61	SETTING AND APPROACH TO SETTINGS OF NORTHROP S' TYPE LOOM	1970	120	6	U-61354-MUM	737.31	0x000064A100000000	1970-07-14 00:00:00	VICTORY FILMS LONDON (PETER ANDREWS)	12	88	0	B/60242-MUM	105	110	108	N	R. K. COLOUR STUDIO	3	737.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253844	44	'SCREEN LEGENDS RAJESH KHANNA-VOL.1'	2007	120	3	VIS/1/349/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/441/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	52	22	5	52	22	B	0	0	0	0	0	0	0	0	\N	\N
253845	44	FILM STARS PREMIERE OF AMAR PREM	1972	120	6	U-69227-MUM	304.80	0x0000670A00000000	1972-03-22 00:00:00	MANOJ KAYTEE	12	363	0	B/65439-MUM	105	110	107	N	MAHALAXMI PICTURES	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253846	61	TREE BUSINESS	1972	120	6	U-61003-MUM	300.00	0x0000676400000000	1972-06-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/59383-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253847	61	WHITE REVOLUTION	1972	120	6	U-69228-MUM	30.48	0x0000670A00000000	1972-03-22 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65464-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253848	61	THE MAGNETIC NORTH	1970	120	6	U-61004-MUM	303.00	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59380-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253849	44	KASH KA KAMAL	1972	120	6	U-69229-MUM	22.86	0x0000670A00000000	1972-03-22 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65463-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253850	44	JEEVAN MRITYU NO. 2 - TRL	1970	120	6	U-61355-MUM	89.67	0x000064A100000000	1970-07-14 00:00:00	TARACHAND BARJATYA RAJSHRI PRODUCTIONS	12	94	0	B/60269-MUM	105	110	107	N	TARACHAND BARJATYA RAJSHRI PRODUCTIONS	1	89.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253851	44	AAM KE AAM GUTHALIYONKE DAAM	1972	120	6	U-69230-MUM	30.48	0x0000670B00000000	1972-03-23 00:00:00	B. P. SRIVASTAVA	12	363	0	B/65422-MUM	105	110	107	N	B. P. SRIVASTAVA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253852	61	PIONEER CITY	1970	120	6	U-61005-MUM	216.00	0x0000648900000000	1970-06-20 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59378-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253853	61	'THE PRINCE OF TIDES'	2007	120	3	VFL/1/131/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/146/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	105	18	5	105	18	B	0	0	0	0	0	0	0	0	\N	\N
253854	43	MAHITICHITRA NO. 126	1970	120	6	U-61356-MUM	213.36	0x000064A200000000	1970-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/60272-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253855	129	MR. ANCHOR	1972	120	6	U-69231-MUM	30.48	0x0000670B00000000	1972-03-23 00:00:00	KANTILAL RATHOD	12	92	0	B/65465-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253856	61	PAPUA AND NEW GUINEA 1967	1970	120	6	U-61006-MUM	324.00	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/59377-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253857	44	DHOLA RASIA	1972	120	6	U-69232-MUM	156.97	0x0000670C00000000	1972-03-24 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/65353-MUM	105	110	107	N	GLOBE PRODUCTIONS	1	156.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253858	44	FLOWERS EVERYWHERE	1972	120	6	U-69233-MUM	145.55	0x0000670C00000000	1972-03-24 00:00:00	BHIM SAIN	12	88	0	B/65435-MUM	105	110	107	N	BHIM SAIN	1	145.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253859	61	HOBART (MUSIC ONLY)	1970	120	6	U-61007-MUM	240.00	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59389-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253860	43	APRATIM SAFED	1972	120	6	U-69234-MUM	30.48	0x0000670C00000000	1972-03-24 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65445-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253861	61	PARENT + TEACHER BETTER EDUCATION	1972	120	6	U-69235-MUM	323.08	0x0000670C00000000	1972-03-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/65446-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253862	44	PAVITRA PAPI - TRL	1970	120	6	U-61008-MUM	93.88	0x0000648B00000000	1970-06-22 00:00:00	RAJENDRA BHATIA	12	94	0	B/60121-MUM	105	110	107	N	RAJENDRA BHATIA	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253863	85	GOING GOING GOA	1972	120	6	U-69236-MUM	297.27	0x0000670C00000000	1972-03-24 00:00:00	DIMENSION 70	12	363	0	B/60344-MUM	105	110	107	N	DIMENSION 70	2	297.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253864	61	THE COWBOYS - TRL	1972	120	6	U-69237-MUM	100.58	0x0000670C00000000	1972-03-24 00:00:00	MARK RYDELL	12	94	0	B/65389-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253865	61	WOUNDS OF GLORY	1972	120	6	U-69238-MUM	190.50	0x0000670C00000000	1972-03-24 00:00:00	SOHRAB BOGA	12	88	0	B/65518-MUM	105	110	107	N	SOHRAB BOGA	1	190.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253866	61	INDIAN NEWS REVIEW NO. 1223 (A) (HINDI, MARATHI, GUJARATI, TAMIL.......)	1972	120	6	U-69239-MUM	283.76	0x0000670C00000000	1972-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253867	61	THE QUEENS - TRL	1972	120	6	U-69240-MUM	66.13	0x0000670C00000000	1972-03-24 00:00:00	GIANNI HECHT LUCARI	12	94	0	B/62839-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253868	61	INDIAN NEWS REVIEW NO. 1136 (HINDI, BENGALI, MARATHI....)	1970	120	6	U-61357-MUM	149.35	0x000064A200000000	1970-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60308-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	149.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253869	51	EK MEKA SAHAYA KARU	1972	120	6	U-69241-MUM	914.40	0x0000670C00000000	1972-03-24 00:00:00	M. G. KHACHANE	12	88	0	B/65520-MUM	105	110	107	N	NATIONAL FILMS	3	914.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253870	61	INDIAN NEWS REVIEW NO. 1136 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-61358-MUM	251.76	0x000064A200000000	1970-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60301-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253871	51	EKTA JEEV SADASHIV	1972	120	6	U-69242-MUM	4113.58	0x0000670C00000000	1972-03-24 00:00:00	DADA KONDAKE	12	87	176	B/65421-MUM	105	109	107	N	DADA KONDAKE	15	4113.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253872	61	TICK ....... TICK....... TICK	1970	120	6	U-61359-MUM	2686.70	0x000064A400000000	1970-07-17 00:00:00	RALPH NELSON AND JAMES LEE BARRETT	12	87	176	B/59094-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2686.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253873	45	NAMMA PREETHI SHASHWATHA	2007	120	4	CIL/1/57/2007-BAN	3273.00	0x00009A0100000000	2007-12-11 00:00:00	SRI. AMBABHAVANI CREATIONS, BANGALORE	12	87	176	CIL/118/2007-BAN	105	109	107	N	SRI. AMBABHAVANI CREATIONS, BANGALORE	12	3273.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253874	61	BRICKS AND BRICK MASONRY	1972	120	6	U-69243-MUM	307.85	0x0000670D00000000	1972-03-25 00:00:00	NATIONAL FEDERATIONS OF CLAY INDUSTRIES	12	88	0	B/65449-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	307.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253875	61	A ROAD TO FERTILITY	1970	120	6	U-61360-MUM	330.00	0x000064A400000000	1970-07-17 00:00:00	DENTSU MOTION PICTURE CO. LTD.	12	363	0	B/60271-MUM	105	110	108	N	MITSUBISHI SHOJI KAISHA	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253876	59	TRAILER 1, 2, 3, 4, 5, 6 & 7 OF EE	2007	120	3	VIS/1/107/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	M/S MEGAA SUPER GOOD FILMS P LTD	12	368	0	VIS/122/2007-CHE	106	110	107	N	M/S MEGAA SUPER GOOD FILMS P LTD	0	0	5	30	5	5	30	B	0	0	8	0	0	0	0	0	\N	\N
253877	61	THE RAID (HINDI, BENGALI & KANNADA)	1972	120	6	U-69244-MUM	29.87	0x0000670D00000000	1972-03-25 00:00:00	KALP	12	92	0	B/65457-62-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253878	58	TR NO 1 & 2 OF NENJAITHODU	2007	120	3	VIS/1/108/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	M/S DIVINE CREATIONS LIMITED	12	368	0	VIS/124/2007-CHE	106	110	107	N	M/S DIVINE CREATIONS LIMITED	0	0	4	0	5	4	0	B	0	0	8	0	0	0	0	0	\N	\N
253879	61	SHALAKO - TRL	1970	120	6	U-61361-MUM	113.80	0x000064A700000000	1970-07-20 00:00:00	EUAN L LOYD	12	94	0	B/60178-MUM	105	110	108	N	MRS. AMINA PAHAD	1	113.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253880	44	PRAGATISHIL HARAYANA ZILLA MAHENDRAGARH	1972	120	6	U-69245-MUM	351.13	0x0000670D00000000	1972-03-25 00:00:00	SHANTARAM NAIK	12	88	0	B/65535-MUM	105	110	107	N	SHANTARAM NAIK	1	351.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253881	44	'VISHNU PURAN-VOL-15 & 16'	2007	120	3	VIL/1/108/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHANTHI ENTERPRISES	13	87	176	VIL/125/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
253882	52	BOOKS - HOW AND WHY	1970	120	6	U-61362-MUM	222.20	0x000064A700000000	1970-07-20 00:00:00	EDUCATION, MATERIALS CENTRE, NEPAL GOVT.	12	364	0	B/60041-MUM	105	110	108	N	B. B. CHITRAKAR	2	222.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253883	61	AFTER THE ARROW	1972	120	6	U-69246-MUM	592.53	0x0000670D00000000	1972-03-25 00:00:00	CLIFFORD PARRIS	12	363	0	B/65437-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	592.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253884	59	TRAILER NOS 1 TO 8 OF BHARANI	2007	120	3	VIS/1/110/2007-CHE	0	0x000098C100000000	2007-01-25 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/123/2007-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	4	0	5	4	0	B	0	0	8	0	0	0	0	0	\N	\N
253885	61	THE CHALLENGE OF HYPERTENSION	1972	120	6	U-69247-MUM	381.00	0x0000670D00000000	1972-03-25 00:00:00	MERCK SHARP & DHOME LTD.	12	88	0	B/65418-MUM	105	110	108	N	MERCK SHARP & DHOME OF INDIA LTD.	1	381.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253886	45	PREETHIYA HUCHHA	2007	121	4	CIL/2/29/2007-BAN	3144.00	0x000099FB00000000	2007-12-05 00:00:00	SRI. SHIRDI SAI SURYA MOVIES, SUNDARAPALYA (KOLAR DISTRICT)	12	87	176	CIL/117/2007-BAN	105	109	107	N	SRI. SHIRDI SAI SURYA MOVIES, SUNDARAPALYA (KOLAR DISTRICT)	12	3144.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253887	44	'VISHNU PURAN-VOL-24 & 26'	2007	120	3	VIL/1/109/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S B.R.TV	13	87	176	VIL/129/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	82	23	5	82	23	B	0	0	0	0	0	0	0	0	\N	\N
253888	44	BIJLI	1972	120	6	U-69248-MUM	3808.79	0x0000670D00000000	1972-03-25 00:00:00	RAM KUMAR, BOHRA INTERNATIONAL	12	87	176	B/65088-MUM	105	109	107	N	BOHRA INTERNATIONAL	15	3808.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253889	44	RATON KA RAJA	1970	120	6	U-61363-MUM	3963.60	0x000064A800000000	1970-07-21 00:00:00	RANGLOK PRODUCTIONS	12	87	176	B/59927-MUM	105	109	107	N	RANGLOK PRODUCTIONS	15	3963.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253890	51	PINJRA	1972	120	6	U-69249-MUM	4804.93	0x0000670D00000000	1972-03-25 00:00:00	V. SHANTARAM PRODUCTIONS P. LTD.	12	87	176	B/65507-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS P. LTD.	18	4804.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253891	44	'VISHNU PURAN-VOL.19	2007	120	3	VIL/1/110/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S B.R.TV	13	87	176	VIL/128/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
253892	61	BELIEVE IN ME	1972	120	6	U-69250-MUM	2397.16	0x0000670F00000000	1972-03-27 00:00:00	JRWIN WINKLER AND ROBERT CHARTOFF	12	87	176	B/64322-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2397.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253893	61	SHAFT (FEATURATE)	1972	120	6	U-69251-MUM	118.00	0x0000670F00000000	1972-03-27 00:00:00	JOEL FREEMAN	12	363	0	B/65438-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253894	58	TRAILER OF ORAM PO	2007	120	3	VIS/1/122/2007-CHE	0	0x000098C700000000	2007-01-31 00:00:00	M/S A.P.FILM GARDEN	12	368	0	VIS/162/2007-CHE	106	110	107	N	M/S A.P.FILM GARDEN	0	0	2	37	5	2	37	B	0	0	8	0	0	0	0	0	\N	\N
253895	44	PARDESI - TRL	1970	120	6	U-61364-MUM	93.44	0x000064A800000000	1970-07-21 00:00:00	KUNDAN KUMAR	12	94	0	B/60311-MUM	105	110	107	N	KUNDAN FILM	1	93.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253896	61	NEW TRENDS IN CHALK BOARD UTILISATION	1972	120	6	U-69252-MUM	205.43	0x0000670F00000000	1972-03-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/65425-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	205.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253897	58	TRAILER OF LEELATHARAN (A) LEE	2007	120	3	VIS/1/124/2007-CHE	0	0x000098C700000000	2007-01-31 00:00:00	M/S NATHAMBAL FILM FACTORY	12	368	0	VIS/163/2007-CHE	106	110	107	N	M/S NATHAMBAL FILM FACTORY	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
253898	44	SHARAFAT -TRL	1970	120	6	U-61365-MUM	100.00	0x000064A800000000	1970-07-21 00:00:00	SEVEN ARTS PICTURES	12	94	0	B/60323-MUM	105	110	107	N	SEVEN ARTS PICTURES	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253899	61	THE WORLD OF SOUND HELLO VADIRAJ	1972	120	6	U-69253-MUM	419.07	0x0000670F00000000	1972-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	419.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253900	58	TRAILER NO 2 OF PACHAIKILI MUTHUCHARAM	2007	120	3	VIS/1/125/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/164/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
253901	59	MOGUDU PELLAM -O- BOY FRIEND	2007	122	4	CIL/3/28/2007-BAN	4040.00	0x000099F900000000	2007-12-03 00:00:00	M/S. DIVYA SAI PICTURES. HYDERBAD	13	87	176	CIL/116/2007-BAN	105	109	107	N	M/S. DIVYA SAI PICTURES. HYDERBAD	15	4039.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253902	61	AGRICULTURAL UNIVERSITIES	1972	120	6	U-69254-MUM	424.58	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65531-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	424.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253903	58	TRAILER OF ORU PONNU ORU PAIYAN	2007	120	3	VIS/1/126/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S ANNAI BHAVAANI CREATIONS	12	368	0	VIS/165/2007-CHE	106	110	107	N	M/S ANNAI BHAVAANI CREATIONS	0	0	2	12	5	2	12	B	0	0	8	0	0	0	0	0	\N	\N
253904	61	THE BEAS PROJECT	1972	120	6	U-69255-MUM	279.00	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65577-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253905	61	'RIVER'S EDGE'	2007	120	3	VFL/1/132/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/98/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	18	5	89	18	B	0	0	0	0	0	0	0	0	\N	\N
253906	61	FRUITS AND VEGETABLES	1972	120	6	U-69256-MUM	139.59	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65578-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	139.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253907	61	THE BEAST OF WAR (SUB TITLED IN ENGLISH)	2007	120	3	VFL/1/22/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/15/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	56	5	87	56	B	0	0	0	0	0	0	0	0	\N	\N
253908	129	A PROBE	1972	120	6	U-69257-MUM	500.81	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	500.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253909	61	THE VULTURES ARE HUNGRY - TRL (TWO MULES FOR SISTER SARA)	1970	120	6	U-61366-MUM	76.20	0x000064A900000000	1970-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/60059-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253910	61	MARRIED TO THE MOB	2007	120	3	VFL/1/23/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/16/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	73	52	5	73	52	B	0	0	0	0	0	0	0	0	\N	\N
253911	43	KUM KUM PAGLAN	1972	120	6	U-69258-MUM	3960.58	0x0000671000000000	1972-03-28 00:00:00	ZANKHANA DESAI	12	87	176	B/65369-MUM	105	109	107	N	JYOTI KALASH	15	3960.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253912	61	SO I MARRIED AN AXE MURDERER	2007	120	3	VFL/1/25/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/18/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	73	46	5	73	46	B	0	0	0	0	0	0	0	0	\N	\N
253913	44	APNA DESH	1972	120	6	U-69259-MUM	5097.00	0x0000671000000000	1972-03-28 00:00:00	OLYMPIC PICTURES	12	87	176	M/7067-MUM	105	109	107	N	OLYMPIC PICTURES	20	5097.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253914	45	GUNAVANTHA	2007	121	4	CIL/2/28/2007-BAN	4157.00	0x000099F400000000	2007-11-28 00:00:00	M/S. VEERANJANEYASWAMY PRODUCTIN, BANGALORE	12	87	176	CIL/115/2007-BAN	105	109	107	N	M/S. VEERANJANEYASWAMY PRODUCTIN, BANGALORE	14	4158.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253915	61	'THE COLLECTOR'	2007	120	3	VFL/1/133/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/149/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	12	5	90	12	B	0	0	0	0	0	0	0	0	\N	\N
253916	61	THROUGH THE NORTHWEST PASSAGE	1972	120	6	U-69260-MUM	274.32	0x0000671000000000	1972-03-28 00:00:00	ESSO EASTERN INC.	12	363	0	B/65312-MUM	105	110	107	N	ESSO EASTERN INC.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253917	61	INDIAN EWS REVIEW NO. 1137 (HINDI, TAMIL, TELUGU.....)	1970	120	6	U-61367-MUM	185.01	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60319-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	185.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253918	44	MOME KI GUDIYA - TRL	1972	120	6	U-69261-MUM	137.02	0x0000671000000000	1972-03-28 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/65563-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	137.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253919	43	PARIVAR	1972	120	6	U-69262-MUM	4141.17	0x0000671100000000	1972-03-29 00:00:00	KEWAL P. KASHYAP	12	87	176	B/65521-MUM	105	109	107	N	K. P. K. MOVIES	17	4141.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253920	44	'JAI GANESA-VOL.4,7,8 & 9'	2007	120	3	VIS/1/357/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	0	VIS/5/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
253921	61	THE HAWAIIANS	2007	120	3	VFL/1/26/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/19/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	56	5	86	56	B	0	0	0	0	0	0	0	0	\N	\N
253922	61	CHAPTER TWO	2007	120	3	VFL/1/27/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/20/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	122	22	5	122	22	B	0	0	0	0	0	0	0	0	\N	\N
253923	61	INDIAN NEWS REVIEW NO. 1137 (HINDI, MARATHI & GUJARATI)	1970	120	6	U-61368-MUM	294.74	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60315-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253924	61	RUDY	2007	120	3	VFL/1/28/2007-CHE	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/21/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	98	51	5	98	51	B	0	0	0	0	0	0	0	0	\N	\N
253925	61	'BAD BOYS'	2007	120	3	VFL/1/134/2007-CHE	0	0x0000990700000000	2007-04-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/150/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	28	5	90	28	B	0	0	0	0	0	0	0	0	\N	\N
253926	44	FILM STARS PREMIERE OF DUSHMUN	1972	120	6	U-69263-MUM	300.00	0x0000671100000000	1972-03-29 00:00:00	MANOJ KAYTEE	12	363	0	B/65548-MUM	105	110	107	N	MANOJ KAYTEE	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253927	61	PYAR KI JEET HUYEE (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-61369-MUM	518.00	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/60324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	518.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253928	61	PICTURE ENCYCLOPEDIA (PART 1 & 2)	2007	120	3	VIS/1/128/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/130/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	10	0	0	0	0	0	\N	\N
253929	51	LAXMAN - RESHA	1970	120	6	U-61370-MUM	3893.53	0x000064A900000000	1970-07-22 00:00:00	PARAS	12	87	176	B/60236-MUM	105	109	107	N	JWALA ART PRODUCTIONS	14	3893.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253930	44	SACCHI PAHCHAAN	1972	120	6	U-69264-MUM	30.48	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65516-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253931	44	MUHHASO KO DUR KARE NAYA FORMULA	1972	120	6	U-69265-MUM	30.48	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65515-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253932	44	'SCREEN LEGENDS RAJESH KHANNA-VOL.4 & 5'	2007	120	3	VIS/1/360/2007-CHE	0	0x0000990700000000	2007-04-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/434/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	51	49	5	51	49	B	0	0	0	0	0	0	0	0	\N	\N
253933	61	STILETTO - TRL	1970	120	6	U-61371-MUM	64.74	0x000064A900000000	1970-07-22 00:00:00	NORMAN ROSEMONT	12	94	0	B/59761-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	64.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253934	61	LORD VISHNU	2007	120	3	VIS/1/129/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/131/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	35	0	5	35	0	B	0	0	10	0	0	0	0	0	\N	\N
253935	61	SPACEMAKER MULTI STORY FLATS	1972	120	6	U-69266-MUM	121.92	0x0000671100000000	1972-03-29 00:00:00	CYRIL RASIDELL PRODUCTION	12	363	0	B/65447-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253936	61	MAA DURGA	2007	120	3	VIS/1/130/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/132/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	24	0	5	24	0	B	0	0	10	0	0	0	0	0	\N	\N
253937	44	AAP KI PASAND	1970	120	6	U-61372-MUM	30.48	0x000064A900000000	1970-07-22 00:00:00	GOLDEN SALES CIRCULATION	12	363	0	B/60179-MUM	105	110	107	N	AHMAD LUCKNOWAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253938	61	KRISHNA AND BALRAM	2007	120	3	VIS/1/131/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/133/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	21	0	5	21	0	B	0	0	10	0	0	0	0	0	\N	\N
253939	61	LIFTING EQUIPMENT	1972	120	6	U-69267-MUM	121.92	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTIONS	12	88	0	B/65450-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATIONS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253940	61	TOPAZ - THE MICRONISED BLADE	1970	120	6	U-61373-MUM	29.26	0x000064AA00000000	1970-07-23 00:00:00	BHOLA SRESTHA	12	363	0	B/60310-MUM	105	110	107	N	MASS PERSUADERS, BHOLA SRESTHA	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253941	61	SAI BABA	2007	120	3	VIS/1/132/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/134/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	10	0	0	0	0	0	\N	\N
253942	61	EXCAVATIONS	1972	120	6	U-69268-MUM	121.92	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTION	12	88	0	B/65451-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253943	44	SAFAR	1970	120	6	U-61374-MUM	3992.88	0x000064AB00000000	1970-07-24 00:00:00	M. R. PRODUCTIONS	12	87	176	B/60286-MUM	105	109	107	N	M. R. PRODUCTIONS	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253944	61	SMART SCIENCE	2007	120	3	VIS/1/133/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/135/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	10	0	0	0	0	0	\N	\N
253945	61	SCAFFOLDING	1972	120	6	U-69269-MUM	121.92	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTIONS	12	88	0	B/65452-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253946	61	MECHANICAL AIDS	1972	120	6	U-69270-MUM	121.92	0x0000671100000000	1972-03-29 00:00:00	DOMAR PRODUCTIONS	12	88	0	B/65453-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253947	44	JAHAN PYAR MILEY - TRL	1970	120	6	U-61375-MUM	86.00	0x000064AB00000000	1970-07-24 00:00:00	LEKH TANDON	12	94	0	B/60312-MUM	105	110	107	N	L. R. T. FILMS	1	86.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253948	44	PRATHMIK SHIKSHA	2007	120	3	VIS/1/135/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/138/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	48	0	5	48	0	B	0	0	10	0	0	0	0	0	\N	\N
253949	43	MAHITICHITRA NO. 148	1972	120	6	U-69271-MUM	286.51	0x0000671100000000	1972-03-29 00:00:00	DIRECTOR OF INFORMATION ,GOVT. OF GUJARAT	12	363	0	B/65550-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253950	44	MAZEEDAAR BAAL GEET	2007	120	3	VIS/1/136/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/139/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	40	0	5	40	0	B	0	0	10	0	0	0	0	0	\N	\N
253951	61	INDIAN NEWS REVIEW NO. 1224 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-69272-MUM	288.00	0x0000671100000000	1972-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65575-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253952	61	ANCIENT ART IN NORWAY	1970	120	6	U-61376-MUM	121.92	0x000064AB00000000	1970-07-24 00:00:00	NORSK FILM A/S	12	88	0	B/60181-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253953	61	BUZZERS WONDERS OF THE WORLD	2007	120	3	VIS/1/137/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/152/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	52	0	5	52	0	B	0	0	10	0	0	0	0	0	\N	\N
253954	61	INDIAN NEWS REVIEW NO. 1224 (HINDI, MARATHI, GUJARATI, BENGALI........)	1972	120	6	U-69273-MUM	195.37	0x0000671100000000	1972-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65576-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253955	44	SECRETS OF LOVELINESS	1970	120	6	U-61377-MUM	30.48	0x000064AB00000000	1970-07-24 00:00:00	JASMINE FILMS	12	363	0	B/60263-MUM	105	110	107	N	JASMINE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253956	61	SMALL BEGINNINGS CHANGE	1972	120	6	U-69274-MUM	563.00	0x0000671100000000	1972-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	563.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253957	61	BUZZERS RAPIT MATH	2007	120	3	VIS/1/138/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/153/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	55	0	5	55	0	B	0	0	10	0	0	0	0	0	\N	\N
253958	43	KHAREKHAR KHUB RAHAT	1970	120	6	U-61378-MUM	22.86	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILMS	12	363	0	B/60300-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253959	61	'SHRUNGARA LAHIRI-AN ABINAYA EXPOSITION THROUGH THE COMPOSITIONA OF VIDHYAPATHI AND SURDAS'	2007	120	3	VIL/1/111/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/105/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
253960	44	BHOO SANRAKSHAN	1972	120	6	U-69275-MUM	480.06	0x0000671100000000	1972-03-29 00:00:00	MOVIE CENTRE	12	88	0	B/65543-MUM	105	110	107	N	MOVIE CENTRE	2	480.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253961	44	SARDARD SE CHHUTKARA	1970	120	6	U-61379-MUM	22.86	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILMS	12	363	0	B/60304-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253962	61	BUZZERS LEARN MATH CD 1 & 2	2007	120	3	VIS/1/140/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/156/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	66	0	5	66	0	B	0	0	10	0	0	0	0	0	\N	\N
253963	61	'GURUKULA CARNATIC MUSIC LESSON VOL-5&6'	2007	120	3	VIL/1/112/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/114/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
253964	51	AAH! KITI AARAM	1970	120	6	U-61380-MUM	22.86	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILMS	12	363	0	B/60298-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253965	61	BUZZERS BED TIME STORIES	2007	120	3	VIS/1/142/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/160/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	24	0	5	24	0	B	0	0	10	0	0	0	0	0	\N	\N
253966	61	WHAT'S NEW ABOUT CLEARASIL ?	1972	120	6	U-69276-MUM	30.48	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65517-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253967	61	BUZZERS WORLDS GREATEST INNOVATIONAL	2007	120	3	VIS/1/143/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/161/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	45	0	5	45	0	B	0	0	10	0	0	0	0	0	\N	\N
253968	61	'BHARATHANATYAM_NAYIKA BHAVA'	2007	120	3	VIL/1/113/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/116/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
253969	61	NO TREE GROWS	1972	120	6	U-69277-MUM	439.20	0x0000671100000000	1972-03-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/65502-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	439.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253970	59	SAMARA SIMHA	2007	120	4	CIL/1/55/2007-BAN	4513.00	0x000099F300000000	2007-11-27 00:00:00	M/S. KUMAR BROTHERS CINEMA, HYDERABAD	13	87	176	CIL/114/2007-BAN	105	109	107	N	M/S. KUMAR BROTHERS CINEMA, HYDERABAD	15	4513.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253971	58	AYYAPPANAI THEADI	2007	120	3	VIL/1/23/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SYMPHONY RECORDING CO	12	368	176	VIL/115/2007-CHE	106	109	107	N	M/S SYMPHONY RECORDING CO	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
253972	58	'TR.OF NEE NAAN NILA'	2007	120	3	VIS/1/363/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S BHARATHAN FILMS	12	87	0	VIS/462/2007-CHE	106	110	107	N	M/S BHARATHAN FILMS	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
253973	61	YOUR REWARD (HINDI & MARATHI)	1970	120	6	U-61381-MUM	23.77	0x000064AB00000000	1970-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/60305-7-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253974	61	CONGENITAL HEART DEFECTS	1972	120	6	U-69278-MUM	105.16	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65431-MUM	105	110	108	N	R. RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	105.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253975	61	POLTERGEIST II	2007	120	3	VFS/1/13/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/05/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	61	20	5	61	20	B	0	0	0	0	0	0	0	0	\N	\N
253976	61	ROB BOY	2007	120	3	VFL/1/30/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/24/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	111	11	5	111	11	B	0	0	0	0	0	0	0	0	\N	\N
253977	61	CONGESTIVE HEART FAILURE	1972	120	6	U-69279-MUM	91.44	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65432-MUM	105	110	108	N	R. RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253978	61	THE CRITICAL DECADES	1972	120	6	U-69280-MUM	204.22	0x0000671100000000	1972-03-29 00:00:00	CENTRE FOR MASS COMMUNICATION OF COLUMBIA UNIVERSITY PRESS	12	88	0	B/65428-MUM	105	110	108	N	R. RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	204.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253979	85	THE WONDERFUL WORLD OF TATA TEXTILES	1970	120	6	U-61382-MUM	30.48	0x000064AB00000000	1970-07-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60273-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253980	58	'TR.OF NAAN AVAN ILLAI'	2007	120	3	VIS/1/364/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	SHRI V.HITEAH JHABAK	12	87	0	VIS/463/2007-CHE	106	110	107	N	M/S NJ NEMICHAND JHABAK	0	0	2	56	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
253981	49	CHASE	2007	121	4	CIL/2/26/2007-BAN	4062.00	0x000099EF00000000	2007-11-23 00:00:00	M/S. RAHATH CREATIONS, BANGALORE	13	87	169	CIL/113/2007-BAN	105	109	107	N	M/S. RAHATH CREATIONS, BANGALORE	14	4061.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253982	61	DISCOVER THE ORIENT	1970	120	6	U-61383-MUM	304.80	0x000064AB00000000	1970-07-24 00:00:00	TOKYO EIGA	12	363	0	B/60322-MUM	105	110	108	N	JAPAN AIR LINES	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253983	61	FACES OF AUSTRALIA	1970	120	6	U-61384-MUM	312.42	0x000064AB00000000	1970-07-24 00:00:00	A JOOP GREESINK STAR FILM PRODUCTION	12	88	0	B/60313-MUM	105	110	108	N	IMAGE INDIA FILMS PRIVATE LTD.	3	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253984	59	MAHARAJU	2007	120	4	CIL/1/56/2007-BAN	4402.00	0x000099F600000000	2007-11-30 00:00:00	M/S. KUMAR FILM FACTORY, BANGALORE	13	87	176	CIL/112/2007-BAN	105	109	107	N	M/S. KUMAR FILM FACTORY, BANGALORE	15	4401.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253985	61	THE COMMON PATTERN	1970	120	6	U-61385-MUM	182.6	0x000064AB00000000	1970-07-24 00:00:00	MR. H. NAGASAWA	12	363	0	B/60243-MUM	105	110	108	N	WILLIAM JACKS & CO. (I) PVT. LTD.	1	182.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253986	61	PLEASURE PALACE	1970	120	6	U-61386-MUM	30.48	0x000064AB00000000	1970-07-24 00:00:00	WELLA RICH GREEN INC.	12	363	0	B/60327-MUM	105	110	108	N	M/S GRANT ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253987	61	'THE PEREZ FAMILY	2007	120	3	VFL/1/135/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/93/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
253988	61	2002 AN EARTH ODYSSEY	1970	120	6	U-61387-MUM	30.48	0x000064AB00000000	1970-07-24 00:00:00	RON BERSON INC	12	363	0	B/60325-MUM	105	110	108	N	GRANT ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253989	58	KOLLURA SRI MOOKAMBIGAI	2008	120	4	CIL/1/02/2008-BAN	3751.00	0x00009A1D00000000	2008-01-08 00:00:00	M/S. AJANTHA COMBINES, BANGALORE	13	87	186	CIL/134/2007-BAN	105	109	107	N	M/S. AJANTHA COMBINES, BANGALORE	14	3750.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253990	61	CHISELS AND GOUGES	1970	120	6	U-61388-MUM	142.64	0x000064AB00000000	1970-07-24 00:00:00	MCGRAW HILL BOOK CO. INC. (A CENTRON PRODUCTION)	12	88	0	B/60276-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253991	61	PERCENT WHY AND HOW	1970	120	6	U-61389-MUM	122.00	0x000064AB00000000	1970-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/60259-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253992	61	MEASUREMENT IN PHYSIC - SCIENCE	1970	120	6	U-61390-MUM	153.00	0x000064AB00000000	1970-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/60260A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
253993	45	ARALIDA HOO	2007	120	4	CIL/1/64/2007-BAN	2465.00	0x00009A1500000000	2007-12-31 00:00:00	M/S. SRNIVASA CINE ENTERTAINERS, RAMOURG	12	87	176	CIL/133/2007-BAN	105	109	107	N	M/S. SRNIVASA CINE ENTERTAINERS, RAMOURG	10	2465.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
253994	61	'THE IDENTITY	2007	120	3	VFL/1/136/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/114/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	13	5	86	13	B	0	0	0	0	0	0	0	0	\N	\N
253995	61	'DARKNESS FALLS'	2007	120	3	VFL/1/137/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/110/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	81	52	5	81	52	B	0	0	0	0	0	0	0	0	\N	\N
253996	61	'WEST SIDE STORY'	2007	120	3	VFL/1/138/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/151/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
253997	61	'VISHNU PURAN-VOL-10'	2007	120	3	VIL/1/114/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S B.R.TV	13	87	176	VIL/83/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
253998	61	'MY FIRST STORIES'	2007	120	3	VIS/1/568/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S OJAN MULTI TECH	13	87	0	VIS/408/2007-CHE	106	110	107	N	M/S OJAN MULTI TECH	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
253999	61	'GRANDMA STORIES'	2007	120	3	VIS/1/370/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S OJAN MULTI TECH	13	87	0	VIS/410/2007-CHE	106	110	107	N	M/S OJAN MULTI TECH	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
254000	58	'VADIVELUVIN COMEDY VEDI-1'	2007	120	3	VIS/1/371/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	M/S HIT MUSIC	12	87	0	VIS/481/2007-CHE	106	110	107	N	M/S HIT MUSIC	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
254001	44	MY DEAR BIG 3	2007	120	3	VIL/1/392/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	SHRI P.L.ABUJA	12	87	176	VIL/421/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	157	46	5	157	46	B	0	0	0	0	0	0	0	0	\N	\N
254002	59	'NUVVU NENU PREMA'	2007	120	3	VIL/1/115/2007-CHE	0	0x0000990D00000000	2007-04-11 00:00:00	SHRI K.K.GNANAVEL RAJA, M/S STUDIO GREEN,	15	87	176	VIL/132/2007-CHE	106	109	107	N	M/S STUDIO GREEN,	0	0	158	30	5	158	30	B	0	0	0	0	0	0	0	0	\N	\N
254003	61	TRAILER OF THE PERFECT KNOT	2007	120	3	VIS/1/784/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	SHRI O.ARIVAZHAGAN	12	368	0	VIS/688/2007-CHE	106	110	107	N	SHRI O.ARIVAZHAGAN	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
254004	59	TRAILER NOS 1 TO 10 OF BHAYYA	2007	120	3	VIS/1/785/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/689/2007-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	5	0	5	5	0	B	0	0	8	0	0	0	0	0	\N	\N
254005	44	TRAILER NOS 1 TO 4 OF CHANDRAMUKHI	2007	120	3	VIS/1/786/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S T.N.ARTS	12	368	0	VIS/690/2007-CHE	106	110	107	N	M/S T.N.ARTS	0	0	4	15	5	4	15	B	0	0	8	0	0	0	0	0	\N	\N
254006	44	GUNAH AUR KANOON	1970	120	6	U-61009-MUM	3992.88	0x0000648B00000000	1970-06-22 00:00:00	K. L. BHATIA & JOHNY WHISKY	12	87	176	B/59583-MUM	105	109	107	N	VASHA FILMS	15	3992.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254007	61	THE NATURAL HISTORY OF OUR WORLD: THE TIME OF MAN	1970	120	6	U-61010-MUM	579.12	0x0000648C00000000	1970-06-23 00:00:00	MARSHALL FLAUM (AN MPC PRODUCTION )	12	88	0	B/59935-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254008	61	MACAROI MENU MAGIC	1970	120	6	U-61011-MUM	164.59	0x0000648C00000000	1970-06-23 00:00:00	NORTHERN ILLINOIS UNIVERSITY	12	88	0	B/60120-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254009	61	THE SCIENCE REPORT (103 A)	1970	120	6	U-61012-MUM	145.39	0x0000648C00000000	1970-06-23 00:00:00	ROBERT FOSTER	12	88	0	B/60067-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254010	61	THE SCIENCE REPORT (103 B)	1970	120	6	U-61013-MUM	151.18	0x0000648C00000000	1970-06-23 00:00:00	ROBERT FOSTER	12	88	0	B/60066-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254011	59	FACTORY OWNER	1970	120	6	U-61014-MUM	30.00	0x0000648C00000000	1970-06-23 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/60094-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254012	44	SUHANA SAFAR - TRL	1970	120	6	U-61015-MUM	115.00	0x0000648C00000000	1970-06-23 00:00:00	M/S PRESTIGE FILMS	12	94	0	B/60073-MUM	105	110	107	N	M/S PRESTIGE FILMS	1	115.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254013	61	SPECIFIC GRAVITY AND ARCHIMEDES PRINCIPLE	1970	120	6	U-61391-MUM	122.00	0x000064AB00000000	1970-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/60261-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254014	61	THE ARRANGEMENT - TRL	1970	120	6	U-61016-MUM	87.66	0x0000648D00000000	1970-06-24 00:00:00	ELIA KAZAN	12	94	0	B/59170-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	87.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254015	61	A SELF MADE MAN	1970	120	6	U-61392-MUM	87.78	0x000064AB00000000	1970-07-24 00:00:00	MEGRAW HILL TEXT FILMS	12	88	0	B/60279-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254016	61	THE MISSING INTEREST	1970	120	6	U-61393-MUM	98.75	0x000064AB00000000	1970-07-24 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/60278-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254017	61	HIGH BLOOD PRESSURE	1972	120	6	U-69281-MUM	77.72	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65429-MUM	105	110	108	N	R. RAMAMIRTHAM SECY. ALL INDIA FOUNDATION	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254018	61	CORONARY HEART DISEASE	1972	120	6	U-69282-MUM	60.96	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65430-MUM	105	110	108	N	R. RAMAMIRTHAM SECY. ALL INDIA HEART FOUNDATION	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254019	61	WHAT GOES UP	1972	120	6	U-69283-MUM	151.18	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65426-MUM	105	110	108	N	R. RAMAMIRTHAM SECY. ALL INDIA HEART FOUNDATION	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254020	61	PUMP TROUBLE	1972	120	6	U-69284-MUM	151.18	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/65427-MUM	105	110	108	N	R. RAMAMIRTHAM SECY. ALL INDIA HEART FOUNDATION	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254021	61	AIRCRAFT STRUCTURE	1972	120	6	U-69285-MUM	289.54	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65471-MUM	105	110	108	N	AIR INDIA	1	289.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254022	61	FILM LECTURE NO. 4 (AIRCONDITIONING & PRESSURIZATION)	1972	120	6	U-69286-MUM	348.92	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65473-MUM	105	110	108	N	AIR INDIA	1	348.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254023	61	HOW TO MAKE BIOLOGICAL DRAWINGS	1970	120	6	U-61394-MUM	164.59	0x000064AB00000000	1970-07-24 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/60277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254024	61	FILM LECTURE NO. 5(ELECTRICAL SYSTEM)	1972	120	6	U-69287-MUM	301.12	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65474-MUM	105	110	108	N	AIR INDIA	1	301.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254025	61	SECONDARY RADAR	1972	120	6	U-69288-MUM	256.34	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/65478-MUM	105	110	108	N	AIR INDIA	1	256.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254026	44	A WINNER EVERYTIME	1970	120	6	U-61395-MUM	30.48	0x000064AB00000000	1970-07-24 00:00:00	INDRA BRIJLANI UNITED FILM MAKERS	12	88	0	B/60326-MUM	105	110	107	N	GRANT ADVERTISING (I) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254027	61	W. G. M. SYSTEM OF CHOICE	1972	120	6	U-69289-MUM	243.84	0x0000671200000000	1972-03-30 00:00:00	WORLD WIDE PICTURES	12	88	0	B/65448-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254028	43	GUNSUNDARI NO GHAR SANSAR	1972	120	6	U-69290-MUM	3703.63	0x0000671200000000	1972-03-30 00:00:00	G. H. SARAIYA PRODUCTIONS	12	87	176	B/65503-MUM	105	109	107	N	G. H. SARAIYA PRODUCTIONS	15	3527.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254029	80	TUM HASEEN MAIN JAWAN	1970	120	6	U-61396-MUM	4245.00	0x000064AC00000000	1970-07-25 00:00:00	BHAPPI SONIE, BHAPPI SONIE PRODUCTIONS	12	87	176	B/59819-MUM	105	109	107	N	BHAPPI SONIE, BHAPPI SONIE PRODUCTIONS	16	4245.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254030	43	MUNAFA HI MUNAFA (HINDI)	1972	120	6	U-69291-MUM	115.82	0x0000671200000000	1972-03-30 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/65455-56-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254031	80	AANKHON AANKHON MEIN - TRL	1972	120	6	U-69292-MUM	94.48	0x0000671200000000	1972-03-30 00:00:00	J. OM PRAKASH	12	94	0	B/65636-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	94.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254032	61	YOURS MINE AND OURS - TRL	1970	120	6	U-61397-MUM	103.63	0x000064AE00000000	1970-07-27 00:00:00	ROBERT F. BLUMOFE	12	94	0	B/59916-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254033	61	YOURS MINE AND OURS	1970	120	6	U-61398-MUM	3041.51	0x000064AE00000000	1970-07-27 00:00:00	ROBERT F. BLUMOFE	12	87	176	B/59915-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	3041.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254034	44	BAL JAGAT NO. 6 (CHILDREN'S MAGAZINE)	1972	120	6	U-69293-MUM	457.20	0x0000671200000000	1972-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/65630-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254035	61	SHALAKO	1970	120	6	U-61399-MUM	3111.13	0x000064AE00000000	1970-07-27 00:00:00	EUAN LLOYD	12	87	176	B/60177-MUM	105	109	108	N	MRS. AMINA PAHAD	12	3111.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254036	44	SHREE KRISHNA LEELA	1970	120	6	U-61400-MUM	3999.00	0x000064AF00000000	1970-07-28 00:00:00	BASANT PICTURES	12	87	176	B/60328-MUM	105	109	107	N	BASANT PICTURES	15	3999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254037	43	VANVASI NO VIKAS	1972	120	6	U-69294-MUM	578.51	0x0000671200000000	1972-03-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/65580-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	578.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254038	44	DASTAAN - TRL	1972	120	6	U-69295-MUM	106.68	0x0000671200000000	1972-03-30 00:00:00	B. R. FILMS PVT. LTD.	12	94	0	B/65570-MUM	105	110	107	N	B. R. FILMS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254039	44	BOMBAY TO GOA - TRL	1972	120	6	U-69296-MUM	85.64	0x0000671200000000	1972-03-30 00:00:00	MAHMOOD PRODUCTIONS	12	94	0	B/65626-MUM	105	110	107	N	MAHMOOD PRODUCTIONS	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254040	61	A MAN CALLED DAGGER - TRL	1970	120	6	U-61348-MUM	58.29	0x000064A000000000	1970-07-13 00:00:00	LEWIS M. HORWITZ	12	94	0	B/59230-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254041	51	RAKTA DAAN-GUPT DAAN	1972	120	6	U-69297-MUM	297.18	0x0000671200000000	1972-03-30 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/65544-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254042	44	APRADH - TRL	1972	120	6	U-69298-MUM	95.72	0x0000671200000000	1972-03-30 00:00:00	FEROZ KHAN, F. K. INTERNATIONAL	12	94	0	B/65408-MUM	105	110	107	N	FEROZ KHAN, F. K. INTERNATIONAL	1	95.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254043	132	MERRY STAGE	1972	120	6	U-69299-MUM	3000.00	0x0000671400000000	1972-04-01 00:00:00	KOREAN FILM STUDIO	12	87	176	B/65659-MUM	105	109	108	N	CONSULATE GENERAL OF D.P.R. KOREA	10	3000.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254044	61	INDIAN NEWS REVIEW NO. 1133 (HINDI, MARATHI & GUJARATI)	1970	120	6	U-61017-MUM	287.73	0x0000648D00000000	1970-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60123-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254045	61	CYCLONE & PRECAUTIONS	1972	120	6	U-69300-MUM	524.26	0x0000671400000000	1972-04-01 00:00:00	EXPERIMENTAL FILM CORP.	12	363	0	B/65549-MUM	105	110	107	N	R. N. SHUKLA	2	524.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254046	61	INDIAN NEWS REVIEW NO. 1133 (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-61018-MUM	235.00	0x0000648D00000000	1970-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60122-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254047	61	THE ONLY GAME IN TOWN - TRL	1970	120	6	U-61019-MUM	90.22	0x0000648E00000000	1970-06-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/59912-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254048	44	IT'S SMOOTH SAILING (ENGLISH, BENGALI, ASSAMSES, TAMIL.........)	1970	120	6	U-61020-MUM	30.48	0x0000648E00000000	1970-06-25 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/60103-10-MUM	105	110	107	N	GOLDEN TOBACCO COMPANY PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254049	44	DREAM FLOWER SE DINBHAR TAZGI	1970	120	6	U-61021-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	363	0	B/60119-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254050	61	DREAM FLOWER FRESH (BENGALI, TAMIL, TELUGU, KANNADA & MALYALAM)	1970	120	6	U-61022-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	363	0	B/60113-18-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254051	61	5- STAR	1970	120	6	U-61023-MUM	76.20	0x0000648E00000000	1970-06-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60150-MUM	105	110	107	N	FILM MEDIA	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254052	44	QATIL - TRL	1970	120	6	U-61024-MUM	83.82	0x0000648E00000000	1970-06-25 00:00:00	MADHU PICTURES	12	94	0	B/60134-MUM	105	110	107	N	MADHU PICTURES	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254053	61	PEPSODENT - 1 (HINDI, BENGALI)	1970	120	6	U-61025-MUM	15.24	0x0000648E00000000	1970-06-25 00:00:00	K. S. CHARI	12	92	0	B/60144-46-MUM	105	110	107	N	K. S. CHARI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254054	44	SUHANA SAFAR	1970	120	6	U-61026-MUM	4267.00	0x0000648E00000000	1970-06-25 00:00:00	CENTURY FILMS	12	87	176	B/59930-MUM	105	109	107	N	CENTURY FILMS	17	4267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254055	43	GUJARATMA SWATANTRA RAJAT JAYANTI MAHOTSAV MANGAL PRARAMBH	1972	120	6	U-69101-MUM	289.56	0x000066EF00000000	1972-02-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/65298-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254056	61	THE OMEGA MAN - TRL	1972	120	6	U-69102-MUM	97.62	0x000066F000000000	1972-02-25 00:00:00	WALTER SELTZER	12	94	0	B/64037-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	97.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254057	51	SHUBRANT SHUBRA	1972	120	6	U-69103-MUM	30.48	0x000066F000000000	1972-02-25 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65285-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254058	44	JAGMAGATI SAFEDI	1972	120	6	U-69104-MUM	30.48	0x000066F000000000	1972-02-25 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65284-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254059	61	'THE TRAIL OF THE PINK PANTHER'	2007	120	3	VFL/1/139/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/153/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	14	5	92	14	B	0	0	0	0	0	0	0	0	\N	\N
254060	44	ENERGY SCORES (TAMIL)	1972	120	6	U-69105-MUM	30.48	0x000066F000000000	1972-02-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/65260-61-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254061	61	'THE MADNESS OF KING GEORGE '	2007	120	3	VFL/1/140/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/154/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	97	54	5	97	54	B	0	0	0	0	0	0	0	0	\N	\N
254062	61	NEW FROM GLAXO (HINDI, BENGALI, TAMIL, TELUGU)	1972	120	6	U-69106-MUM	29.87	0x000066F000000000	1972-02-25 00:00:00	TRIVENI	12	92	0	B/65292-96-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254063	44	BOMBAY TO GOA	1972	120	6	U-69107-MUM	3922.79	0x000066F000000000	1972-02-25 00:00:00	MAHMOOD PRODUCTIONS	12	87	176	B/65157-MUM	105	109	107	N	MAHMOOD PRODUCTIONS	15	3922.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254064	61	'SPACE BALLS'	2007	120	3	VFL/1/141/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/158/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	56	5	92	56	B	0	0	0	0	0	0	0	0	\N	\N
254065	61	'REVENGE OF THE PINK PANTHER'	2007	120	3	VFL/1/142/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/159/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	58	5	93	58	B	0	0	0	0	0	0	0	0	\N	\N
254066	44	EK BECHARA	1972	120	6	U-69108-MUM	3916.09	0x000066F000000000	1972-02-25 00:00:00	B. N. GHOSH	12	87	176	B/64304-MUM	105	109	107	N	B. N. GHOSH, S. R. INTERNATIONAL PRODUCTIONS	15	3916.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254067	43	'VAAT BAHARO JAY MAHI'	2007	120	3	VIL/1/116/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/136/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
254068	44	NAARAD LEELA	1972	120	6	U-69109-MUM	3836.83	0x000066F500000000	1972-03-01 00:00:00	BHUPEN DESAI	12	87	176	B/65218-MUM	105	109	107	N	NEENA FILMS INTERNATIONAL	14	3836.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254069	61	IT SET THE FILTER TREND (HINDI, TELUGU, BENGALI & KANNADA)	1970	120	6	U-61027-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	363	0	B/60138-42-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254070	43	'KHANDAN'	2007	120	3	VIL/1/117/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/137/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
254071	61	THE BALLAD OF CABLE HOGUE - TRL	1970	120	6	U-61028-MUM	80.55	0x0000648E00000000	1970-06-25 00:00:00	A PHIL FELDMAN PRODUCTION	12	94	0	B/59603-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	80.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254072	61	CHARLY	1970	120	6	U-61901-MUM	2919.98	0x0000650A00000000	1970-10-27 00:00:00	RALPH NELSON	12	87	176	B/60576-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2919.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254073	61	ESCAPE FROM THE PLANET OF THE APES - TRL	1972	120	6	U-69110-MUM	89.31	0x000066F500000000	1972-03-01 00:00:00	ARTHUR P. JACOBS	12	94	0	B/65055-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254074	43	'MAST MAJJA NI LIFE'Q	2007	120	3	VIL/1/118/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/138/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
254075	61	CHARLY - TRL	1970	120	6	U-61902-MUM	73.15	0x0000650A00000000	1970-10-27 00:00:00	RALPH NELSON	12	94	0	B/60577-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254076	61	IT IS THE MADE FOR EACH OTHER BLEND (TAMIL AND MALAYALAM)	1970	120	6	U-61029-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	363	0	B/60135-37-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254077	61	MONTE WALSH	1972	120	6	U-69111-MUM	2956.86	0x000066F500000000	1972-03-01 00:00:00	HAL LANDERS & BOBBY ROBERTS	12	87	176	B/65262-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2956.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254078	43	'AAPHAJ GHAR MA NO ENTRY'	2007	120	3	VIL/1/119/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/139/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
254079	61	THE ARCHANGEL - TRL	1970	120	6	U-61903-MUM	97.84	0x0000650A00000000	1970-10-27 00:00:00	FAIR FILM	12	94	0	B/60607-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254080	61	MONTE WALSH - TRL	1972	120	6	U-69112-MUM	68.58	0x000066F500000000	1972-03-01 00:00:00	HAL LANDERS & BOBBY ROBERTS	12	94	0	B/65263-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254081	43	'KAN GAMTU MODEL'	2007	120	3	VIL/1/120/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/142/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
254082	61	PRESIDENT OF HUNGARY VISITS INDIA	1970	120	6	U-61904-MUM	348.27	0x0000650A00000000	1970-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60901-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	348.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254083	61	YOUR BABY AND FAREX (HINDI, GUJARATI, BENGALI, ASSAMESE......)	1970	120	6	U-61030-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	TRIVENI	12	363	0	B/60125-33-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254084	70	INTERIOR AND FURNISHINGS	1970	120	6	U-61905-MUM	297.18	0x0000650A00000000	1970-10-27 00:00:00	UNITED AIRLINES	12	363	0	B/60748-MUM	105	110	108	N	AIR INDIA	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254085	43	'MALLIKA'	2007	120	3	VIL/1/121/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/143/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
254086	51	DHAKTI BAHIN - TRL	1970	120	6	U-61906-MUM	85.34	0x0000650A00000000	1970-10-27 00:00:00	KARSAAZ	12	94	0	B/61232-MUM	105	110	107	N	KARSAAZ	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254087	51	WRITTA - PATRAKAR	1970	120	6	U-61031-MUM	29.87	0x0000648E00000000	1970-06-25 00:00:00	ADVERTISING & SALES PROMOTION CO.	12	363	0	B/60124-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254088	61	FOR LOVE OF IVY	1970	120	6	U-61907-MUM	2764.23	0x0000650B00000000	1970-10-28 00:00:00	EDGAR J. SCHERICK & JAY WESTON	12	87	176	B/60580-MUM	105	109	108	N	20TH CENTURY FOX	11	2798.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254089	61	INDIAN NEWS REVIEW NO. 1150 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-61908-MUM	301.44	0x0000650B00000000	1970-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254090	176	THIS IS KUIBYSHEV	1972	120	6	U-69113-MUM	278.00	0x000066F500000000	1972-03-01 00:00:00	KUIBYSHEV NEWSREEL STUDIOS	12	363	0	B/65275-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254091	61	ANNE OF THE THOUSAND DAYS - TRL	1970	120	6	U-61032-MUM	138.38	0x0000648E00000000	1970-06-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59675-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	138.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254092	61	INDIAN NEWS REVIEW NO. 1150 (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-61909-MUM	222.50	0x0000650B00000000	1970-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61229-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254093	43	MAHITICHITRA NO. 130	1970	120	6	U-61910-MUM	243.84	0x0000650B00000000	1970-10-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/61174-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254094	61	ANNE OF THE THOUSAND DAYS	1970	120	6	U-61033-MUM	4101.39	0x0000648E00000000	1970-06-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/59674-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	15	4101.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254095	61	CRYSTAL CLEAR	1970	120	6	U-61911-MUM	318.51	0x0000650B00000000	1970-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61237-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	318.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254096	61	WE WANT TO LIVE	1970	120	6	U-61912-MUM	503.00	0x0000650B00000000	1970-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	503.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254097	61	STAINING	1970	120	6	U-61034-MUM	109.72	0x0000648E00000000	1970-06-25 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/60147-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254098	176	STEP BY STEP	1972	120	6	U-69114-MUM	572.00	0x000066F500000000	1972-03-01 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65098-MUM	105	110	108	N	SOVEXPORTFILM	2	572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254099	44	AURAT	1970	120	6	U-61913-MUM	599.24	0x0000650C00000000	1970-10-29 00:00:00	VITHAL	12	363	0	B/61104-MUM	105	110	107	N	KANUNGO FILMS	2	599.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254100	61	TERROR OF THE JUNGLE	1970	120	6	U-61035-MUM	90.00	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILMS	12	88	0	B/60149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254101	61	WATER THE THEME	1970	120	6	U-61914-MUM	182.88	0x0000651000000000	1970-11-02 00:00:00	A/S INFORMATIONS FILM, OSLO	12	88	0	B/60658-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254102	61	URBAN PATTERNS	1972	120	6	U-69115-MUM	180.00	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65229-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254103	61	STONES OF FAITH	1970	120	6	U-61915-MUM	225.55	0x0000651100000000	1970-11-03 00:00:00	JITENDRA KUMAR	12	363	0	B/61187-MUM	105	110	107	N	JITENDRA KUMAR	2	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254104	61	CIRCUS SPELLBINDERS (MUSIC ONLY)	1970	120	6	U-61036-MUM	107.16	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILMS	12	88	0	B/53153-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254105	61	FACES OF THE CITY	1972	120	6	U-69117-MUM	195.00	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65236-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254106	61	THE LAST WARRIOR	1970	120	6	U-61916-MUM	2904.74	0x0000651100000000	1970-11-03 00:00:00	JERRY ADLER	12	87	176	B/60998-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	12	2904.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254107	61	CIRCUS THRILLS (MUSIC ONLY)	1970	120	6	U-61037-MUM	90.00	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILMS	12	363	0	B/60148-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254108	43	JEEGER ANE AMEE	1970	120	6	U-61917-MUM	4096.82	0x0000651100000000	1970-11-03 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/61136-MUM	105	109	107	N	CHANDRAKANT SANGANI	15	4096.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254109	61	THREE TO GO : MICHAEL JUDY TOULA	1972	120	6	U-69118-MUM	975.00	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65232A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	3	975.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254110	61	THE GYPSY MOTHS	1970	120	6	U-61918-MUM	2836.66	0x0000651100000000	1970-11-03 00:00:00	HAL LANDERS & BOBY ROBERTS	12	87	176	B/60085-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2836.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254111	61	TRAWLER FISHERMEN	1970	120	6	U-61038-MUM	254.81	0x0000648E00000000	1970-06-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/60007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254112	61	AUSTRALIA MAKES AMMUNITION	1972	120	6	U-69119-MUM	243.00	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65180-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254113	44	USKI RATI	1970	120	6	U-61919-MUM	2923.95	0x0000651100000000	1970-11-03 00:00:00	ROCHAK PANDIT, ROCHAK PANDIT PRODUCTIONS	12	87	176	B/61158-MUM	105	109	107	N	ROCHAK PANDIT, ROCHAK PANDIT PRODUCTIONS	11	2923.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254114	61	DESIGN COUNSEL	1972	120	6	U-69120-MUM	240.00	0x000066F500000000	1972-03-01 00:00:00	R. BARRINGTON SCOTT.	12	88	0	B/65226-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254115	61	EXPO - 70	1970	120	6	U-61920-MUM	335.28	0x0000651100000000	1970-11-03 00:00:00	CINESELL JAPAN INC.	12	88	0	B/61268-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254116	61	THE FLIGHT OF APOLLO 11 : EAGLE HAS LANDED	1970	120	6	U-61039-MUM	310.00	0x0000648E00000000	1970-06-25 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/60111-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254117	61	PROSPERITY THROUGH PRODUCTIVITY	1970	120	6	U-61921-MUM	307.53	0x0000651100000000	1970-11-03 00:00:00	DURGA KHOTE PRODUCTIONS FOR NATIONAL PRODUCTIVITY COUNCIL	12	88	0	B/61275-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	307.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
320941	44	YATRA	2006	122	2	CIL-2-11-06-KOL	0	0x000098A600000000	2006-12-29 00:00:00	BIPIN KUMAR VOHRA.	12	0	0	CIL/2/11/06	0	0	0	N	AGNIDEV CHATTERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
254118	44	FOSTER AND BETTER	1970	120	6	U-61922-MUM	30.48	0x0000651100000000	1970-11-03 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/61236-MUM	105	110	107	N	GRAND ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254119	61	TEA AS YOU LIKE IT (HINDI, GUJARATI, MARATHI, PUNJABI..........)	1970	120	6	U-61923-MUM	30.00	0x0000651100000000	1970-11-03 00:00:00	KAMLA SHARMA WIDESCREEN	12	363	0	B/61248-57-MUM	105	110	107	N	KAMLA SHARMA WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254120	129	INDIA'S WAR AGAINST MALARIA (LARGED)	1970	120	6	U-61040-MUM	820.01	0x0000649000000000	1970-06-27 00:00:00	P. C. JOSHI, P.C. J. PRODUCTIONS	15	363	0	B/60166-67-MUM	105	110	107	N	P. C. JOSHI	3	820.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254121	44	HUM DO HAMARE DO	1970	120	6	U-61924-MUM	309.00	0x0000651100000000	1970-11-03 00:00:00	V. S. ENTERPRISES	12	88	0	B/61219-MUM	105	110	107	N	MISS VIMALA, V.S. ENTERPRISES	1	309.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254122	44	'VISHNU PURAN-VOL.20,21 & 25'	2007	120	3	VIL/1/122/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S B.R.TV	13	87	176	VIL/144/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254123	44	HANDS	1970	120	6	U-61925-MUM	304.80	0x0000651100000000	1970-11-03 00:00:00	MISS VIMALA	12	88	0	B/61218-MUM	105	110	107	N	MISS VIMALA, V. S. ENTERPRISES	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254124	61	SMOOTH LINES LOVELY CURVES (HINDI & TAMIL)	1970	120	6	U-61926-MUM	30.48	0x0000651100000000	1970-11-03 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/61233-35-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254125	61	CHARLIE, THE LONESOME COUGAR	1970	120	6	U-61041-MUM	2121.71	0x0000649000000000	1970-06-27 00:00:00	WINSTON HIBLER	12	87	176	B/59518-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA	9	2121.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254126	61	A FAIR TO REMEMBER	1970	120	6	U-61927-MUM	290.78	0x0000651100000000	1970-11-03 00:00:00	INDO AMERICAN CHAMBERS OF COMMERCE	12	363	0	B/61269-MUM	105	110	107	N	INDO AMERICAN CHAMBERS OF COMMERCE	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254127	43	'SANG TANEY CHHEY RANG	2007	120	3	VIL/1/123/2007-CHE	0	0x0000991200000000	2007-04-16 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/134/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
254128	61	THE LAST WARRIOR - TRL	1970	120	6	U-61928-MUM	92.05	0x0000651100000000	1970-11-03 00:00:00	JERRY ADLER	12	94	0	B/60999-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254129	61	CHARLIE, THE LONESOME COUGAR - TRL	1970	120	6	U-61042-MUM	60.35	0x0000649000000000	1970-06-27 00:00:00	WINSTON HILTER	12	94	0	B/59519-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254130	44	TARZAN 303	1970	120	6	U-61929-MUM	3817.92	0x0000651200000000	1970-11-04 00:00:00	RADHAKANT	12	87	176	B/60873-MUM	105	109	107	N	BHANU PICTURES	14	3817.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254131	43	'BAAP GILANDHAR BETA KALANDHAR'	2007	120	3	VIL/1/124/2007-CHE	0	0x0000991200000000	2007-04-16 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/135/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	94	2	5	94	2	B	0	0	0	0	0	0	0	0	\N	\N
254132	61	FUN WITH A SCOOTER BUT	1970	120	6	U-61043-MUM	171.00	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60031-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	171.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254133	208	MAHARASHTRA NEWS NO. 221 OCTOBER 1970	1970	120	6	U-61930-MUM	299.00	0x0000651200000000	1970-11-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/61270-71-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254134	61	'HANNIBAL BROOKS'	2007	120	3	VFL/1/143/2007-CHE	0	0x0000991200000000	2007-04-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/137/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	34	5	93	34	B	0	0	0	0	0	0	0	0	\N	\N
254135	61	PREPARATION FOR LIFE	1970	120	6	U-61044-MUM	208.47	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTES OF INDIA	12	88	0	B/59978-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTES OF INDIA	1	208.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254136	61	INDIAN NEWS REVIEW NO. 1151 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-61931-MUM	299.61	0x0000651200000000	1970-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61274-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254137	61	INDIAN NEWS REVIEW NO. 1151 (HINDI, TAMIL, TELUGU, MARATHI.........)	1970	120	6	U-61932-MUM	227.79	0x0000651200000000	1970-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254138	61	INDEPENDENCE FOR FIJI	1972	120	6	U-69116-MUM	255.00	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/65235-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	255.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254139	43	'RANG CHHE RAJA'	2007	120	3	VIL/1/125/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/140/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
254140	61	FILM GAZE	1970	120	6	U-61045-MUM	203.00	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59981-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254141	61	'KILL BILL VOL-2'	2007	120	3	VFL/1/144/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/143/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	125	30	5	125	30	B	0	0	0	0	0	0	0	0	\N	\N
254142	44	DET WITH 3 STEP ACTION (ENGLISH, MARATHI, GUJARATI, BENGALI...........)	1970	120	6	U-61933-MUM	25.91	0x0000651400000000	1970-11-06 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/61259-67-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254143	44	JARA INSE BHI MILIYE	1970	120	6	U-61046-MUM	177.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59980-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	177.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254144	61	ONE CHANCE IN A THOUSAND - TRL	1970	120	6	U-61934-MUM	70.00	0x0000651400000000	1970-11-06 00:00:00	ODESSA FILM STUDIO	12	94	0	B/61120-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254145	143	? QUESTION MARK	1971	120	6	U-64072-MUM	196.89	0x0000664B00000000	1971-09-13 00:00:00	FILM & T.V. INSTITUTE OF INDIA	12	88	0	B/63645-MUM	105	110	107	N	FILM & T.V. INSTITUTE OF INDIA	1	196.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254146	61	'TOY SOLDIERS	2007	120	3	VFL/1/145/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/160/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	108	34	5	108	34	B	0	0	0	0	0	0	0	0	\N	\N
254147	44	MELON KI BAHAR	1970	120	6	U-61935-MUM	289.56	0x0000651400000000	1970-11-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/61175-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254148	61	THE MAKING OF A DECISION	1970	120	6	U-61936-MUM	351.13	0x0000651400000000	1970-11-06 00:00:00	RANK AUDIO VISUAL LTD.	12	88	0	B/61238-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	3	351.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254149	85	MILK	1970	120	6	U-61047-MUM	140.50	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59979-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	140.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254150	61	IONIZING RADIATION IN HUMANS	1970	120	6	U-61937-MUM	144.00	0x0000651400000000	1970-11-06 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/61216-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER BHABHA ATOMIC RESEARCH CENTRE	1	144.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254151	61	'RAGING BULL'	2007	120	3	VFL/1/146/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/167/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	117	57	5	117	57	B	0	0	0	0	0	0	0	0	\N	\N
254152	44	THE CRY	1970	120	6	U-61048-MUM	78.00	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60033-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254153	44	PRIYADARSHNI	1972	120	6	U-69121-MUM	213.36	0x000066F500000000	1972-03-01 00:00:00	T. R. MALHOTRA	12	363	0	B/65354-MUM	105	110	107	N	T. R. MALHOTRA	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254154	61	PHYSICAL PRINCIPLES OF RADIOLOGICAL SAFTY PARTS I & II RADIO ACTIVE ISOTOPES V	1970	120	6	U-61938-MUM	553.00	0x0000651400000000	1970-11-06 00:00:00	U. S. ARMY	12	88	0	B/61217-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER BHABHA ATOMIC RESEARCH CENTRE	2	553.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254155	61	INDIAN NEWS REVIEW NO. 1220 (HINDI, MARATHI, GUJARATI.......)	1972	120	6	U-69122-MUM	219.76	0x000066F500000000	1972-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254156	44	GROW MORE HYBRID JOWAR	1970	120	6	U-61049-MUM	162.14	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM	12	88	0	B/60032-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	162.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254157	44	MERE HUMSAFAR - TRL	1970	120	6	U-61939-MUM	110.03	0x0000651700000000	1970-11-09 00:00:00	YUSUFBHAI TINDARWAJAWALA	12	94	0	B/61181-MUM	105	110	107	N	S. KAMRUDDIN	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254158	44	FILM SE CHUDIAN	1970	120	6	U-61050-MUM	189.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60036-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	189.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254159	44	JOHNY MERA NAAM - TRL	1970	120	6	U-61940-MUM	91.44	0x0000651700000000	1970-11-09 00:00:00	GULSHAN RAI	12	94	0	B/61288-MUM	105	110	107	N	GULSHAN RAI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254160	61	'GO TELL THE SPARTANS'	2007	120	3	VFL/1/147/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/168/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	94	53	5	94	53	B	0	0	0	0	0	0	0	0	\N	\N
254161	61	RESURRECTION	1970	120	6	U-61051-MUM	190.49	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60035-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	190.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254162	44	CRUCIAL MOMENTS	1970	120	6	U-61052-MUM	189.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60034-MUM	105	110	108	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	189.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254163	61	HAIR	1970	120	6	U-61053-MUM	228.59	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60030-MUM	105	110	108	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	228.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254164	85	SYMPHONY IN STONE	1970	120	6	U-61054-MUM	201.16	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60037-MUM	105	110	108	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254165	44	MA NISHADA	1970	120	6	U-61055-MUM	404.45	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60025-MUM	105	110	108	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	404.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254166	61	INDIAN NEWS REVIEW NO. 1220 (HINDI, KANNADA, TAMIL, TELUGU & MALAYALAM)	1972	120	6	U-69123-MUM	281.94	0x000066F500000000	1972-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254167	61	IN PANCHAGANI	1970	120	6	U-61056-MUM	390.43	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60026-MUM	105	110	108	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	390.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254168	61	LAST HUNGRY CAT	1972	120	6	U-69124-MUM	152.40	0x000066F500000000	1972-03-01 00:00:00	WARNER BROS. INC	12	363	0	B/65266-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254169	44	SATYANASH	1970	120	6	U-61057-MUM	366.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60027-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254170	44	MAHADEEP	1970	120	6	U-61058-MUM	552.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60028-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254171	129	MOSCOW THE CITY AND TIME	1972	120	6	U-69125-MUM	112.00	0x000066F500000000	1972-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/65111-12-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254172	44	THE RABBIT	1970	120	6	U-61059-MUM	381.00	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/60029-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254173	44	SACHAA JHUTHA - TRL	1970	120	6	U-61060-MUM	100.50	0x0000649200000000	1970-06-29 00:00:00	VINOD DOSHI, RAJNI DESAI	12	94	0	B/60074-MUM	105	110	107	N	V. R. FILMS	1	100.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254174	129	THIS IS ODESSA	1972	120	6	U-69126-MUM	209.00	0x000066F500000000	1972-03-01 00:00:00	ODESSA FILM STUDIOS	12	363	0	B/65136-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254175	44	IRRATIONAL FEAR!	1970	120	6	U-61061-MUM	172.51	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59976-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254176	129	AROUND THE SOVIET UNION NO. 80	1972	120	6	U-69127-MUM	121.92	0x000066F500000000	1972-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/65105-6-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254177	44	METAL HOSPITAL	1970	120	6	U-61062-MUM	168.24	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59977-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	168.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254178	129	THE WORLD OF BOOKS	1972	120	6	U-69128-MUM	212.00	0x000066F500000000	1972-03-01 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIOS	12	363	0	B/65120-21-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254179	44	PANI KA MALIK	1972	120	6	U-69129-MUM	208.00	0x000066F600000000	1972-03-02 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILMS STUDIO	12	363	0	B/65135-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254180	44	WHOM TO BLAME ?	1970	120	6	U-61063-MUM	286.50	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59944-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	1	286.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254181	44	SUMAN	1970	120	6	U-61064-MUM	451.00	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59943-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	451.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254182	176	24TH CONGRESS OF LENIN'S PARTY	1972	120	6	U-69130-MUM	600.00	0x000066F700000000	1972-03-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/65110-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	600.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254183	44	DASTAAN	1972	120	6	U-69131-MUM	5045.73	0x000066F700000000	1972-03-03 00:00:00	B. R. FILMS PVT. LTD.	12	87	176	B/65331-MUM	105	109	107	N	B. R. FILMS	18	5045.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254184	61	MAN IN THE WILDERNESS - TRL	1972	120	6	U-69132-MUM	97.23	0x000066F700000000	1972-03-03 00:00:00	SANFORD HOWARD	12	94	0	B/64718-MUM	105	110	108	N	WARNE5R BROS. (F. E.) INC.	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254185	44	CHETANA (REALIZATION)	1970	120	6	U-61065-MUM	481.56	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59946-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	481.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254186	44	FLYING SIKH	1972	120	6	U-69133-MUM	399.00	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254187	61	LOTTERY (PARTLY IN HINDI)	1970	120	6	U-61066-MUM	412.68	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59941-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	412.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254188	61	BANGLA DESH FOREIGN MINISTER IN DELHI	1972	120	6	U-69134-MUM	285.60	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65242-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254189	61	SEARCH FOR GROUNDWATER	1972	120	6	U-69135-MUM	461.00	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65209-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254190	61	THIS.......NO SABRE RATTLING	1972	120	6	U-69136-MUM	299.00	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254191	61	BLACK AND WHITE (NO DIALEGUE OR COMMENTARY) (MUSIC ONLY)	1970	120	6	U-61067-MUM	487.00	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/59942-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	487.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254192	61	SUICIDE TRAIL	1972	120	6	U-69137-MUM	43.00	0x000066F700000000	1972-03-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65228-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	43.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254193	61	SKILLED HANS AT SEA	1972	120	6	U-69138-MUM	177.00	0x000066F700000000	1972-03-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65227-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254194	44	RAJDHANI EXPRESS	1972	120	6	U-69139-MUM	3578.35	0x000066F800000000	1972-03-04 00:00:00	DHANPATRAI	12	87	176	B/65143-MUM	105	109	107	N	DHANPATRAI	13	3578.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254195	44	A BOY AND A GIRL	1970	120	6	U-61068-MUM	510.00	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	363	0	B/59945-MUM	105	110	107	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	510.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254196	44	RAJDHANI EXPRESS - TRL	1972	120	6	U-69140-MUM	60.05	0x000066FA00000000	1972-03-06 00:00:00	DHANPAT RAI	12	94	0	B/65326-MUM	105	110	107	N	PEOPLE PICTURES	1	60.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254197	61	WHERE THE VULTURES FLY	1970	120	6	U-61069-MUM	2491.44	0x0000649300000000	1970-06-30 00:00:00	SPORT FILMS	12	87	176	B/59064-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	9	2491.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254198	51	TUMACHA KHOKALA THAMBAVA	1970	120	6	U-61070-MUM	29.87	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIA	12	363	0	B/60159-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254199	61	THE TRAVEL WITHOUT CASH PLAN	1972	120	6	U-69141-MUM	30.48	0x000066FA00000000	1972-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65322-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254200	61	THERE'S A LOT TO BE SAID FOR PROGRESS	1972	120	6	U-69142-MUM	30.48	0x000066FA00000000	1972-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65303-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254201	44	PUKAR	1972	120	6	U-69143-MUM	250.55	0x000066FA00000000	1972-03-06 00:00:00	JARNAIL SINGH & KRISHAN BAGGA	12	363	0	B/65141-MUM	105	110	107	N	KRISHAN BAGGA	1	250.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254202	61	SAFETY CAN SAVE YOU	1972	120	6	U-69144-MUM	344.72	0x000066FA00000000	1972-03-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/65280-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	344.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254232	44	JOHNY MERA NAAM	1970	120	6	U-61950-MUM	4784.81	0x0000651800000000	1970-11-10 00:00:00	GULSAN RAI SACHDEV, TRIMURTI FILMS PVT. LTD.	12	87	176	B/60868-MUM	105	109	107	N	GULSHAN RAI SACHDEV	18	4784.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254203	61	A WINDOW ON THE WORLD - ALGERIA THE CONQUEST OF ENERGY	1963	120	6	U-40233-MUM	152.00	0x00005B3900000000	1963-12-10 00:00:00	A. S. N. PATHE CINEMA PRODUCTION	12	363	0	B/38766-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254204	61	WHAT'S THE BIG IDEA ?	1972	120	6	U-69145-MUM	243.84	0x000066FA00000000	1972-03-06 00:00:00	NASS - FILM DEPT.	12	88	0	B/65286-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254205	85	ACHIEVEMENT (NO COMMENTARY)	1972	120	6	U-69146-MUM	11.00	0x000066FA00000000	1972-03-06 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/65281-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	11.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254206	85	BROKEN CHAOS (NO COMMENTARY)	1972	120	6	U-69147-MUM	12.00	0x000066FA00000000	1972-03-06 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/65282-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	12.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254207	61	PUZZLE OF A DOWNFALL CHILD - TRL	1972	120	6	U-69148-MUM	50.29	0x000066FA00000000	1972-03-06 00:00:00	JOHN FOREMAN	12	94	0	B/65288-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254208	61	THE WORKING GIRL	1972	120	6	U-69149-MUM	30.48	0x000066FA00000000	1972-03-06 00:00:00	UNITA (MOVIE MAKERS)	12	92	0	B/65356-MUM	105	110	107	N	UNITA (MOVIE MAKERS)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254209	61	PROBLEM IS LIFE	1972	120	6	U-69150-MUM	297.18	0x000066FA00000000	1972-03-06 00:00:00	CONTEMPORARY FILMS	12	88	0	B/65290-MUM	105	110	108	N	HAL E. BURLESON, CHIEF, GENERAL SERVICES DIVISION, AUDIO - VISUAL BRANCH U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	3	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254210	61	STRADDLE MILLING	1972	120	6	U-69151-MUM	192.02	0x000066FA00000000	1972-03-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65278-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254211	61	BEYOND REASONABLE DOUBT	1972	120	6	U-69152-MUM	278.02	0x000066FA00000000	1972-03-06 00:00:00	AMERICAN TEMPERANCE SOCIETY	12	88	0	B/64237-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY, NATIONAL TEMPERANCE SOCIETY OF INDIA	1	278.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254212	61	TIME PULLS THE TRIGGER	1972	120	6	U-69153-MUM	269.01	0x000066FA00000000	1972-03-06 00:00:00	INTERNATIONAL TEMPERANCE ASSN	12	88	0	B/64241-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY, NATIONAL TEMPERANCE SOCIETY OF INDIA	1	269.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254213	44	A FAMILY OF SCIENTISTS (GUJARATI, MARATHI, TAMIL, TELUGU, MALAYALAM & PUNJABI)	1972	120	6	U-69154-MUM	222.00	0x000066FA00000000	1972-03-06 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/65124-30-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254214	44	BAHARO PHOOL BARSAO	1972	120	6	U-69155-MUM	3721.92	0x000066FA00000000	1972-03-06 00:00:00	VASANT NEERJA PICTURES	12	87	176	B/64033-MUM	105	109	107	N	GOPAL DATTA	14	3721.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254215	58	DO YOU KNOW (ENGLISH, BENGALI, ORIYA & MALYALAM)	1970	120	6	U-61071-MUM	29.87	0x0000649300000000	1970-06-30 00:00:00	F. B. PRODUCTIONS	12	363	0	B/60152-56-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254216	61	COUNTDOWN	1972	120	6	U-69156-MUM	292.00	0x000066FB00000000	1972-03-07 00:00:00	INTERNATIONAL TEMPERANCE ASSN.	12	88	0	B/64239A-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY, NATIONAL TEMPERANCE SOCIETY OF INDIA	1	292.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254217	61	DATELINE BANGLA DESH	1972	120	6	U-69157-MUM	1660.00	0x000066FB00000000	1972-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1660.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254218	44	EK HASSINA DO DIWANE - TRL	1972	120	6	U-69158-MUM	89.61	0x000066FB00000000	1972-03-07 00:00:00	KANTIBHAI ZAVERI	12	94	0	B/65327-MUM	105	110	107	N	S. R. PUBLICITY	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254219	61	A CRUTCH FOR ALL SEASONS	1972	120	6	U-69159-MUM	252.98	0x000066FB00000000	1972-03-07 00:00:00	INTERNATIONAL TEMPERANCE ASSN.	12	88	0	B/64238-MUM	105	110	108	N	S. JAMES, EXECUTIVE SECRETARY NATIONAL TEMPERANCE SOCIETY OF INDIA	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254220	61	YOUNG NATURALIST	1972	120	6	U-69160-MUM	221.00	0x000066FB00000000	1972-03-07 00:00:00	LOWER VOLGA NEWSREEL STUDIO	12	363	0	B/65348-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254221	61	GLOWING FRESHNESS (HINDI, BENGALI, TELUGU.........)	1970	120	6	U-61941-MUM	22.86	0x0000651800000000	1970-11-10 00:00:00	KALP	12	363	0	B/61240-46-MUM	105	110	107	N	KALP	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254222	61	THE TROUBLE WITH GIRLS	1970	120	6	U-61942-MUM	2776.25	0x0000651800000000	1970-11-10 00:00:00	LESTER WELCH	12	87	176	B/59743-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2776.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254223	61	THE GYPSY MOTHS - TRL	1970	120	6	U-61943-MUM	97.59	0x0000651800000000	1970-11-10 00:00:00	HAL LANDERS & BOBBY ROBERTS	12	94	0	B/60086-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	97.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254224	61	GREAT FOR GROWTH AND ENERGY	1970	120	6	U-61944-MUM	30.48	0x0000651800000000	1970-11-10 00:00:00	A. G. DEVDAS	12	363	0	B/61287-MUM	105	110	107	N	A. G. DEVDAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254225	61	PROOF FROM AMERICA (HINDI, GUJARATI & MARATHI)	1970	120	6	U-61945-MUM	29.87	0x0000651800000000	1970-11-10 00:00:00	DIMENSION 70	12	363	0	B/61301-4-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254226	129	YOUR CHOICE	1970	120	6	U-61946-MUM	30.00	0x0000651800000000	1970-11-10 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/61305-6-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254227	61	COMPLAN (TAMIL, BENGALI, GUJARATI, MALAYALAM & KANNADA)	1970	120	6	U-61947-MUM	29.87	0x0000651800000000	1970-11-10 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61295-300-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254228	70	UNDERSEA LIFE	1970	120	6	U-61948-MUM	45.72	0x0000651800000000	1970-11-10 00:00:00	OFFICIAL FILMS	12	88	0	B/60782-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254229	61	HIMACHAL THE 18TH STATE	1972	120	6	U-69161-MUM	287.73	0x000066FC00000000	1972-03-08 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS GOVT. OF H. P.	12	91	0	B/65351-MUM	105	110	107	N	RAMDAYAL SHARMA, FILM OFFICER P. R. & T. DEPT	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254230	70	ZOO'S WHO	1970	120	6	U-61949-MUM	45.72	0x0000651800000000	1970-11-10 00:00:00	OFFICIAL FILMS	12	88	0	B/60771-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254231	70	MAHABHARATA	1972	120	6	U-69162-MUM	112.00	0x000066FC00000000	1972-03-08 00:00:00	M. F. HUSSAIN	12	363	0	B/65360-MUM	105	110	107	N	OWAIS INTERNATIONAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254233	85	CHHIN - MOOL	1972	120	6	U-69163-MUM	97.00	0x000066FC00000000	1972-03-08 00:00:00	M. F. HUSSAIN	12	363	0	B/65361-MUM	105	110	107	N	OWAIS INTERNATIONAL	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254234	61	JETHRO TULL LIVING WITH PAST	2007	120	3	VIL/1/393/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/430/2007-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	107	59	5	107	59	B	0	0	26	0	0	0	0	0	\N	\N
254235	44	EK NANHI MUNNI LADKI THI	1970	120	6	U-61951-MUM	3982.27	0x0000651800000000	1970-11-10 00:00:00	F. U. RAMSAY, RAMSAY PRODUCTIONS	12	87	176	B/60445-MUM	105	109	107	N	RAMSAY PRODUCTIONS INDIA	16	3982.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254236	61	THE BEST BRITISH ROCK CONCERT OF ALL TIME LIVE AT KNEBWORTH VOL 3	2007	120	3	VIS/1/787/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/1033/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	63	9	5	63	9	B	0	0	26	0	0	0	0	0	\N	\N
254237	44	PIYA KA GHAR - TRL	1972	120	6	U-69164-MUM	91.44	0x000066FC00000000	1972-03-08 00:00:00	T. C. BARJATYA, RAJSHRI PRODUCTION PVT. LTD.	12	94	0	B/65313-MUM	105	110	107	N	RAJSHRI PRODUCTION PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254238	44	RATON KA RAJA - TRL	1970	120	6	U-61952-MUM	99.97	0x0000651800000000	1970-11-10 00:00:00	AMRIT NAHATA	12	94	0	B/60989-MUM	105	110	107	N	RANGLOK PRODUCTIONS	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254239	61	ESCAPE FROM ZAHRAIN - TRL	1963	120	6	U-37501-MUM	75.00	0x000059F800000000	1963-01-23 00:00:00	RONALD NEAME	12	94	0	B/36485-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254240	61	THE ADVENTURES - TEASER TRL	1970	120	6	U-61953-MUM	43.90	0x0000651900000000	1970-11-11 00:00:00	LEWIS GILBERT	12	94	0	B/61212-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	43.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254241	61	INDIAN NEWS REVIEW NO. 746 (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37502-MUM	283.00	0x000059F800000000	1963-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254242	61	COSMOS FORM THE SKY NEBULAS & GALAXIES	2007	120	3	VIS/1/788/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/1037/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	44	2	5	44	2	B	0	0	26	0	0	0	0	0	\N	\N
254243	61	INDIAN NEWS REVIEW NO. 1152 (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-61954-MUM	304.19	0x0000651900000000	1970-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254244	61	INDIAN NEWS REVIEW NO. 1221 (HINDI, TAMIL, TELUGU......)	1972	120	6	U-69165-MUM	188.67	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254245	61	INDIAN NEWS REVIEW NO. 1152 (HINDI, BENGALI, MARATHI, GUJARATI.........)	1970	120	6	U-61955-MUM	218.54	0x0000651900000000	1970-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254246	61	LAKEWOOD LEARNS TO LIVE	1963	120	6	U-37503-MUM	168.00	0x000059F800000000	1963-01-23 00:00:00	FREDERICK K. ROCKET CO.	12	88	0	B/36514-MUM	105	110	108	N	WESTERN INDIA AUTOMOBILE ASSOCIATION	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254247	61	THE MOLLY MAGUIRES	1970	120	6	U-61956-MUM	3413.15	0x0000651900000000	1970-11-11 00:00:00	MARTIN RITT & WALTER BERSTEIN	12	87	176	B/61213-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3413.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254248	61	INDIAN NEWS REVIEW NO. 1221 (HINDI, MARATHI, GUJARATI AND SINDHI)	1972	120	6	U-69166-MUM	257.25	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254249	61	NURSING THE VITAL SIGNS AND THEIR INTERRELATIONS	1963	120	6	U-37504-MUM	353.00	0x000059F800000000	1963-01-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/36496-MUM	105	110	108	N	PRINCIPAL, COLLEGE OF NURSING	1	353.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254250	61	THE MOLLY MAGUIRES - TRL	1970	120	6	U-61957-MUM	123.44	0x0000651900000000	1970-11-11 00:00:00	MARTIN RITT & WALTER BERTEIN	12	94	0	B/61214-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254251	43	GUJARAT MA RAJAT JAYANTI MAHOSTAV MANGAL PRABHA	1972	120	6	U-69167-MUM	228.60	0x000066FC00000000	1972-03-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/65392-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254252	61	THE VERY SMALL	1963	120	6	U-37505-MUM	300.00	0x000059F800000000	1963-01-23 00:00:00	UNIVERSITY FILMS	12	88	0	B/36494-MUM	105	110	108	N	PRINCIPAL, COLLEGE OF NURSING	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254253	61	THE MOLLY MAGUIRES - TEASER TRL	1970	120	6	U-61958-MUM	42.67	0x0000651900000000	1970-11-11 00:00:00	MARTIN RITT & WALTER BERTEIN	12	94	0	B/61215-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254254	70	THREE LITTLE KITTENS	1970	120	6	U-61959-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60779-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254255	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 127-A	1963	120	6	U-37506-MUM	296.00	0x000059F800000000	1963-01-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36556-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254256	70	THE HUNTING SEASON	1970	120	6	U-61960-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60516-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254257	61	METRO NEWS VOL : 304 (HINDI & BENGALI)	1963	120	6	U-37507-MUM	296.00	0x000059F800000000	1963-01-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36560-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254258	61	THE GERM THE ORY OF DISEASES	1963	120	6	U-37508-MUM	293.00	0x000059F800000000	1963-01-23 00:00:00	UNIVERSITY FILMS	12	88	0	B/36495-MUM	105	110	108	N	PRINCIPAL, COLLEGE OF NURSING	1	293.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254259	61	BRITISH MOVIETONE NEWS NO. 1755	1963	120	6	U-37509-MUM	198.00	0x000059F900000000	1963-01-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36565A-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	198.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254260	61	LOOKING INTO GLASS	1963	120	6	U-37510-MUM	366.00	0x000059F900000000	1963-01-24 00:00:00	LITTLE KING PRODUCTION	12	363	0	B/36536-MUM	105	110	108	N	GORDHANDAS DESAI PRIVATE LTD.	1	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254261	61	MURDER MEN - TRL	1963	120	6	U-37511-MUM	48.00	0x000059FA00000000	1963-01-25 00:00:00	CHARLES RUSSEL	12	94	0	B/36176-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254262	61	THE PIGEON THAT TOOK ROME - TRL	1963	120	6	U-37512-MUM	76.00	0x000059FD00000000	1963-01-28 00:00:00	MELVILLE SHAVELSON	12	94	0	B/36015-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254263	43	PANGARTU MANAVJIVAN	1963	120	6	U-37513-MUM	305.00	0x000059FD00000000	1963-01-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/36537-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254264	44	UTTAR PRADESH SAMACHAR - 13	1972	120	6	U-69168-MUM	292.30	0x000066FC00000000	1972-03-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	91	0	B/65314-MUM	105	110	107	N	DHIRENDRA PANDE	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254265	43	KARMATA PHOOL	1963	120	6	U-37514-MUM	305.00	0x000059FD00000000	1963-01-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/36541-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254266	129	ARROW STYLE	1963	120	6	U-37515-MUM	41.00	0x000059FD00000000	1963-01-28 00:00:00	KANTI KAPADIA	12	363	0	B/36552-MUM	105	110	107	N	KANTI KAPADIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254267	49	MAZHAKKALAM VANNU	1970	120	6	U-61072-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	SADANAND G. DESAI, PANORAM FILM INDIA	12	363	0	B/60157-MUM	105	110	107	N	SADANAND G. DESAI, PANORAM FILM INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254268	61	IN TIMES OF DURKNESS (HINDI, MARATHI, GUJARATI, PUNJABI........)	1963	120	6	U-37516-MUM	34.00	0x000059FE00000000	1963-01-29 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/36521-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	34.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254269	49	AE CHUMA NIRUTTA	1970	120	6	U-61073-MUM	29.87	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIA	12	363	0	B/60158-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254270	61	EL CID	1963	120	6	U-37517-MUM	5462.00	0x000059FE00000000	1963-01-29 00:00:00	SAMUAL BRONSTON	12	87	176	B/36535-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	5462.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254271	42	KHANSI BAND KAROON	1970	120	6	U-61074-MUM	29.87	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIA	12	363	0	B/60161-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254272	61	FIRST AID FOR AIRCREW	1963	120	6	U-37518-MUM	307.00	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/36419-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254273	43	EH KHANSI NA KHAO	1970	120	6	U-61075-MUM	29.87	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIA	12	363	0	B/60160-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254274	61	LAUNCESTON (MUSIC ONLY)	1970	120	6	U-61076-MUM	206.00	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59379-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254275	61	BEYOND THE FRONTIER	1963	120	6	U-37519-MUM	119.00	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/36420-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254276	44	'GLORIOUS YEAR- ELECTRIFYING EIGHTIES'	2007	120	3	VIS/1/382/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHE	13	87	0	VIS/436/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
254277	61	MT. GARNBIER	1970	120	6	U-61077-MUM	213.00	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59386-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254278	61	CAREER SOLDIER	1963	120	6	U-37520-MUM	315.00	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/36421-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	3	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254279	61	COSMOS FORM THE SKY PLANET EARTH	2007	120	3	VIS/1/789/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/1034/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	40	54	5	40	54	B	0	0	26	0	0	0	0	0	\N	\N
254280	61	COUNTRY AUCTIONEER	1963	120	6	U-37521-MUM	85.00	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/36422-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER	1	85.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254281	61	FEEL LIKE A PRINCE	1963	120	6	U-37522-MUM	30.00	0x000059FF00000000	1963-01-30 00:00:00	G. A. THAKUR	12	363	0	B/36450-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (PVT.) LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254282	44	HARYANA SAMACHAR DARSHAN NO. 6	1972	120	6	U-69169-MUM	290.78	0x000066FC00000000	1972-03-08 00:00:00	KIRAN AGGARWAL, DIRECTOR, PUBLIC RELATIONS, HARYANA	12	91	0	B/65272-MUM	105	110	107	N	R. P. KESRI, DY. DIRECTOR, PUBLIC RELATIONS, HARYANA	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254283	61	KNOWING WOODS & THEIR USES	1963	120	6	U-37523-MUM	143.00	0x000059FF00000000	1963-01-30 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/36506-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254284	61	MAINTAINING CLASSROOM DISCIPLINE	1963	120	6	U-37524-MUM	154.00	0x000059FF00000000	1963-01-30 00:00:00	CARAVEL FILMS INC.	12	88	0	B/36507-MUM	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254285	61	AS LONG AS YOU ARE ALIVE	1972	120	6	U-69170-MUM	204.00	0x000066FE00000000	1972-03-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/65345-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254286	129	A WONDERFUL SERVICE RECORD	1972	120	6	U-69171-MUM	119.00	0x000066FE00000000	1972-03-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/65115-16-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254287	58	TR.OF URCHAGAM	2007	120	3	VIS/1/374/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M//S GV FILMS LTD	12	87	0	VIS/482/2007-CHE	106	110	107	N	M/S GV FILMS LTD	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
254288	61	DEPTAVAC HVT	1972	120	6	U-69172-MUM	50.90	0x0000670100000000	1972-03-13 00:00:00	MERCK SHARP & DHOME INTERNATIONAL	12	88	0	B/65092-MUM	105	110	108	N	MERCK SHARP & DHOME OF INDIA LTD.	1	50.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254289	208	MAHARASHTRA NEWS NO. 237 FEBRUARY 1972	1972	120	6	U-69173-MUM	291.00	0x0000670100000000	1972-03-13 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/65378-79-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254290	44	'THE MAGIC OF ASHA BHOSLE-VOL.1'	2007	120	3	VIS/1/373/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/478/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	61	54	5	61	54	B	0	0	0	0	0	0	0	0	\N	\N
254291	44	'GLORIOUS YEAR- SOULFUL SIXTIES	2007	120	3	VIS/1/372/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/375/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	62	24	5	62	24	B	0	0	0	0	0	0	0	0	\N	\N
254292	61	COSMOS FORM THE SKY THE UNIVERSE	2007	120	3	VIS/1/790/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/1035/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	43	9	5	43	9	B	0	0	26	0	0	0	0	0	\N	\N
254293	44	TRAILER NO 9 OF BALGANESH	2007	120	3	VIS/1/791/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/695/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
254294	44	EK BECHARA - TRL	1972	120	6	U-69174-MUM	90.83	0x0000670100000000	1972-03-13 00:00:00	B. N. GHOSH	12	94	0	B/65419-MUM	105	110	107	N	S. R. INTERNATIONAL PRODUCTIONS	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254295	42	TRAILER NOS 12 & 13 OF ANURAMAN	2007	120	3	VIS/1/792/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/1042/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
254296	44	DO BOOND PANI - TRL	1972	120	6	U-69175-MUM	71.00	0x0000670100000000	1972-03-13 00:00:00	NAYA SANSAR	12	94	0	B/65359-MUM	105	110	107	N	NAYA SANSAR	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254297	70	747 TV CLIP	1972	120	6	U-69176-MUM	60.96	0x0000670100000000	1972-03-13 00:00:00	BOAC	12	363	0	B/65215-MUM	105	110	108	N	BASU CHATTERJEE	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254298	51	JANMA TUJA SATHI	1972	120	6	U-69177-MUM	3936.47	0x0000670100000000	1972-03-13 00:00:00	VARYAM SINGH GUJRAL	12	87	176	B/65370-MUM	105	109	107	N	VARYAM SINGH	15	3936.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254299	61	DEEP PURPLE IN CONCERT	2007	120	3	VIL/1/394/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/429/2007-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	119	0	5	119	0	B	0	0	26	0	0	0	0	0	\N	\N
254300	44	HUNGAMA - TRL	1972	120	6	U-69178-MUM	111.86	0x0000670200000000	1972-03-14 00:00:00	CHAINSONS FILMS	12	94	0	B/65164-MUM	105	110	107	N	CHAINSONS FILMS	1	111.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254301	61	COSMOS FORM THE SKY SOLAR SYSTEMS	2007	120	3	VIS/1/793/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/697/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	46	40	5	46	40	B	0	0	26	0	0	0	0	0	\N	\N
254302	58	'SRI SOTTANEKKARAI PAGAVATHI AMMAN MAKIMAI'	2007	120	3	VIS/1/365/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S MC - VIDEO	12	87	0	VIS/368/2007-CHE	106	110	107	N	M/S MC - VIDEO	0	0	56	22	5	56	22	B	0	0	0	0	0	0	0	0	\N	\N
254303	61	HANDICRAFTS OF JAPAN	1972	120	6	U-69179-MUM	109.73	0x0000670200000000	1972-03-14 00:00:00	DENTSU MOTION PICTURE CO. LTD.	12	363	0	B/65372-MUM	105	110	108	N	JAPAN AIRLINES CO. LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254304	58	'SRI GURUVAYURAPPA	2007	120	3	VIS/1/366/2007-CHE	0	0x0000990C00000000	2007-04-10 00:00:00	M/S MC - VIDEO	12	87	0	VIS/369/2007-CHE	106	110	107	N	M/S MC - VIDEO	0	0	41	28	5	41	28	B	0	0	0	0	0	0	0	0	\N	\N
254305	61	STARRY 5	1972	120	6	U-69180-MUM	30.48	0x0000670200000000	1972-03-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/65375-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254306	51	AMCHE NAVIN PRATIK ALIAS THE NEW SYMBOL	1972	120	6	U-69181-MUM	30.48	0x0000670200000000	1972-03-14 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65376-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254307	44	HAMARA NAYA PRATIK	1972	120	6	U-69182-MUM	28.04	0x0000670200000000	1972-03-14 00:00:00	SANTOS FILM CORPORATION	12	92	0	B/65380-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254308	70	GIANTS OF THE SEA	1970	120	6	U-61961-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60793-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254309	70	THE GOLDEN GOOSE	1970	120	6	U-61962-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60795-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254310	51	SHETKARYANCHI TIRTHASTHANE	1972	120	6	U-69183-MUM	122.00	0x0000670200000000	1972-03-14 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	363	0	B/65321-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254311	51	SHETINISHTHA SHETKARI	1972	120	6	U-69184-MUM	122.00	0x0000670200000000	1972-03-14 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	363	0	B/65320-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254312	61	WHY MAN CREATES	1972	120	6	U-69185-MUM	274.32	0x0000670200000000	1972-03-14 00:00:00	SAUL BASS & ASSOCIATES FOR KAISER ALUMINIUM & CHEMICAL CORPN.	12	88	0	B/65310-MUM	105	110	108	N	M. R. SREENIVASAN	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254313	61	HOW WILL WE KNOW IT'S US ?	1972	120	6	U-69186-MUM	307.54	0x0000670200000000	1972-03-14 00:00:00	RAVITZ ASSOCIATES	12	363	0	B/65273-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254314	58	'TR.OF PARATTAI ENGINDRA AZHAGU SUNDARAM'	2007	120	3	VIS/1/361/2007-CHE	0	0x0000990B00000000	2007-04-09 00:00:00	M/S KR INFOTAINMENT (P) LTD	12	87	0	VIS/461/2007-CHE	106	110	107	N	M/S KR INFOTAINMENT (P) LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
254315	58	'TR.OF KANNUM KANNUM	2007	120	3	VIS/1/362/2007-CHE	0	0x0000990B00000000	2007-04-09 00:00:00	M/S SCREENPLAY ENTAINMENT (P) LTD.,	12	87	0	VIS/365/2007-CHE	106	110	107	N	M/S SCREENPLAY ENTAINMENT (P) LTD.,	0	0	2	36	5	2	36	B	0	0	0	0	0	0	0	0	\N	\N
254316	61	ROYAL MILITARY COLLEGE DUNTROOM	1970	120	6	U-61078-MUM	205.00	0x0000649400000000	1970-07-01 00:00:00	THE AURALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59381-MUM	105	110	108	N	AUSTRALIA HIGH COMMISSION	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254317	70	LOVE PANGS	1970	120	6	U-61963-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60802-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254318	61	WAR EXPERIENCE : THE GREAT WAS	1970	120	6	U-61079-MUM	223.00	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59385-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254319	44	'JAI SANTHOSHI MA - VOL.2 & 6	2007	120	3	VIS/1/358/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	0	VIS/411/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
254320	70	UNCLE TOM & LITTLE EVA	1970	120	6	U-61964-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60780-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254321	61	OPERATION PICULSTICK	1970	120	6	U-61080-MUM	228.00	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/59370-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254322	70	ROBINHOOD RIDES AGAIN	1970	120	6	U-61965-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60773-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254323	70	PASTRY TOWN WEDDING	1970	120	6	U-61966-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60805-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254324	61	GIBBS S. R. (TAMIL & SINHALESE)	1963	120	6	U-37525-MUM	23.00	0x000059FF00000000	1963-01-30 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/36518-MUM	105	110	107	N	LINTAS LIMITED	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254325	44	GANDHI DARSHAN	1970	120	6	U-61081-MUM	205.74	0x0000649400000000	1970-07-01 00:00:00	A. B. SARAN, ORGANISER KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/60089-MUM	105	110	107	N	A. B. SARAN, ORGANISER KHADI & VILLAGE INDUSTRIES COMMISSION	1	205.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254326	70	RAG DOG	1970	120	6	U-61967-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60807-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254327	61	FREE AS A BIRD	1963	120	6	U-37526-MUM	151.00	0x000059FF00000000	1963-01-30 00:00:00	FILM POLSKI WARSAW	12	88	0	B/36546-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254328	70	SUNSHINE MAKERS	1970	120	6	U-61968-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60772-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254329	208	MAHARASHTRA NEWS NO. 217 JUNE 1970	1970	120	6	U-61082-MUM	224.94	0x0000649400000000	1970-07-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/60193-94-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254330	44	PAGLA KAHIN KA - TRL	1970	120	6	U-61969-MUM	95.00	0x0000651A00000000	1970-11-12 00:00:00	MARS & MOVIES	12	94	0	B/61322-MUM	105	110	107	N	MARS & MOVIES	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254331	59	HUM DO HAMARE DO (TAMIL, MALAYALAM, KANNADA........)	1972	120	6	U-69187-MUM	276.45	0x0000670200000000	1972-03-14 00:00:00	V. S. ENTERPRISES	12	88	0	B/65396-65407-MUM	105	110	107	N	V. S. ENTERPRISES	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254332	61	WIRE AND PAPER ANIMALS	1963	120	6	U-37527-MUM	114.00	0x000059FF00000000	1963-01-30 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/36554-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254333	70	THE LION TAMER	1970	120	6	U-61970-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60880A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254334	61	INDIAN NEWS REVIEW NO. 1134 (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-61083-MUM	203.60	0x0000649400000000	1970-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60197-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254335	61	ADJUSTING COMMERCIAL THER MOSTATIC CONTROLS	1972	120	6	U-69188-MUM	131.06	0x0000670200000000	1972-03-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65411-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254336	70	THE CHAMPION	1970	120	6	U-61971-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60790-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254337	61	INDIAN NEWS REVIEW NO. 1134 (HINDI, PUNJABI, KASHMIRI)	1970	120	6	U-61084-MUM	251.46	0x0000649400000000	1970-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60198-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254338	93	NICHT ALLEIN SEIN	1963	120	6	U-37528-MUM	115.00	0x000059FF00000000	1963-01-30 00:00:00	G. K. S. PRODUCTIONS	12	363	0	B/36585-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254339	70	SCHATTEN (MUSIC ONLY)	1963	120	6	U-37529-MUM	110.00	0x000059FF00000000	1963-01-30 00:00:00	POHLAND FILM	12	88	0	B/36586-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254340	44	SAWAN BHADON	1970	120	6	U-61085-MUM	4355.59	0x0000649400000000	1970-07-01 00:00:00	MOHAN SEGAL, DELUX FILMS	12	87	176	B/59929-MUM	105	109	107	N	DE. LUX FILMS	16	4355.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254341	61	INDIAN NEWS REVIEW NO. 747 (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37530-MUM	300.00	0x000059FF00000000	1963-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254342	44	'JAI SANTHOSHI MA - VOL.10 & 11	2007	120	3	VIS/1/339/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	0	VIS/414/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	21	5	70	21	B	0	0	0	0	0	0	0	0	\N	\N
254343	61	A WALK IN THE SPRING RAIN	1970	120	6	U-61086-MUM	2688.95	0x0000649400000000	1970-07-01 00:00:00	STIRLING SILLIPHANT	12	87	176	B/59749-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2688.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254344	61	METRO NEWS VOL : 305 (HINDI & BENGALI)	1963	120	6	U-37531-MUM	294.00	0x000059FF00000000	1963-01-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36615-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254345	61	A WALK IN THE SPRING RAIN - TRL	1970	120	6	U-61087-MUM	80.16	0x0000649400000000	1970-07-01 00:00:00	STIRLING SILLIPHANT	12	94	0	B/59848-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254346	44	'MUSIC CAF-ALKA YAGNIK-CHOLI KE PEECHE KYA HAI'	2007	120	3	VIS/1/356/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/358/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
254347	61	BANDITS IN ROME - TRL	1970	120	6	U-61088-MUM	84.73	0x0000649500000000	1970-07-02 00:00:00	DINO DE LAURENTIIS	12	94	0	B/60021-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254348	61	BRITISH MOVIETONE NEWS NO. 1756	1963	120	6	U-37532-MUM	197.00	0x000059FF00000000	1963-01-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36614-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	197.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254349	44	MERI SURAT TERI ANKHEN - TRL	1963	120	6	U-37533-MUM	84.00	0x00005A0000000000	1963-01-31 00:00:00	T. S. GANESH & PT. BAIJNATH	12	94	0	B/36611-MUM	105	110	107	N	GEEPEE FILMS	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254350	59	'TR.1-3 OF ADBBUTHA DWEEPAM'	2007	120	3	VIS/1/355/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S SRI MONEY MOVIES	13	87	0	VIS/356/2007-CHE	106	110	107	N	M/S SRI MONEY MOVIES	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
254351	51	SAGARATIL LAXMI (GUJARATI, ORIYA, BENGALI, TAMIL, TELUGU, KANNADA, MALAYALAM)	1970	120	6	U-61089-MUM	29.87	0x0000649500000000	1970-07-02 00:00:00	TRIO FILMS	12	363	0	B/60182-89-MUM	105	110	108	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254352	70	MERRY KITTENS	1970	120	6	U-61972-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254353	61	THE HEALTHY CHILD	1970	120	6	U-61090-MUM	88.39	0x0000649500000000	1970-07-02 00:00:00	T. JANAKIRAM	12	88	0	B/60192-MUM	105	110	107	N	T. JANAKIRAM	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254354	70	GRANDFATHERS CLOCK	1970	120	6	U-61973-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60791-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254355	93	ANTOS VON MORGEN, STRASSEN VON HENTE, MENSCHEN VON GESTERN	1963	120	6	U-37534-MUM	105.00	0x00005A0000000000	1963-01-31 00:00:00	GLORIA FILM	12	88	0	B/36582-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254356	70	PARROTVILLE OLD FOLKS	1970	120	6	U-61974-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60806-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254357	61	BUONASERA MRS. CAMPBELL - TRL	1970	120	6	U-61091-MUM	88.70	0x0000649500000000	1970-07-02 00:00:00	MELVIN FRANK	12	94	0	B/60082-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254358	70	PARROTVILLE POST OFFICE	1970	120	6	U-61975-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60774-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254359	44	HERE COMES JET	1970	120	6	U-61092-MUM	29.87	0x0000649500000000	1970-07-02 00:00:00	TRIO FILMS	12	363	0	B/60190-91-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254360	93	FOLKWANGSCHULEN	1963	120	6	U-37535-MUM	134.00	0x00005A0000000000	1963-01-31 00:00:00	HERBERT DREYER FILM	12	88	0	B/36583-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254361	70	RASSLIN MATCH	1970	120	6	U-61976-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60775-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254362	70	NOAH'S ARK	1970	120	6	U-61977-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254363	70	LAUGHING GAS	1970	120	6	U-61978-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60801-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254364	61	THE FORBIN PROJECT	1970	120	6	U-61093-MUM	2785.87	0x0000649600000000	1970-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/59148-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2785.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254365	70	JUNGLE MARAUDER	1970	120	6	U-61979-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60799-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254366	93	JUGEND FOTOGRAFIERT	1963	120	6	U-37536-MUM	125.00	0x00005A0000000000	1963-01-31 00:00:00	PETER SCHAMONI	12	88	0	B/36584-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254367	70	IN THE PARK	1970	120	6	U-61980-MUM	45.72	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	88	0	B/60798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254368	61	THE FORBIN PROJECT - TRL	1970	120	6	U-61094-MUM	79.86	0x0000649600000000	1970-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59599-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254369	61	SCHOOL BUS PATROL	1963	120	6	U-37537-MUM	183.00	0x00005A0100000000	1963-02-01 00:00:00	AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/36513-MUM	105	110	108	N	WESTERN INDIA AUTOMOBILE ASSOCIATION	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254370	61	SOLOMON AND SHEBA - TRL	1970	120	6	U-61095-MUM	106.21	0x0000649600000000	1970-07-03 00:00:00	A KING VIDOR PRODUCTION	12	94	0	B/59948-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	106.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254371	61	DISTANT HORIZONS	1963	120	6	U-37538-MUM	335.00	0x00005A0100000000	1963-02-01 00:00:00	SUDAN COTTON PUBLICITY COMMITTEE	12	88	0	B/36555-MUM	105	110	108	N	CONSULATE GENERAL FOR THE REPUBLIC OF THE SUDAN	3	335.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254372	70	THE GOLDEN WEST	1970	120	6	U-61981-MUM	45.72	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	88	0	B/60796-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254373	61	IF IT'S TUESDAY, IT MUST BE BELGIUM	1970	120	6	U-61096-MUM	2688.34	0x0000649900000000	1970-07-06 00:00:00	STAN MARGULIES	12	87	176	B/58906-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2688.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254374	70	HITS OF THE PAST	1970	120	6	U-61982-MUM	45.72	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	88	0	B/60797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254375	49	'DIAL DOUBLE TWO DOUBLE FOUR'	1978	120	3	52450	3860.89	0x00006FC000000000	1978-04-30 00:00:00	UDAYABHAN FILMS,MADRAS	13	87	176	M-5017	105	109	107	N	UDAYABHAN FILMS,MADRAS	15	3860.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254376	61	THAI BUDDHIST CUSTOMS	1963	120	6	U-37539-MUM	347.00	0x00005A0100000000	1963-02-01 00:00:00	U. S. I. S. BANKOK	12	363	0	B/36613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	347.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254377	70	MAGICIANS OF INDIA	1970	120	6	U-61983-MUM	45.72	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	88	0	B/60826-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254378	70	SCOTTIE FINDS A HOME	1970	120	6	U-61984-MUM	45.72	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	88	0	B/60776-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254379	61	IF IT'S TUESDAY IT MUST BE BELGIUM - TRL	1970	120	6	U-61097-MUM	102.41	0x0000649900000000	1970-07-06 00:00:00	STAN MARGULIES	12	94	0	B/59239-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254380	70	STRAY LAMB	1970	120	6	U-61985-MUM	45.72	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	88	0	B/60777-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254381	44	NAI - LAHAR	1963	120	6	U-37540-MUM	160.00	0x00005A0100000000	1963-02-01 00:00:00	THE KINEFO SERVICE	12	88	0	B/36618-MUM	105	110	107	N	DHIRENDRA PANDE	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254382	44	TAJ MAHAL (ENGLISH, MARATHI & BENGALI)	1970	120	6	U-61986-MUM	30.48	0x0000651E00000000	1970-11-16 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/61331-34-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254383	61	H. M. T.	1970	120	6	U-61987-MUM	549.84	0x0000651E00000000	1970-11-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61342-MUM	105	110	107	N	F. B. PRODUCTIONS	2	549.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254384	44	THE UNIVERSAL DRINK (TELUGU)	1970	120	6	U-61988-MUM	29.87	0x0000651E00000000	1970-11-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61335-36-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254385	58	'ENN THASMBI'	2007	120	3	52462	4455	0x0000992C00000000	2007-05-12 00:00:00	SUJATHA CINE ARTS , MADRAS	12	87	176	M-5020	105	109	107	N	SUJATHA CINE ARTS , MADRAS	18	4455	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254386	61	BE A REGULAR FELLOW (HINDI, MARATHI, TELUGU & KANNADA)	1970	120	6	U-61989-MUM	29.87	0x0000651E00000000	1970-11-16 00:00:00	TRIO FILMS	12	363	0	B/61326-30-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254387	61	EVERYBODY NEEDS PROTECTION	1970	120	6	U-61990-MUM	30.48	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS	12	363	0	B/60860-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254388	61	OHL WHAT A LOVELY WAR - TRL	1970	120	6	U-61098-MUM	129.24	0x0000649900000000	1970-07-06 00:00:00	BRIAN DUFFY AND RICHARD ATTENBOROUGH	12	94	0	B/59450-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254389	44	QUICK WORK	1970	120	6	U-61991-MUM	30.48	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS	12	363	0	B/61310-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254390	61	SEVEN WAYS TO FASHION	1970	120	6	U-61992-MUM	30.48	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS	12	363	0	B/61309-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254391	61	FRENCH ECONOMY AND TECHNIQUES (MAGAZINE NO. 3)	1963	120	6	U-37541-MUM	183.00	0x00005A0100000000	1963-02-01 00:00:00	C. N. C. E.	12	363	0	B/36569-MUM	105	110	108	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254392	44	CHAUDHVIN KA CHAND (GUJARATI)	1970	120	6	U-61993-MUM	22.86	0x0000651E00000000	1970-11-16 00:00:00	M. SARKAR	12	363	0	B/61323-24-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKERS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254393	61	OHL WHAT A LOVELY WAR	1970	120	6	U-61099-MUM	3682.90	0x0000649900000000	1970-07-06 00:00:00	BRIAN DUFFY AND RICHARD ATTENBOROUGH	12	87	176	B/59449-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	15	3682.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254394	61	THE GIRL ON A MOTOR CYCLE - TRL	1970	120	6	U-61994-MUM	58.27	0x0000651F00000000	1970-11-17 00:00:00	WILLIAM SASOON	12	94	0	B/55296-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	58.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254395	58	MOONREGHUTHU EASTERCOLOUR	1978	120	3	52463	7699.71	0x00006FC700000000	1978-05-07 00:00:00	4699.71	12	368	176	M-5029	105	109	107	N	4699.71	19	4699.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
254396	61	AN INTRODUCTION TO ION EXCHANGE	1970	120	6	U-61995-MUM	241.84	0x0000651F00000000	1970-11-17 00:00:00	RANDOM FILM PRODUCTION LTD.	12	88	0	B/61090-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	241.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254397	61	OHL WHAT A LOVELY WAR - TEASER TRL	1970	120	6	U-61100-MUM	63.40	0x0000649900000000	1970-07-06 00:00:00	BRIAN DUFFY AND RICHARD ATTENBOROUGH	12	94	0	B/59851-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254398	61	FORM, DESIGN AND THE CITY	1963	120	6	U-37542-MUM	628.00	0x00005A0200000000	1963-02-02 00:00:00	REYNOLD METAL COMPANY	12	363	0	B/36619-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	628.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254399	44	MAGIC BOX - TRL	1963	120	6	U-37543-MUM	91.00	0x00005A0400000000	1963-02-04 00:00:00	SHRI GANESH CHITRA	12	94	0	B/36596-MUM	105	110	107	N	SHRI GANESH CHITRA	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254400	129	TITONI	1963	120	6	U-37544-MUM	31.00	0x00005A0400000000	1963-02-04 00:00:00	BOMAS PRIVATE LTD.	12	363	0	B/36577-MUM	105	110	108	N	AMARJIT SINGH, UNITED FILM ARTS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254401	44	NAYA RAASTA	1970	120	6	U-61996-MUM	4295.54	0x0000651F00000000	1970-11-17 00:00:00	I. A. NADIADAWALA	12	87	176	B/61163-MUM	105	109	107	N	I. A. NADIADAWALA, PUSHPA PICTURES	17	4295.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254402	61	RESCUE PARTY	1963	120	6	U-37545-MUM	313.00	0x00005A0400000000	1963-02-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/36588-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254403	70	BIRD SCOUTS	1970	120	6	U-61997-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60786-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254404	70	CHINESE LANTERNS	1970	120	6	U-61998-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60787-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254405	70	CANDYTOWN	1970	120	6	U-61999-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60788-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254406	58	KODAI IDI KUMARAN	1978	120	3	52462U	3985.86	0x00006FC700000000	1978-05-07 00:00:00	P.S.R.PICTURES,MADRAS	12	87	176	M-5023	105	109	107	N	P.S.R.PICTURES,MADRAS	18	3985.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254407	70	FACE ON THE BARROOM FLOOR	1970	120	6	U-62000-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60789-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254408	58	'VIDHI'	1978	120	3	52461	3982.52	0x00006FC700000000	1978-05-07 00:00:00	SHRI TARACHAND BARJATYA RAJESHRI PRODUCTIONS (P) LTS MADRAS	12	87	176	M-5022	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTE,MADRAS	15	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254409	59	'AMAYAKUDI'	1978	120	3	52460	4482.69	0x00006FC600000000	1978-05-06 00:00:00	UDAYASHRI PICTURES,HYDERABAD	13	87	176	M-5018	105	109	107	N	UDAYASHRI PICTURES,HYDERABAD	17	4482.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254410	61	SWORDSMAN OF SIENA - TRL	1963	120	6	U-37546-MUM	77.00	0x00005A0400000000	1963-02-04 00:00:00	JACQUES BAR	12	94	0	B/36456-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254411	61	WHO'S FOR TENNIS 1 (AUSTRALIAN COLOUR DIARY NO. 33)	1970	120	6	U-60401-MUM	84.00	0x0000641900000000	1970-02-28 00:00:00	COMMONWEALTH FILM UNIT	12	88	0	B/58982-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	84.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254412	61	SWORDSMAN OF SIENA	1963	120	6	U-37547-MUM	2651.00	0x00005A0400000000	1963-02-04 00:00:00	JACQUES BAR	12	87	176	B/36455-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2651.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254413	61	TIPS FROM THE TENNIS TOPS	1970	120	6	U-60402-MUM	324.00	0x0000641900000000	1970-02-28 00:00:00	COMMONWEALTH FILM UNIT (A WORLD SAFARI FILM PRODUCTION)	12	88	0	B/58981-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254414	61	REQUIEM FOR A HEAVYWEIGHT	1963	120	6	U-37548-MUM	2336.00	0x00005A0400000000	1963-02-04 00:00:00	DAVID SUSSKIND	12	87	176	B/36558-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2336.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254415	61	ADJUSTING PRESSURE ACTUATED TEMPERATURE CONTROL DEVICES	1972	120	6	U-69189-MUM	166.12	0x0000670200000000	1972-03-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65412-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254416	49	MANASWINI	1978	120	3	52432	4248	0x00006FA900000000	1978-04-07 00:00:00	MADRAS MOVIES,MADRAS	13	87	176	M-5000	105	109	107	N	MADRAS MOVIES,MADRAS	15	4248	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254417	61	V.F.L. GRAND FINAL TO CARLTON	1970	120	6	U-60403-MUM	330.00	0x0000641900000000	1970-02-28 00:00:00	COMMONWEALTH FILM UNIT (A MOVIETONE PRODUCTION)	12	88	0	B/58983-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254418	61	PROGRESS THROUGH RESEARCH	1963	120	6	U-37549-MUM	240.00	0x00005A0500000000	1963-02-05 00:00:00	A PLUS B FILMS LTD.	12	363	0	B/36576-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254419	51	ANNAPOORNA - TRL	1970	120	6	U-60404-MUM	114.29	0x0000641900000000	1970-02-28 00:00:00	UDAYA CHITRA	12	94	0	B/59156-MUM	105	110	107	N	UDAYA CHITRA	1	114.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254420	61	LOCATING AND REPAIRING LEAKS	1972	120	6	U-69190-MUM	182.88	0x0000670200000000	1972-03-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65413-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254421	61	SNOFARI	1970	120	6	U-60405-MUM	196.29	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/58968-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	196.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254422	59	GIRCAR EXPRESS	1978	120	3	52431	113	0x00006FA900000000	1978-04-07 00:00:00	GOWARI ARTS FILMS,MADRAS	13	365	0	M-5008	105	110	107	N	GOWARI ARTS FILMS,MADRAS	1	113	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254423	61	SAVAGE HARVEST	2007	120	3	VFL/1/551/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/586/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
254424	61	REMOVING & INSTALLING A COMPRESSOR OR CONDENSER	1972	120	6	U-69191-MUM	182.88	0x0000670200000000	1972-03-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65414-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254425	61	ROTORUA LOOKABOUT	1970	120	6	U-60406-MUM	278.59	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND FILM UNIT	12	88	0	B/58966-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	2	278.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254426	61	THE RIDDLE	1972	120	6	U-69192-MUM	221.59	0x0000670200000000	1972-03-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/65423-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254427	61	THE LONG WHITE CLOUD	1970	120	6	U-60407-MUM	115.82	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/58967-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254428	54	JEETO	1972	120	6	U-69193-MUM	3159.56	0x0000670200000000	1972-03-14 00:00:00	RAMESH BEDI	12	87	176	B/65330-MUM	105	109	107	N	RAMESH BEDI	12	3159.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254429	44	YEH KHOON RANG LAYEGA	1970	120	6	U-60408-MUM	3989.52	0x0000641900000000	1970-02-28 00:00:00	SANJAY FILMS	12	87	176	B/59097-MUM	105	109	107	N	SANJAY FILMS	15	3989.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254430	49	TRAILER OF KELKADHA SHUBBDAM	2007	120	3	VIS/1/795/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S DIVYA PICTURES	12	368	0	VIS/700/2007-CHE	106	110	107	N	M/S DIVYA PICTURES	0	0	1	50	5	1	50	B	0	0	8	0	0	0	0	0	\N	\N
254431	58	PAL MANAM	1978	120	3	52433	3977.33	0x00006FA900000000	1978-04-07 00:00:00	SRI NATARAJA PRODUCTIONS	12	87	176	M-4993	105	109	107	N	SRI NATARAJA PRODUCTIONS	16	3977.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254432	58	PANAKKARA PILLAI	1975	120	3	52434	3915.46	0x00006B6300000000	1975-04-09 00:00:00	ANNAI FILMS,MADRAS	12	87	176	M-5004	105	109	107	N	ANNAI FILMS,MADRAS	16	3915.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254433	59	GOVULA GOJANNA	1978	120	3	52435	4568.95	0x00006FAB00000000	1978-04-09 00:00:00	RAJJAM PRODUCTIONS,MADRAS	13	87	176	M-5005	105	109	107	N	RAJJAM PRODUCTIONS,MADRAS	18	4568.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254434	59	BHALE KODALLU (PARTTY IN COLOUR)	1978	120	3	52436	4767.07	0x00006FAC00000000	1978-04-10 00:00:00	MOTION PICTURES ENTERPRISES,MADRAS	13	87	176	M-4929	105	109	107	N	MOTION PICTURES ENTERPRISES,MADRAS	17	4767.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254435	58	KUDANTHAI MAHAMHAM FESTIVAL (PARTY IN COLOUR)	1978	120	3	52445	198.12	0x00006FB800000000	1978-04-22 00:00:00	SHRI J SADAGOPAN,J.S.PICTORIALS,TIRUCHURAPALLI	12	365	0	M-5014	105	110	107	N	SHRI J SADAGOPAN,J.S.PICTORIALS,TIRUCHURAPALLI	2	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254436	45	'MAMATHE'	1978	120	3	52437	3989.83	0x00006FAC00000000	1978-04-10 00:00:00	SUNITA MOVIES,MADRAS	13	87	176	M-5007	105	109	107	N	SUNITA MOVIES,MADRAS	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254437	61	KILL OR CURE - TRL	1963	120	6	U-37550-MUM	48.00	0x00005A0500000000	1963-02-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/36568-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254438	59	DABBARAYUDU SUBBARAGUDU	1978	120	3	52438	4495	0x00006FB100000000	1978-04-15 00:00:00	SARVASHRI S.V. SESHAIAH AND VV SWANY	13	87	176	M-4919	105	109	107	N	SRI DURGA PRODUCTIONS,MADRAS	16	4495	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254439	61	A VERY PRIVATE AFFAIR - TRL	1963	120	6	U-37551-MUM	111.00	0x00005A0500000000	1963-02-05 00:00:00	A CHRISTINE - GOWZE RENAL PRODUCTION	12	94	0	B/35741-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254440	61	MY GEISHA - TRL	1963	120	6	U-37552-MUM	85.00	0x00005A0500000000	1963-02-05 00:00:00	STEVE PARKER (JAPAN & U.S.A.)	12	94	0	B/36466-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254441	59	DOPIDI DONGALU	1978	120	3	52439	3955.03	0x00006FB100000000	1978-04-15 00:00:00	SHRI YERRA APPARAO,MADRAS	13	87	176	M-4994	105	109	107	N	SHRI YERRA APPARAO,MADRAS	16	3955.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254442	61	MY GEISHA	1963	120	6	U-37553-MUM	3278.00	0x00005A0500000000	1963-02-05 00:00:00	STEVE PARKER	12	87	176	B/36465-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254443	61	TALES OF TERROR - TRL	1963	120	6	U-37554-MUM	40.00	0x00005A0500000000	1963-02-05 00:00:00	AN AMERICAN - INTERNATIONAL PICTURE	12	94	0	B/35939-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254444	44	NAYA JEEVAN	1963	120	6	U-37555-MUM	594.00	0x00005A0500000000	1963-02-05 00:00:00	S. P. KALLA, NATIONAL FLASH MOVIES	12	88	0	B/36543-MUM	105	110	107	N	S. P. KALLA, NATIONAL FLASH MOVIES	2	594.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254445	45	BHAGGYADEVATHE	1978	120	3	52440	4417.18	0x00006FB200000000	1978-04-16 00:00:00	MANORANJAN FILMS, MADRAS	13	87	176	M-5009	105	109	107	N	MANORANJAN FILMS, MADRAS	17	4417.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254446	61	FERTILISE THROUGH LEAVES	1970	120	6	U-60409-MUM	241.40	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59051-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254447	70	ASSOCIATION FOOTBALL	1963	120	6	U-37556-MUM	326.00	0x00005A0600000000	1963-02-06 00:00:00	AUDIO VISUAL EDUCATION DEPTT. OF SANQAR UNIVERSITY	12	88	0	B/36620-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	326.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254448	61	THE ABC OF JET PROPULSION	1963	120	6	U-37557-MUM	219.00	0x00005A0600000000	1963-02-06 00:00:00	SOUND MASTERS INC.	12	88	0	B/36629-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254449	61	INDIAN NEWS REVIEW NO. 748 (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37558-MUM	238.00	0x00005A0600000000	1963-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254450	43	MAHITICHITRA NO. 29	1963	120	6	U-37559-MUM	264.00	0x00005A0600000000	1963-02-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/36630-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254451	59	'POOLA PILLA'	1978	120	3	52441	3667.05	0x00006FB200000000	1978-04-16 00:00:00	SARVASHRU P.M.SHANMUGAM M.N.CHARGAL RANGA NAIDU	13	87	176	M-4982	105	109	107	N	SREE THIRUNALERWARA PRODUCTIONS	14	3667.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254452	61	METRO NEWS VOL : 306 (HINDI & BENGALI)	1963	120	6	U-37560-MUM	285.00	0x00005A0600000000	1963-02-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36646-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254453	61	BUNNY AND CLAUDE	1970	120	6	U-60301-MUM	176.17	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58931-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	176.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254454	61	BRITISH MOVIETONE NEWS NO. 1757	1963	120	6	U-37561-MUM	180.00	0x00005A0600000000	1963-02-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36645-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	180.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254455	61	SKYSCRAPER CAPER	1970	120	6	U-60302-MUM	179.53	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58927-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	179.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254456	61	MUTINY ON THE BOUNTY - TEASER TRL	1963	120	6	U-37562-MUM	31.00	0x00005A0700000000	1963-02-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/35992-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254457	61	FEUD WITH A DUDE	1970	120	6	U-60303-MUM	182.27	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58943-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254458	61	REQUIEM FOR A HEAVY WEIGHT - TRL	1963	120	6	U-37563-MUM	65.00	0x00005A0700000000	1963-02-07 00:00:00	DAVID SUSSKIND	12	94	0	B/36559-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254459	61	FISTIC MYSTIC	1970	120	6	U-60304-MUM	192.94	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58928-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	192.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254460	61	FLYING CIRCUS	1970	120	6	U-60305-MUM	185.32	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58929-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	185.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254461	61	3-RING WINGDING	1970	120	6	U-60306-MUM	181.36	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58930-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	181.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254462	61	THE GREAT CARROT TRAIN ROBBERY	1970	120	6	U-60307-MUM	195.98	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58924-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	195.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254463	61	SHAMROCK AND ROLL	1970	120	6	U-60308-MUM	194.36	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC.	12	363	0	B/58925-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	194.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254464	61	A PLACE FOR LOVERS - TRL	1970	120	6	U-60309-MUM	92.67	0x0000640400000000	1970-02-07 00:00:00	CARLO PONTI AND ARTHUR COHN.	12	94	0	B/58355-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254465	61	HONEYMOON	1963	120	6	U-37564-MUM	2811.00	0x00005A0700000000	1963-02-07 00:00:00	MICHAEL POWELL PRODUCTION	12	87	176	B/36550-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	12	2811.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254466	61	PRESIDENT OF ROMANIA VISIT INDIA	1970	120	6	U-60410-MUM	644.35	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/58995-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	644.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254467	51	SATICHE WAAN - TRL	1970	120	6	U-60310-MUM	97.54	0x0000640400000000	1970-02-07 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	94	0	B/58998-MUM	105	110	107	N	DATTARAM K. GAIKWAD, RASIK CHITRA	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254468	61	BHUTAN'S PARTICIPATION (REPUBLIC DAY) (HINDI, TAMIL, TELUGU, BENGALI............)	1970	120	6	U-60411-MUM	327.05	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59113-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	327.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254469	61	HONEYMOON - TRL	1963	120	6	U-37565-MUM	102.00	0x00005A0700000000	1963-02-07 00:00:00	MICHAEL POWELL PRODUCTION	12	94	0	B/36551-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	102.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254471	61	THE DYNAMICS OF LEADERSHIP (DIAGNOSING GROUP OPERATIONS)	1970	120	6	U-60311-MUM	329.17	0x0000640400000000	1970-02-07 00:00:00	RUSSELL MORASH (W.G.AH-TV) (NET)	12	88	0	B/58383-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254472	42	THE FAMILY FAVOURITE	1963	120	6	U-37566-MUM	33.00	0x00005A0700000000	1963-02-07 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/36533-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254473	45	TRAILER OF BANGOLRE MAIL	1978	120	3	52444	106.68	0x00006FB800000000	1978-04-22 00:00:00	GOWARI ARTS FILMS,MADRAS	13	365	0	M-5010	105	110	107	N	GOWARI ARTS FILMS,MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254474	61	THE DYNAMICS OF LEADERSHIP: (SHARING THE LEADERSHIP)	1970	120	6	U-60312-MUM	329.17	0x0000640400000000	1970-02-07 00:00:00	RUSSELL MORASH (W.G.B.H-TV) (NET)	12	88	0	B/58384-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254475	54	LADO RANO	1963	120	6	U-37567-MUM	3849.00	0x00005A0700000000	1963-02-07 00:00:00	VAID LAL SINGH MOGAWALE	12	87	176	B/36625-MUM	105	109	107	N	C. L. FILMS	14	3849.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254476	104	REPRODUCTION OF PLANTS	1970	120	6	U-60313-MUM	187.00	0x0000640400000000	1970-02-07 00:00:00	GAKKEN CO. LTD.	12	88	0	B/57519-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254477	45	BANGALORE MAIL	1978	120	3	52446	4325.70	0x00006FB800000000	1978-04-22 00:00:00	GOWARI ARTS FILMS,MADRAS	13	87	176	M-5011	105	109	107	N	GOWARI ARTS FILMS,MADRAS	15	4325.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254478	51	MALA TUMCHI MHANA	1970	120	6	U-60314-MUM	4479.65	0x0000640700000000	1970-02-10 00:00:00	DHANPATRAI	12	87	176	B/58939-MUM	105	109	107	N	SARAS CHITRA	16	4479.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254479	43	SATYAVAN SAVITRI	1963	120	6	U-37568-MUM	3962.00	0x00005A0800000000	1963-02-08 00:00:00	BIPIN GAJJAR	12	87	176	B/36633-MUM	105	109	107	N	BIPIN GAJJAR	15	3962.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254480	61	IF - TRL	1970	120	6	U-60412-MUM	81.08	0x0000641C00000000	1970-03-03 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON	12	94	0	B/58813-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254481	61	IF A MAN ANSWERS - TRL	1963	120	6	U-37569-MUM	84.00	0x00005A0B00000000	1963-02-11 00:00:00	ROSS HUNTER	12	94	0	B/36380-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254482	61	CHARGE OF THE LIGHT BRIGADE - TRL	1970	120	6	U-60413-MUM	92.96	0x0000641C00000000	1970-03-03 00:00:00	NEIL HARTLEY	12	94	0	B/58904-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254483	49	INSPECTOR	1978	120	3	52447	4570.48	0x00006FB900000000	1978-04-23 00:00:00	SONI PICTURES,MADRAS	13	87	176	M-5015	105	109	107	N	SONI PICTURES,MADRAS	16	4570.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254484	61	THE MAGUS - TRL	1970	120	6	U-60414-MUM	80.47	0x0000641C00000000	1970-03-03 00:00:00	JOHN KOHN & KUD KINBERG	12	94	0	B/58900-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254485	61	STAIRCASE - TRL	1970	120	6	U-60316-MUM	37.80	0x0000640700000000	1970-02-10 00:00:00	STANLEY DONEN	12	94	0	B/58857-MUM	105	110	108	N	20TH CENTURY FOX CORPN (INDIA) PVT. LTD.	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254486	61	SAVE YOUR GRAINS	1970	120	6	U-60317-MUM	312.00	0x0000640800000000	1970-02-11 00:00:00	RUSTOM MASTER	12	88	0	B/59040-MUM	105	110	107	N	RUSTOM MASTER	1	312.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254487	59	VIDHI	1978	120	3	52448	3982.52	0x00006FB600000000	1978-04-20 00:00:00	SHRI TARACHAND BARJATYA RAJESHRI PRODUCTIONS (P) LTS MADRAS	13	87	176	M-5012	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTE,MADRAS	15	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254488	61	THE TRANSISTOR STATES OF OPERATION	1970	120	6	U-60415-MUM	182.88	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58764-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254489	45	ULAGA TAMIL	1978	120	3	52449	518.16	0x00006FBE00000000	1978-04-28 00:00:00	BALAU PICTURES , MADRAS	13	365	0	M-5025	105	110	107	N	BALAU PICTURES , MADRAS	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254490	61	NATURALLY OCCURING ISOTOPES	1970	120	6	U-60416-MUM	198.12	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE	12	88	0	B/58771-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254491	61	IF A MAN ANSWERS - TRL (FASHION) (A STAR GROWS UP)	1963	120	6	U-37570-MUM	191.00	0x00005A0B00000000	1963-02-11 00:00:00	ROSS HUNTER	12	94	0	B/36383-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254492	70	INDIAN INTERNATIONALTRADE AND INDUSTRIES	1978	120	3	52451	475.50	0x00006FC100000000	1978-05-01 00:00:00	FAIR 1968 PRINCIPAL,INSTITUTE OF FILM TECHNOLOGY ,MADRAS	13	365	0	M-5030	105	110	107	N	FAIR 1968 PRINCIPAL,INSTITUTE OF FILM TECHNOLOGY ,MADRAS	1	475.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254493	58	MADRAS GOVY REGIONAL NEWS REEL  BULLETIN NO.1	1978	120	3	52452	302	0x00006FC100000000	1978-05-01 00:00:00	PRINCIPAL,INSTITUTR OF FILM TECHNOLOGY ,MADRAS	12	365	0	M-5031	105	110	107	N	PRINCIPAL,INSTITUTR OF FILM TECHNOLOGY ,MADRAS	1	302	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254494	61	CONSERVATOIRE OF PRAGUE	1963	120	6	U-37571-MUM	189.00	0x00005A0B00000000	1963-02-11 00:00:00	DOCUMENTARY FILM STUDIO	12	363	0	B/36608-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	189.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254495	58	TRAILER OF KODAI IDI KUMARAN	1978	120	3	52453	100.58	0x00006FC200000000	1978-05-02 00:00:00	P.S.R.PICTURES,MADRAS	12	365	0	M-5032	105	110	107	N	P.S.R.PICTURES,MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254496	61	I WILL NOT EAT	1963	120	6	U-37572-MUM	196.00	0x00005A0B00000000	1963-02-11 00:00:00	KRATKY FILMS	12	88	0	B/36609-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	196.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254497	61	'PROSPERITY THROUGH PARTNERSHIP'	1978	120	3	52454	609.60	0x00006FC500000000	1978-05-05 00:00:00	SRI TAMILNAD CINE LABORATORY , MADRAS	13	365	0	M-5024	105	110	107	N	INDHIAN INTERNATIONAL TRADE INSTRIES FAIR 1968,	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254498	61	HOW TO'S OF BARKEBBALL	1978	120	3	52455	296.25	0x00006FC500000000	1978-05-05 00:00:00	THEWHEATIES SPORTS FEDRATION,U.S.A	13	365	0	M-5026	105	110	107	N	SHRI S.PADMANBEKAN	1	296.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254499	61	STEEL FOR TOMORROW	1963	120	6	U-37573-MUM	152.00	0x00005A0B00000000	1963-02-11 00:00:00	KRATKY FILMS	12	363	0	B/36610-MUM	105	110	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254500	58	DEIVIGA URAVU	1978	120	3	52456	4391.87	0x00006FC600000000	1978-05-06 00:00:00	THIRUMURUGAN PICTURES,MADRAS	12	87	176	M-5021	105	109	107	N	THIRUMURUGAN PICTURES,MADRAS	16	4391.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254501	61	ON THE FRONTIERS OF BAVARIA	1963	120	6	U-37574-MUM	162.00	0x00005A0B00000000	1963-02-11 00:00:00	H. G. ZEISS FILM	12	363	0	B/36634-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254502	61	DEATH RIDES A HORGE - TRL	1970	120	6	U-60315-MUM	50.90	0x0000640700000000	1970-02-10 00:00:00	AL SANSONE & HENRY CHROSCICKI	12	94	0	B/58905-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	50.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254503	61	MAN MADE ISOTOPES	1970	120	6	U-60417-MUM	198.12	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE	12	88	0	B/58770-MUM	105	110	107	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254504	59	TRAILER OF DOPIDI DONGALU	1978	120	3	52457	88	0x00006FC600000000	1978-05-06 00:00:00	SHRI YERRA APPARAO,MADRAS	13	365	0	M-5035	105	110	107	N	SHRI YERRA APPARAO,MADRAS	1	88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254505	61	THE SCALPHUNTERS - TRL	1970	120	6	U-60318-MUM	87.17	0x0000640800000000	1970-02-11 00:00:00	JUDES LEVY, ARTHUR CARDNER ARNOLD LAVEN	12	94	0	B/58562-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) PVT. LTD.	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254506	61	COLOUR TELEVISION	1970	120	6	U-60418-MUM	182.88	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58779-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254507	61	INDIAN NEWS REVIEW NO. 1114 (HINDI, TAMIL, TELUGU, MARATHI.........)	1970	120	6	U-60319-MUM	183.79	0x0000640800000000	1970-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59045-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254508	70	TECHNICAL INSTRUCTION FILM NO.1 FOR TRUB AUTOMATICS(COLOUR)	1978	120	3	52458	142.65	0x00006FC600000000	1978-05-06 00:00:00	TRAUB VERTRIEBS GMBH,WEST GERMANY	13	365	0	M-5027	105	110	107	N	PERFECT MACHINE TOOLS CO,MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254509	61	INDIAN NEWS REVIEW NO. 1114 (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-60320-MUM	286.20	0x0000640800000000	1970-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59046-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254510	61	A CITY OF OPTIMISTS	1963	120	6	U-37575-MUM	128.00	0x00005A0B00000000	1963-02-11 00:00:00	R. C. F. PRODUCTION	12	363	0	B/36636-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	128.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254511	61	THE TRANSIENT BEHAVIORS OF THE TRANSISTOR	1970	120	6	U-60419-MUM	182.88	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58780-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254512	213	UN ROI SANS DIVERTISSEMENT (JUST A KINGS SECOND)	1970	120	6	U-60321-MUM	2388.00	0x0000640800000000	1970-02-11 00:00:00	FILKMS JEAN GIONO	12	87	176	B/59047-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	5	2388.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254513	70	TECHNICAL INSTRUCTION FILM NO.2 FOR TRAUB AUTOMATICS(COLOUR)	1978	120	3	52459	252.37	0x00006FC600000000	1978-05-06 00:00:00	TRAUB VERTRIEBS GMBH,WEST GERMANY	13	365	0	M-5028	105	110	107	N	PERFECT MACHINE TOOLS CO,MADRAS	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254514	61	PARTNERS IN THE FACTORY	1963	120	6	U-37576-MUM	162.00	0x00005A0B00000000	1963-02-11 00:00:00	IFAG REPORT	12	88	0	B/36637-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254515	61	QUEST FOR A NATION (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-60420-MUM	606.00	0x0000641D00000000	1970-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/59158-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	606.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254516	43	MAHITICHITRA NO. 119	1970	120	6	U-60322-MUM	243.83	0x0000640800000000	1970-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/59028-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254517	61	ROOT OF PROSPERITY	1970	120	6	U-60323-MUM	527.90	0x0000640800000000	1970-02-11 00:00:00	K. T. JOHN	12	88	0	B/58964-MUM	105	110	107	N	RAHL-JOHN PRODUCTIONS	2	527.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254518	44	MANGU DADA	1970	120	6	U-60324-MUM	3980.08	0x0000640900000000	1970-02-12 00:00:00	H. R. KHERA	12	87	176	B/58938-MUM	105	109	107	N	SEVEN STANS	15	3980.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254519	44	JWALA - TRL	1970	120	6	U-60325-MUM	87.78	0x0000640900000000	1970-02-12 00:00:00	T. TARACHAND	12	94	0	B/59038-MUM	105	110	107	N	T. TARACHAND	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254520	208	MAHARASHTRA NEWS NO. 213 FEB 1970	1970	120	6	U-60421-MUM	302.00	0x0000641D00000000	1970-03-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/59165-66-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254521	44	MAA AUR MAMTA - TRL	1970	120	6	U-60326-MUM	97.54	0x0000640900000000	1970-02-12 00:00:00	SUCHITRA KALA MANDIR	12	94	0	B/59010-MUM	105	110	107	N	SUCHITRA KALA MANDIR	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254522	61	DEUTSCHLAND SPIEGEL CHRISTMAS EDITION	1963	120	6	U-37577-MUM	203.00	0x00005A0B00000000	1963-02-11 00:00:00	DEUTSCHE REPORTAGE FILM A. G.	12	363	0	B/36638-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254523	61	INDIAN NEWS REVIEW NO. 1117 (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-60422-MUM	230.02	0x0000641D00000000	1970-03-04 00:00:00	FILMS, DIVISION, GOVT. OF INDIA	12	91	0	B/59142-MUM	105	110	107	N	FILMS, DIVISION, GOVT. OF INDIA	1	230.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254524	213	PAUL	1970	120	6	U-60327-MUM	2532.26	0x0000640A00000000	1970-02-13 00:00:00	MAG BODARD (PARC-FILM FRANCE)	12	87	176	B/59054-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	10	2532.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254525	61	PRESIDENT'S INVESTITURE 1962	1963	120	6	U-37578-MUM	394.00	0x00005A0B00000000	1963-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/36589-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	394.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254526	51	ASAHI EK MANAV ZALA	1970	120	6	U-60328-MUM	488.00	0x0000640F00000000	1970-02-18 00:00:00	EXECUTIVE SECRETARY, GANDHI CENTENARY COMMITTEE	12	88	0	B/59050-MUM	105	110	107	N	EXECUTIVE SECRETARY, GANDHI CENTENARY COMMITTEE	2	488.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254527	61	INDIAN NEWS REVIEW NO. 1117 (HINDI, MARATHI & GUJARATI)	1970	120	6	U-60423-MUM	282.24	0x0000641D00000000	1970-03-04 00:00:00	FILMS, DIVISION, GOVT. OF INDIA	12	91	0	B/59143-MUM	105	110	107	N	FILMS, DIVISION, GOVT. OF INDIA	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254528	61	BLACK GOLD	1963	120	6	U-37579-MUM	2676.00	0x00005A0C00000000	1963-02-12 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/36221-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2676.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254529	61	CHANGE OF HABIT - TRL	1970	120	6	U-60330-MUM	79.25	0x0000640F00000000	1970-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILM INC; NEW YORK	12	94	0	B/58942-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254530	61	JALLIANWALA BAGH	1970	120	6	U-60424-MUM	531.27	0x0000641D00000000	1970-03-04 00:00:00	ASIAN FILMS	12	88	0	B/59132-MUM	105	110	107	N	ASIAN FILMS	2	531.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254531	61	GREAT MAN'S FEATURES	1970	120	6	U-60331-MUM	599.00	0x0000640F00000000	1970-02-18 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/58628-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	599.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254532	61	BLACK GOLD - TRL	1963	120	6	U-37580-MUM	63.00	0x00005A0C00000000	1963-02-12 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/36222-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254533	61	INDIAN NEWS REVIEW NO. 1115 (HINDI, TAMIL, TELUGU, MARATHI..........)	1970	120	6	U-60332-MUM	206.26	0x0000640F00000000	1970-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59073-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254534	61	PERIOD OF ADJUSTMENT - TRL	1963	120	6	U-37581-MUM	82.00	0x00005A0D00000000	1963-02-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/36548-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254535	61	INDIAN NEWS REVIEW NO. 1115 (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-60333-MUM	280.38	0x0000640F00000000	1970-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254536	61	THE TRANSIENT BEHAVIORS OF THE DIODE	1970	120	6	U-60425-MUM	213.36	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58763-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254537	61	CALL OF THE NATION (DESH KI PUKAR)	1963	120	6	U-37582-MUM	42.00	0x00005A0D00000000	1963-02-13 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	12	88	0	B/36644-MUM	105	110	107	N	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION	1	42.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254538	43	MAHITICHITRA NO. 120	1970	120	6	U-60334-MUM	222.50	0x0000640F00000000	1970-02-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/59071-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254539	61	'ROBOCAP-PRIME DIRECTIVES-MELTDOWN'	2007	120	3	VFL/1/717/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	PUBLIC FILM DISTRIBUTION, HUNGARY	13	87	176	VFL/835/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	28	45	5	28	45	B	0	0	0	0	0	0	0	0	\N	\N
254540	61	CONSUCTION IN PURE CRYSTALS	1970	120	6	U-60426-MUM	167.64	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE	12	88	0	B/58768-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254541	129	UPICA HANDLOOM HOUSE	1963	120	6	U-37583-MUM	55.00	0x00005A0D00000000	1963-02-13 00:00:00	SANTOS FILMS CORPORATION	12	92	0	B/36650-MUM	105	110	107	N	SANTOS FILMS CORPORATION	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254542	61	THE DESERT RAVEN - TRL	1970	120	6	U-60335-MUM	57.60	0x0000640F00000000	1970-02-18 00:00:00	CAL DUNN	12	94	0	B/57161-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254543	61	THE KLYSTRON	1970	120	6	U-60427-MUM	182.88	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE	12	88	0	B/58775-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254544	61	THE TELEVISION CAMIER WAVE	1970	120	6	U-60428-MUM	213.36	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58773-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254545	213	LES DEMOISELLES DE ROCHEFORT	1970	120	6	U-60336-MUM	3443.00	0x0000641000000000	1970-02-19 00:00:00	MAG BODARD PRODUCTIONS	12	87	176	B/59074-MUM	105	109	108	N	ALLIANCE FRANCAISE DE BOMBAY	8	3443.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254546	61	THE DIODE CHARACTERISTIC	1970	120	6	U-60429-MUM	182.88	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEM	12	88	0	B/58766-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254547	61	'THE BEST LITTLE WHOREHOUSE IN TEXAS'	2007	120	3	VFL/1/718/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/836/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	74	25	5	74	25	B	0	0	0	0	0	0	0	0	\N	\N
254548	61	THE SILENT SENTINELS (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37584-MUM	570.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	570.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254549	61	THE TRANSISTOR CONFIGURATIONS	1970	120	6	U-60430-MUM	167.64	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58765-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254550	61	SAVING FOR DEFENCE (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37585-MUM	109.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36631-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254551	61	THE TELEVISION CAMERA TUBE	1970	120	6	U-60431-MUM	228.60	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	88	0	B/58774-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254552	61	'MYSTERIOUS ISLAND PART I & II'	2007	120	3	VFL/1/722/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	RHI INTERNATIONAL DISTRIBUTION,INC., USA	13	87	176	VFL/844/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	162	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
254553	44	SAVERA	1970	120	6	U-60432-MUM	1646.83	0x0000641D00000000	1970-03-04 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/59126-MUM	105	110	107	N	K. B. CHANDRA	6	1646.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254554	44	'ADVENTURES OF PLUTE WASH'	2007	120	3	VFL/1/723/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	WARNER BROS, USA	13	87	176	VFL/850/2007-CHE	106	109	108	N	GONX ENTERTAINMENT LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
320942	42	CHATURANGA	2007	122	2	CIL-2-11-08-KOL	0	0x0000999100000000	2007-08-21 00:00:00	CAMPFIRE FILMS.	12	0	0	CIL-2-11-08-KOL	0	0	0	N	MS. NALLIKA JALAN	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
254555	61	INDIAN NEWS REVIEW NO. 749 (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37586-MUM	279.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/36682-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254556	61	SEVEN TIMES SEVEN - TRL	1970	120	6	U-60433-MUM	95.65	0x0000641E00000000	1970-03-05 00:00:00	MARCO VICCARO	12	94	0	B/58832-MUM	105	110	108	N	AVM LIMITED	1	95.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254557	61	'THE TIME MACHINE'	2007	120	3	VFL/1/724/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	WARNER BROS, USA	13	87	176	VFL/853/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
254558	61	THE BRIDE WORE BLACK - TRL	1970	120	6	U-60434-MUM	51.33	0x0000641E00000000	1970-03-05 00:00:00	DINO DE LAURENTIIS	12	94	0	B/58564-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	51.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254559	61	BRITISH MOVIETONE NEWS NO. 1758	1963	120	6	U-37587-MUM	174.00	0x00005A0D00000000	1963-02-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/36707-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	174.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254560	185	'PERDER ESOVESTION DE METODO'	2007	120	3	VFL/1/726/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/812/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	33	30	5	33	30	B	0	0	0	0	0	0	0	0	\N	\N
254561	61	BEYOND ALL BARRIERS	1970	120	6	U-60435-MUM	308.15	0x0000641E00000000	1970-03-05 00:00:00	LARRY MADISON	12	363	0	B/59012-MUM	105	110	108	N	U. S. INFORMATION SRVICES	1	308.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254562	218	MAHARASHTRA STATE NEWS MAGAZINE NO. 128	1963	120	6	U-37588-MUM	369.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/36679-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	369.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254563	51	AATA HEECH WAJANE	1963	120	6	U-37589-MUM	551.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/36681-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	551.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254564	61	OVEN - FRESH (TAMIL, & KANNADA)	1970	120	6	U-60436-MUM	30.48	0x0000641F00000000	1970-03-06 00:00:00	UNITED FILM MAKERS	12	363	0	B/59106-8-MUM	105	110	107	N	KOSHY'S	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254565	185	'INCAUTOS'	2007	120	3	VFL/1/727/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/821/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	102	45	5	102	45	B	0	0	0	0	0	0	0	0	\N	\N
254566	61	METRIC MEASURES (HINDI, TAMIL, TELUGU, BENGALI....)	1963	120	6	U-37590-MUM	278.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36591-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254567	61	TELL THEM WILLIE BOY IS HERE - TRL	1970	120	6	U-60337-MUM	80.47	0x0000641000000000	1970-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; NEW YORK	12	94	0	B/58582-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254568	61	STRONGEST	1970	120	6	U-60437-MUM	28.35	0x0000641F00000000	1970-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58748-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254569	61	FOUR RODE OUT	1970	120	6	U-60338-MUM	2756.70	0x0000641000000000	1970-02-19 00:00:00	RICHARD LANDAU & PEDRO VIDAL	12	87	176	B/58331-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2756.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254570	58	TRAILER NO 2 OF SIVI	2007	120	3	VIS/1/796/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S B.K.S.CINE CIRCUITE	12	368	0	VIS/701/2007-CHE	106	110	107	N	M/S B.K.S.CINE CIRCUITE	0	0	4	21	5	4	21	B	0	0	8	0	0	0	0	0	\N	\N
254571	44	GANDHIJI KA SAPNA	1970	120	6	U-60438-MUM	274.32	0x0000641F00000000	1970-03-06 00:00:00	R. P. NAGAR, PALLAVI FILMS	12	88	0	B/59144-MUM	105	110	107	N	PALLAVI FILMS	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254572	129	VACCINATION	1963	120	6	U-37591-MUM	442.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36683-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254573	59	RICHER SUGARCANE - THE TOMOR WAY	1970	120	6	U-60339-MUM	280.42	0x0000641000000000	1970-02-19 00:00:00	MOVIE MEDIA	12	363	0	B/59001-MUM	105	110	107	N	MOVIE MEDIA	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254574	58	SONG NO 1 O NENJA O NENJA OF SIVI	2007	120	3	VIS/1/797/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S B.K.S.CINE CIRCUITE	12	368	0	VIS/699/2007-CHE	106	110	107	N	M/S B.K.S.CINE CIRCUITE	0	0	5	0	5	5	0	B	0	0	23	0	0	0	0	0	\N	\N
254575	44	BANDHAN - TRL	1970	120	6	U-60340-MUM	116.00	0x0000641000000000	1970-02-19 00:00:00	G. P. SIPPY	12	94	0	B/59074A-MUM	105	110	107	N	SIPPY FILMS	1	116.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254576	61	JAMES HOUND IN DR. RHINE STONES THEORY (CARTOON)	1970	120	6	U-60439-MUM	199.34	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/58885-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD	1	199.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254577	44	MAN KI UMANG	1970	120	6	U-60341-MUM	29.87	0x0000641000000000	1970-02-19 00:00:00	UNIT 3 MM	12	363	0	B/58973-MUM	105	110	107	N	UNIT 3 MM	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254578	61	MANHATTAN	2007	120	3	VFL/1/558/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/559/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254579	61	JAMES HOUND IN FANCY PLANTS (CARTOON)	1970	120	6	U-60440-MUM	197.77	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/58888-MUM	105	110	107	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	197.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254580	44	SATHI KE SANG	1970	120	6	U-60342-MUM	29.87	0x0000641000000000	1970-02-19 00:00:00	UNIT 3 MM	12	363	0	B/58974-MUM	105	110	107	N	UNIT 3 MM	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254581	185	'EL PENALTI MAS LARGO DEL MUNDO(PENALTY0'	2007	120	3	VFL/1/728/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/832/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	101	55	5	101	55	B	0	0	0	0	0	0	0	0	\N	\N
254582	61	PEPPER	1963	120	6	U-37592-MUM	555.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36590-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	555.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254583	44	JEEVAN ME RANG	1970	120	6	U-60343-MUM	29.87	0x0000641000000000	1970-02-19 00:00:00	UNIT 3 MM	12	363	0	B/58975-MUM	105	110	107	N	UNIT 3 MM	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254584	61	JAMES HOUND IN BUGGED BY A BUG (CARTOON)	1970	120	6	U-60441-MUM	201.09	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/58887-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	201.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254585	61	CITIZENS AND CITIZENS (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37593-MUM	293.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36292-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254586	44	HANSTE DIN	1970	120	6	U-60344-MUM	29.87	0x0000641000000000	1970-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59029-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254587	185	'MACHUCA'	2007	120	3	VFL/1/729/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/780/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
254588	61	VIGYAN MANDIRS (HINDI, TAMIL, TELUGU, BENGALI.....)	1963	120	6	U-37594-MUM	472.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254589	61	ANNA KARENINA	2007	120	3	VFL/1/559/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/679/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
254590	61	DRIBBLE DRABBLE (CARTOON)	1970	120	6	U-60442-MUM	193.17	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/58889-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	193.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254591	61	PACKED WITH TIGER POWER (HINDI, MARATHI, GUJARATI, TAMIL...........)	1970	120	6	U-60345-MUM	30.48	0x0000641000000000	1970-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59019-26-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254592	185	'VIVA CUBA'	2007	120	3	VFL/1/730/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/778/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	79	28	5	79	28	B	0	0	0	0	0	0	0	0	\N	\N
254593	61	YOUNG LEARNERS	1970	120	6	U-60346-MUM	30.48	0x0000641000000000	1970-02-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/59055-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254594	61	THE TWELVE CHAIRS	2007	120	3	VFL/1/560/2007-CHE	0	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/680/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
254595	61	GOODBYE MRS. PILGRIM	1970	120	6	U-60347-MUM	432.21	0x0000641000000000	1970-02-19 00:00:00	PARKER FILM ASSOCIATES INC.	12	88	0	B/59063-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	432.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254596	44	SASTI EENTEN (TAMIL, TELUGU, BENGALI, GUJARATI.....)	1963	120	6	U-37595-MUM	645.00	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/36592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	645.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254597	59	'MAYA BOMMALU'	2007	120	3	VIL/1/479/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	MS.S.SRIDEVI	13	87	176	VIL/504/2007-CHE	106	109	107	N	M/S MAYABIMBAM MEDIA(P)LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
254598	61	JAMES HOUND IN GIVE ME LIBERTY  (CARTOON)	1970	120	6	U-60443-MUM	198.10	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.	12	364	0	B/58886-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	198.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254599	61	THE FOOD CRISIS	1970	120	6	U-60348-MUM	632.76	0x0000641000000000	1970-02-19 00:00:00	UNITED NATIONS TELEVISION NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/59059-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	632.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254600	61	THE SQUEEZE	1970	120	6	U-60349-MUM	113.69	0x0000641000000000	1970-02-19 00:00:00	HILARY HARRIS	12	88	0	B/59060-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254601	58	'TR. 1-2 OF THOONDIL'	2007	120	3	VIS/1/894/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S GOODWIN MOVIES	12	87	0	VIS/1149/2007-CHE	106	110	107	N	M/S GOODWIN MOVIES	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
254602	61	FLARE UP - TRL	1970	120	6	U-60350-MUM	39.44	0x0000641100000000	1970-02-20 00:00:00	LEON FRANKESS	12	94	0	B/58783-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	39.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254603	61	WIZARDS OF DALAL STREET NEW PART 1 & 2	2007	120	3	VIS/1/798/2007-CHE	0	0x000099B500000000	2007-09-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/702/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
254604	61	VIVA (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60351-MUM	29.87	0x0000641100000000	1970-02-20 00:00:00	DIMENSION 70	12	363	0	B/59081-89-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254605	44	LAILA MAJNU	1963	120	6	U-37596-MUM	529.00	0x00005A0F00000000	1963-02-15 00:00:00	PRAKASH TREHAN	12	363	0	B/36658A-MUM	105	110	107	N	AD CINO EXHIBITORS	2	529.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254606	44	VIJETA	1970	120	6	U-60352-MUM	29.87	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS	12	363	0	B/58840-MUM	105	110	107	N	UNITED FILM ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254607	44	RANG AUR UMANG	1970	120	6	U-60353-MUM	29.87	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS	12	363	0	B/58839-MUM	105	110	107	N	UNITED FILM ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254608	61	METRO NEWS VOL : 307 (HINDI & BENGALI)	1963	120	6	U-37597-MUM	281.00	0x00005A0F00000000	1963-02-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/36710-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254609	44	RAFTAAR MEIN BAHAR	1970	120	6	U-60354-MUM	29.87	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS	12	363	0	B/58838-MUM	105	110	107	N	UNITED FILM ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254610	61	THE PIONEERS (HINDI & ASSAMESE)	1963	120	6	U-37598-MUM	799.00	0x00005A0F00000000	1963-02-15 00:00:00	ANTHONY GILKISON	12	88	0	B/36714-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, OIL INDIA LTD.	3	799.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254611	61	'WINNERS TAKE ALL'	2007	120	3	VIL/1/731/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VIL/458/2007-CHE	106	109	107	N	M/S MGM NETWORKS	0	0	98	15	5	98	15	B	0	0	0	0	0	0	0	0	\N	\N
254612	61	ONE DIMENSION, TWO DIMENSION, THREE DIMENSION, FOUR	1970	120	6	U-60355-MUM	161.24	0x0000641100000000	1970-02-20 00:00:00	HEARST METROTONE, U. S. DEPT. OF URBAN DEVELOPMENT	12	88	0	B/59015-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	161.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254613	61	TO ITCH HIS OWN (CARTOON)	1963	120	6	U-37599-MUM	79.00	0x00005A0F00000000	1963-02-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/36640-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254644	61	THE POND'S BEAUTY SECRET	1970	120	6	U-60369-MUM	30.48	0x0000641500000000	1970-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59099-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254614	61	60 YEAR OF INDIAN ADVE TISING BRANDS MADE IN INDIA	2007	120	3	VIS/1/799/2007-CHE	0	0x000099B500000000	2007-09-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/703/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	42	43	5	42	43	B	0	0	26	0	0	0	0	0	\N	\N
254615	61	PANDORA'S EASY OPEN POP TOP BOX	1970	120	6	U-60356-MUM	168.86	0x0000641100000000	1970-02-20 00:00:00	WILLIAM R. EWALD, JR.	12	88	0	B/59014-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	168.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254616	61	BEAR FEAT (CARTOON)	1963	120	6	U-37600-MUM	79.00	0x00005A0F00000000	1963-02-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/36641-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254617	61	'WHERE THE ANGELS FEAR TO TREAD'	2007	120	3	VFL/1/732/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/620/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	107	10	5	107	10	B	0	0	0	0	0	0	0	0	\N	\N
254618	61	A NEW WAY OF GRAVUVE	1970	120	6	U-60357-MUM	138.68	0x0000641100000000	1970-02-20 00:00:00	JESS PALEY	12	88	0	B/59043-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254619	61	WATER MOVEMENT IN SOILS	1970	120	6	U-60358-MUM	304.80	0x0000641100000000	1970-02-20 00:00:00	ROCKFELLER FOUNDATION (WASHINGTON STATE UNIVERSITY)	12	88	0	B/59016-MUM	105	110	108	N	ROCKFELLER FOUNDATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254620	61	'BARBER SHOP'	2007	120	3	VFL/1/733/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/886/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
254621	61	'GET CRAZY'	2007	120	3	VFL/1/734/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/887/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	20	5	87	20	B	0	0	0	0	0	0	0	0	\N	\N
254622	61	THIRD REPORT ON MODERNISATION	1970	120	6	U-60359-MUM	219.46	0x0000641100000000	1970-02-20 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/58865-MUM	105	110	108	N	PRINCIPAL,INDIAN RAILWAYS, SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254623	61	FOURTH REPORT ON MODERNISATION	1970	120	6	U-60360-MUM	219.46	0x0000641100000000	1970-02-20 00:00:00	BRITISH TRANSPORT FILMS, LONDON	12	88	0	B/58864-MUM	105	110	108	N	PRINCIPAL,INDIAN RAILWAYS, SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254624	61	'MAXIE'	2007	120	3	VFL/1/735/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/889/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	15	5	93	15	B	0	0	0	0	0	0	0	0	\N	\N
254625	61	GUNS OF THE MAGNIFICENT SEVEN - TRL	1970	120	6	U-60361-MUM	66.45	0x0000641200000000	1970-02-21 00:00:00	VINCENT M. FENNELLY	12	94	0	B/58845-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT.LTD.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254626	61	'THE OBJECT BEAUTY'	2007	120	3	VFL/1/736/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/891/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
254627	61	QAALEEN	1970	120	6	U-60362-MUM	367.27	0x0000641200000000	1970-02-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/59078-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	367.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254628	44	MAIN INTEQAM LOONGA	2007	120	3	VIL/1/395/2007-CHE	0	0x000099B500000000	2007-09-26 00:00:00	SHRI P.L.AGUJA	12	87	176	VIL/423/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	157	1	5	157	1	B	0	0	0	0	0	0	0	0	\N	\N
254629	44	KIRANON KA JAAM	1970	120	6	U-60363-MUM	29.87	0x0000641200000000	1970-02-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59092-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254630	61	A STEP FORWARD	1970	120	6	U-60444-MUM	58.21	0x0000641F00000000	1970-03-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/59039-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	58.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254631	61	'SIBLING RIVALRY'	2007	120	3	VFL/1/737/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/893/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
254632	61	SESAME STREET SHOW - 1	1970	120	6	U-60364-MUM	643.13	0x0000641200000000	1970-02-21 00:00:00	CHILDREN TELEVISION WORKSHOP	12	88	0	B/59013-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	643.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254633	129	LIVVA LITTLE HOT	1970	120	6	U-60445-MUM	29.87	0x0000642000000000	1970-03-07 00:00:00	KAMLA SHARMA	12	363	0	B/5976-77-MUM	105	110	107	N	WIDE SCREEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254634	44	BAAGHI	2007	120	3	VIL/1/396/2007-CHE	0	0x000099B500000000	2007-09-26 00:00:00	SHRI P.L.AGUJA	12	87	176	VIL/427/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	119	56	5	119	56	B	0	0	0	0	0	0	0	0	\N	\N
254635	44	VEER AMARSINGH RATHOD - TRL	1970	120	6	U-60365-MUM	107.90	0x0000641200000000	1970-02-21 00:00:00	DWARKADAS & SRINATHDAS	12	94	0	B/59044-MUM	105	110	107	N	SUDARSHAN CHITRA	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254636	61	MAROONED	1970	120	6	U-60446-MUM	3303.12	0x0000642000000000	1970-03-07 00:00:00	M. J. FRANKOVICH	12	87	176	B/59066-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	3303.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254637	61	'SPECIAL EFFECTS'	2007	120	3	VFL/1/738/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/894/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	45	5	93	45	B	0	0	0	0	0	0	0	0	\N	\N
254638	44	GUBAHON KE RASTE	1970	120	6	U-60366-MUM	3730.03	0x0000641400000000	1970-02-23 00:00:00	M. K. RAWAL & N. M. NAYAK	12	87	176	B/58892-MUM	105	109	107	N	BHANU PICTURES	15	3730.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254639	61	MAROONED - TRL	1970	120	6	U-60447-MUM	66.14	0x0000642000000000	1970-03-07 00:00:00	M. J. FRANKOVICH	12	94	0	B/59136-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254640	61	ASIAN EXPERIMENT	1970	120	6	U-60367-MUM	245.98	0x0000641500000000	1970-02-24 00:00:00	MRA PRODUCTIONS	12	363	0	B/57891-MUM	105	110	108	N	P. M. WOOD	1	245.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254641	61	MAROONED - TEASER TRL	1970	120	6	U-60448-MUM	41.45	0x0000642000000000	1970-03-07 00:00:00	M. J. FRANKOVICH	12	94	0	B/59067-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254642	61	KARADI RHYMES (VOL 1 & 2)	2007	120	3	VIS/1/801/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/705/2007-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	118	33	5	118	33	B	0	0	0	0	0	0	0	0	\N	\N
254643	44	JWALA	1970	120	6	U-60368-MUM	4432.39	0x0000641500000000	1970-02-24 00:00:00	M. V. RAMAN, RAMAN PRODUCTIONS	12	87	176	B/45872-MUM	105	109	107	N	T. TARACHAND	17	4432.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254645	61	LETTER 'I' IN MOVEMENT (MUSIC ONLY)	1970	120	6	U-60449-MUM	89.92	0x0000642200000000	1970-03-09 00:00:00	I. S. MATHUR, NATIONAL INSTITUTE OF DESIGN	12	88	0	B/59163-MUM	105	110	107	N	I. S. MATHUR	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254646	61	ILLUSTRATIVE WORDS (MUSIC ONLY)	1970	120	6	U-60450-MUM	87.78	0x0000642200000000	1970-03-09 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/59164-MUM	105	110	107	N	I. S. MATHUR	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254647	44	SAU SAAL BEET GAYE	1970	120	6	U-60370-MUM	3710.81	0x0000641500000000	1970-02-24 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/59011-MUM	105	109	107	N	MADAN CHOPRA, NATRAJA PRODUCTIONS	15	3710.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254648	61	THE BLUE JACKAL	2007	120	3	VIS/1/802/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/1043/2007-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	29	35	5	29	35	B	0	0	0	0	0	0	0	0	\N	\N
254649	61	'WILLY MILLY'	2007	121	3	VFL/2/739/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/895/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
254650	61	REFLECTIONS	1970	120	6	U-60451-MUM	163.57	0x0000642300000000	1970-03-10 00:00:00	(MARSHAL BACKLAR & NOEL BLACK) A MCGRAWS HILL CONTEMPORARY FILM	12	88	0	B/59175-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	163.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254651	61	'HEAVENLY KID'	2007	120	3	VFL/1/740/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/888/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	26	5	87	26	B	0	0	0	0	0	0	0	0	\N	\N
254652	85	MUDRA (A HUSAIN MOVIE) (HINDI)	1970	120	6	U-60452-MUM	94.00	0x0000642300000000	1970-03-10 00:00:00	M. F. HUSAIN	12	363	0	B/59089-MUM	105	110	107	N	M. F. HUSAIN	1	94.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254653	61	'MOON STRUCK'	2007	120	3	VFL/1/741/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/890/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
254654	61	THE RIVER BOY	1970	120	6	U-60453-MUM	181.05	0x0000642300000000	1970-03-10 00:00:00	MARSHAL BACKLAR & NOEL BLACK (A MCGRAW HILL CONTEMPORARY FILM)	12	88	0	B/59174-MUM	105	110	108	N	U.S. INFORMATION SERVICE	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254655	61	'HAMLET'	2007	120	3	VFL/1/742/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	AMERICAN VIDEO FILMS S.A. & MARY FRANCES BUDIG, JONATHAN FILLEY ARGENTINA	13	87	176	VFL/798/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	171	0	5	171	0	B	0	0	0	0	0	0	0	0	\N	\N
254656	61	THE FOOLISH LION	2007	120	3	VIS/1/803/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/707/2007-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	25	2	5	25	2	B	0	0	0	0	0	0	0	0	\N	\N
254657	61	A FABLE (MUSIC ONLY)	1970	120	6	U-60454-MUM	506.27	0x0000642300000000	1970-03-10 00:00:00	FRED A. NILES	12	363	0	B/59138-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	506.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254658	61	FISH FRIENDS THREE	2007	120	3	VIS/1/804/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/708/2007-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	23	40	5	23	40	B	0	0	0	0	0	0	0	0	\N	\N
254659	61	'MADONNA_WILD ANGEL'	2007	120	3	VIL/1/481/2007-CHE	0	0x000099E600000000	2007-11-14 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	176	VIL/503/2007-CHE	106	109	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	95	55	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
254660	44	DO NISHAN	1970	120	6	U-60455-MUM	30.48	0x0000642300000000	1970-03-10 00:00:00	ROHIT AGNIHOTRI	12	88	0	B/59199-MUM	105	110	107	N	DYLAN ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254661	61	THE SCIENCE REPORT 86 - A	1970	120	6	U-60456-MUM	150.87	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER	12	88	0	B/59180-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254662	61	THE SCIENCE REPORT 92 - A	1970	120	6	U-60457-MUM	155.14	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER	12	88	0	B/59181-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254663	61	'THE TAMING OF THE SHREW'	2007	120	3	VFL/1/743/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/864/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
254664	61	THE SCIENCE REPORT 92 - B	1970	120	6	U-60458-MUM	151.18	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER	12	88	0	B/59182-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254665	61	EXPLORING RELIEF PRINT MAKING	1970	120	6	U-60459-MUM	121.31	0x0000642300000000	1970-03-10 00:00:00	DONALD W. HERBERHOLZ PROFESSOR OF ART	12	88	0	B/59061-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254666	61	'THE RED SNEAKERS'	2007	120	3	VFL/1/744/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/867/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
254667	61	THE AWAKENING	1970	120	6	U-60460-MUM	132.34	0x0000642300000000	1970-03-10 00:00:00	PIERCE ATKINS	12	88	0	B/59173-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	132.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254668	61	'THE INSPECTORS'	2007	120	3	VFL/1/745/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/871/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	108	15	5	108	15	B	0	0	0	0	0	0	0	0	\N	\N
254669	61	INDIAN NEWS REVIEW NO. 1118 (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-60461-MUM	222.22	0x0000642400000000	1970-03-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/59185-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	222.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254670	61	CHANGE OF HABIT	1970	120	6	U-60329-MUM	2597.20	0x0000640F00000000	1970-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	87	176	B/58941-MUM	105	109	108	N	UNIVERSAL NPICTURES INDIA PVT. LTD.	10	2597.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254671	44	'SURF NINJAS'	2007	120	3	VFL/1/746/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	WARNER BROS, USA	13	87	176	VFL/854/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254672	61	INDIAN NEWS REVIEW NO. 1118 (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-60462-MUM	280.42	0x0000642400000000	1970-03-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/59156A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254673	61	'LAST CALL'	2007	120	3	VFL/1/747/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/865/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
254674	61	GADDIS	1970	120	6	U-60463-MUM	541.00	0x0000642400000000	1970-03-11 00:00:00	ISSAR FILMS	12	363	0	B/59137-MUM	105	110	107	N	ISSAR FILMS	2	541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254675	61	'THE TRIUMPH'	2007	120	3	VFL/1/748/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/866/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
254676	44	A DEATH	1970	120	6	U-60464-MUM	426.72	0x0000642400000000	1970-03-11 00:00:00	J. SHITAL	12	88	0	B/58954-MUM	105	110	107	N	J. SHITAL, GEETA ARTS	2	426.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254677	61	'THE SONG SPINNER'	2007	120	3	VFL/1/749/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/868/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254678	61	'THE HOLLYWOOD MOM'S STORY'	2007	120	3	VFL/1/750/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/873/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254679	61	'THE ENGAGEMENT RING'	2007	120	3	VFL/1/751/2007-CHE	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/879/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
254680	61	'DEVIL'S ARITHMETIC'	2007	120	3	VFL/1/752/2007-CHE	0	0x000099E800000000	2007-11-16 00:00:00	MURRAY SNISGAL, LEE GOTTSEGAN &  AMERICAN VIDEO FILMS, SA ARGENTINA	13	87	176	VFL/795/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
254681	44	DULHAN	1970	120	6	U-60465-MUM	137.16	0x0000642400000000	1970-03-11 00:00:00	C. P. DATHIA	12	88	0	B/59135-MUM	105	110	107	N	FILMCAN FILM DISTRIBUTORS	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254682	58	'TR.OF UNAKKAGHA'	2007	120	3	VIS/1/900/2007-CHE	0	0x000099E800000000	2007-11-16 00:00:00	M/SK.P.MANOHARAN	12	87	0	VIS/1151/2007-CHE	106	110	107	N	M/S K.P.M.PRODNS.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
254683	44	MY LOVE	1970	120	6	U-60466-MUM	4409.24	0x0000642400000000	1970-03-11 00:00:00	ATOOL ARTS	12	87	176	B/58102-MUM	105	109	107	N	M. P. AHUJA	18	4409.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254684	61	'MCBRIDA: ANYBODY HERE MURDER MARTY'	2007	120	3	VFL/1/753/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/877/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	81	45	5	81	45	B	0	0	0	0	0	0	0	0	\N	\N
254685	61	EASY RIDER - TEASER TRL	1970	120	6	U-60467-MUM	28.04	0x0000642500000000	1970-03-12 00:00:00	PETER FONDA	12	94	0	B/59000-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254686	61	MY LAND MY PEOPLE	1970	120	6	U-60468-MUM	803.41	0x0000642500000000	1970-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57837-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	803.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254687	44	TENNIS MATCH	1970	120	6	U-60469-MUM	30.48	0x0000642500000000	1970-03-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59115-MUM	105	110	107	N	S. H. BENSON (INDIA PVT. LTD.)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254688	44	STRIP IN TIME	1970	120	6	U-60470-MUM	30.48	0x0000642500000000	1970-03-12 00:00:00	JYOTI G. THAKUR, FILMS MEDIA	12	363	0	B/59116-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254689	51	VARNECHA WAGH	1970	120	6	U-60471-MUM	4570.17	0x0000642600000000	1970-03-13 00:00:00	SHAMRAO PANDURANG MANE	12	87	176	B/59188-MUM	105	109	107	N	RAJKAMAL KALAMANDIR PVT. LTD.	16	4570.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254690	61	THE DAMNED - TRL	1970	120	6	U-60472-MUM	86.54	0x0000642600000000	1970-03-13 00:00:00	ALFREDO LEVY & EVER HAGIAG	12	94	0	B/59245-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	86.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254691	44	ABHISHAP	1970	120	6	U-60473-MUM	578.82	0x0000642600000000	1970-03-13 00:00:00	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY	12	88	0	B/59224-MUM	105	110	107	N	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY	2	578.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254692	51	SHUDDHA BEEJA POTI TAROO KOTEE KOTEE	1970	120	6	U-60474-MUM	545.90	0x0000642600000000	1970-03-13 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/59188A-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	545.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254693	61	JIGGING FOR LAKE TROUT (NO COMMENTARY)	1970	120	6	U-60475-MUM	360.00	0x0000642600000000	1970-03-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/59220-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	3	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254694	129	SIPPA GOLD SPOT!	1970	120	6	U-60476-MUM	29.87	0x0000642600000000	1970-03-13 00:00:00	RAM B. ADVANI	12	363	0	B/59210-11-MUM	105	110	107	N	WIDESCREEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254695	61	THE DAPOG METHOD	1970	120	6	U-60477-MUM	261.21	0x0000642600000000	1970-03-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/59052-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	261.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254696	61	VIVA - VIVA (HINDI, BENGALI, TAMIL, TELUGU............)	1970	120	6	U-60478-MUM	29.87	0x0000642600000000	1970-03-13 00:00:00	DIMENSION 70	12	363	0	B/59149-55-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254697	61	HAUSER'S MEMORY	1972	120	6	U-69194-MUM	2637.74	0x0000670200000000	1972-03-14 00:00:00	JACK LAIRD	12	87	176	B/65198-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2637.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254698	44	TOWARDS FRESH ACHIEVEMENTS (MARATHI, GUJARATI, PUNJABI........)	1972	120	6	U-69195-MUM	220.00	0x0000670300000000	1972-03-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/65337-44-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254699	61	AROUND THE SOVIET UNION NO. 83 (MARATHI, TAMIL, GUJARATI.....)	1972	120	6	U-69196-MUM	112.00	0x0000670300000000	1972-03-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/65332-36-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254700	61	THE FOOLISH CROW	2007	120	3	VIS/1/805/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/709/2007-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	26	54	5	26	54	B	0	0	0	0	0	0	0	0	\N	\N
254701	58	TRAILER OF VILAYATTU	2007	120	3	VIS/1/806/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	SHRI S.KANNAN	12	368	0	VIS/1059/2007-CHE	106	110	107	N	M/S AUSPRO FILMS PVT LTD	0	0	3	22	5	3	22	B	0	0	8	0	0	0	0	0	\N	\N
254702	61	INDIAN NEWS REVIEW NO. 1222 (HINDI, TAMIL, TELUGU......)	1972	120	6	U-69197-MUM	227.38	0x0000670300000000	1972-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65442-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254703	44	TRAILER NO 17 OF MANORAMA SIX FEST UNDER	2007	120	3	VIS/1/807/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/711/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
254704	44	TRAILER NOS 10 TO 14 OF BALGANESH	2007	120	3	VIS/1/808/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/712/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	25	5	1	25	B	0	0	8	0	0	0	0	0	\N	\N
254705	61	SOCCER FAST FEET, FAST MOVES	2007	120	3	VFS/1/136/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/142/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	39	0	5	39	0	B	0	0	1614	0	0	0	0	0	\N	\N
254706	61	ART OF HEAD MASSAGE	2007	120	3	VFS/1/137/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.M	12	368	0	VFS/150/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	54	49	5	54	49	B	0	0	10	0	0	0	0	0	\N	\N
254707	61	REFLEXOLOGY	2007	120	3	VFS/1/138/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/151/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	45	53	5	45	53	B	0	0	10	0	0	0	0	0	\N	\N
254708	61	REIKI	2007	120	3	VFS/1/139/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/146/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	54	0	5	54	0	B	0	0	10	0	0	0	0	0	\N	\N
254709	61	INDIAN NEWS REVIEW NO. 1222 (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-69198-MUM	268.52	0x0000670300000000	1972-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65443-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254710	61	INDIAN HEAD MASSAGE & FACIAL	2007	120	3	VFS/1/140/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/153/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	35	7	5	35	7	B	0	0	10	0	0	0	0	0	\N	\N
254711	61	HEALTH & LIFE STYLE - 10 MINUTES WORKOUT SHAPE UP	2007	120	3	VFS/1/143/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/156/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	50	30	5	50	30	B	0	0	10	0	0	0	0	0	\N	\N
254712	61	HEALTH & LIFESYLE - 10 MINUTES WORKOUT PILATES	2007	120	3	VFS/1/144/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/141/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	53	0	5	53	0	B	0	0	10	0	0	0	0	0	\N	\N
254713	61	SECRETS OF MAGIC REVEALED	2007	120	3	VFS/1/145/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/144/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	58	0	5	58	0	B	0	0	10	0	0	0	0	0	\N	\N
254714	61	'NO ORDINARY BABY'	2007	120	3	VFL/1/754/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/884/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
254715	61	ATLANTA TAI CHI	2007	120	3	VFS/1/147/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	368	0	VFS/143/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	30	0	5	30	0	B	0	0	10	0	0	0	0	0	\N	\N
254716	61	'RATZ'	2007	120	3	VFL/1/755/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/869/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
254717	61	APACHE	2007	120	3	VFL/1/567/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/670/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254718	61	ROBOCOP DARK JUSTICE	2007	120	3	VFL/1/568/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/696/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254719	61	EARTH SEA - PART 1 & 2	2007	120	3	VFL/1/569/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/695/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254720	61	'PICKING UP AND DROPPING OFF	2007	120	3	VFL/1/756/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	90	176	VFL/870/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
254721	61	METERIAL HANDLING PRINCIPLES IN TRANSPORTATION	1972	120	6	U-69199-MUM	221.59	0x0000670300000000	1972-03-15 00:00:00	THE U. S. AIR FORCE	12	88	0	B/65161-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254722	44	GOD MUST BE CRAZY - PART II	2007	120	3	VFL/1/570/2007-CHE	0	0x000099B600000000	2007-09-27 00:00:00	TWENTIETH CENTURY FOX, USA	13	87	176	VFL/692/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	93	45	5	93	45	B	0	0	0	0	0	0	0	0	\N	\N
254723	61	YOU AND YOUR CUSTOMERS	1972	120	6	U-69200-MUM	143.25	0x0000670300000000	1972-03-15 00:00:00	BARTON FILM CO.	12	88	0	B/65391-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	143.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254724	44	PRATHAP	2007	120	3	VIL/1/397/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S TRUST INTERNATIONAL	13	87	176	VIL/426/2007-CHE	106	109	107	N	SHRI G.RAAJU	0	0	134	32	5	134	32	B	0	0	0	0	0	0	0	0	\N	\N
254725	61	'CAGES'	2007	120	3	VFL/1/757/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/902/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	81	13	5	81	13	B	0	0	0	0	0	0	0	0	\N	\N
254726	44	KAUN HO TUM?	1970	120	6	U-60479-MUM	3763.23	0x0000642600000000	1970-03-13 00:00:00	H. RAM, SURESH PICTURES	12	87	176	B/59096-MUM	105	109	107	N	SURESH PICTURES	14	3763.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254727	58	SONG NOS 1 TO 3 OF VEERAMUM EERAMUM	2007	120	3	VIS/1/810/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/1072/2007-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	13	12	5	13	12	B	0	0	23	0	0	0	0	0	\N	\N
254728	61	'AUDREY'S RAIN'	2007	120	3	VFL/1/758/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/785/2007-CHE	106	109	108	N	M/S EPIROWHAWK INTERNATIONAL CHANNELS INDIA PVT.LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
254729	61	INDIAN NEWS EWVIEW NO. 1116 (HINDI, BENGALI, MARATHI, GUJARATI.............)	1970	120	6	U-60371-MUM	191.03	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59109-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254730	44	VEER AMARSINGH RATHOD	1970	120	6	U-60480-MUM	3764.28	0x0000642600000000	1970-03-13 00:00:00	DWARKADAS & SRINATHDAS	12	87	176	B/58798-MUM	105	109	107	N	SUDARSHAN CHITRA	15	3764.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254731	58	TRAILER NOS 3 & 4 VEERAMUM EERAMUM	2007	120	3	VIS/1/811/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/1071/2007-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	10	0	5	10	0	B	0	0	8	0	0	0	0	0	\N	\N
254732	61	INDIAN NES REVIEW NO. 1116 (HINDI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1970	120	6	U-60372-MUM	273.94	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59110-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254733	61	'BONNANNO: A GODFATHER'S STORY-PART-I	2007	120	3	VFL/1/759/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/898/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
254734	58	GANAPATHY MANDIRAM	2007	120	3	VIS/1/812/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/716/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
254735	61	CHARGE OF THE LIGHT BRIGADE	1970	120	6	U-60481-MUM	3627.89	0x0000642A00000000	1970-03-17 00:00:00	NEIL HARTLEY	12	87	176	B/58903-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	15	3627.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254736	44	BALAK - TRL	1970	120	6	U-60373-MUM	91.44	0x0000641600000000	1970-02-25 00:00:00	SMT. JALMALA	12	94	0	B/59079-MUM	105	110	107	N	MOHAN G. SULIBHAI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254737	58	ENGAY AVAN	2007	120	3	VIS/1/814/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/718/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
254738	61	'WHAT KIND OF MOTHER ARE YOU'	2007	120	3	VFL/1/760/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/872/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254739	44	RAM BHAKTA HNUMAN - TRL	1970	120	6	U-60374-MUM	110.34	0x0000641600000000	1970-02-25 00:00:00	ADARSH LOK	12	94	0	B/59098-MUM	105	110	107	N	I. M. KUNNU	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254740	58	PACHAI MAYIL VAGANAYE	2007	120	3	VIS/1/813/2007-CHE	0	0x000098FF00000000	2007-03-28 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/717/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
254741	44	SAMPURNA TEERTH YATRA	1970	120	6	U-60482-MUM	3953.27	0x0000642A00000000	1970-03-17 00:00:00	ROOPESH FILMS	12	87	176	B/59222-MUM	105	109	107	N	RAMGOPAL	14	3953.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254742	44	FILMI DUNIYA KA CHAHITA	1970	120	6	U-60375-MUM	29.87	0x0000641600000000	1970-02-25 00:00:00	RAJKA ASSOCIATES	12	363	0	B/59100-MUM	105	110	107	N	RAJKA ASSOCIATES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254743	61	10.5 APOCALYPSE PART II	2007	120	3	VFL/1/580/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/694/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254744	61	THE VIKINGS	2007	120	3	VFL/1/581/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/668/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
254745	61	INDIAN NEWS REVIEW NO. 1119 (HINDI, BENGALI, ORIYA AND ASSAMESE)	1970	120	6	U-60483-MUM	190.09	0x0000642B00000000	1970-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59286-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254746	118	TERRACOTTA TEMPLES	1970	120	6	U-60376-MUM	345.95	0x0000641600000000	1970-02-25 00:00:00	HARI S. DASGUPTA	12	88	0	B/59101-MUM	105	110	107	N	HARI S. DASGUPTA	2	345.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254747	44	BAL JAGAT NO. 5	1970	120	6	U-60377-MUM	603.50	0x0000641600000000	1970-02-25 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/59044A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	603.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254748	61	INDIAN NEWS REVIEW NO. 1119 (HINDI, TAMIL, TELUGU, MARATHI...........)	1970	120	6	U-60484-MUM	160.54	0x0000642B00000000	1970-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59285-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	160.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254749	44	CHARCHA MANDAL	1970	120	6	U-60378-MUM	447.75	0x0000641600000000	1970-02-25 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/59080-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	447.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254750	58	TRAILER NO 2 OF SILA NERANGALIL	2007	120	3	VIS/1/809/2007-CHE	0	0x000099B700000000	2007-09-28 00:00:00	M/S NEW LIGHT PRODUCTIONS	12	368	0	VIS/713/2007-CHE	106	110	107	N	M/S NEW LIGHT PRODUCTIONS	0	0	3	12	5	3	12	B	0	0	8	0	0	0	0	0	\N	\N
254751	43	MAHITICHITRA NO. 121	1970	120	6	U-60485-MUM	226.00	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/59282-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	226.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254752	61	IRRIGATION - THE BETTER WAY (HINDI, TAMIL, TELUGU, BENGALI.............)	1970	120	6	U-60379-MUM	569.00	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58932-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254753	61	'JOURNEY OF THE HEART'	2007	120	3	VFL/1/761/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/861/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254754	44	EK SANDAGAR	2007	120	3	VIL/1/401/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/431/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	156	7	5	156	7	B	0	0	0	0	0	0	0	0	\N	\N
254755	51	SAKAR KARUYA SWAPNA BAPUJINCHE	1970	120	6	U-60380-MUM	188.98	0x0000641600000000	1970-02-25 00:00:00	JALGAON ZILLA PARISHAD	12	88	0	B/59048-MUM	105	110	107	N	RAJA T. DATE	1	188.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254756	61	'MORE THAN MEETS THE EYE; THE JOAN BROCK STORY	2007	120	3	VFL/1/762/2007-CHE	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/883/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
254757	44	KHOONI SAYA - TRL	1970	120	6	U-60381-MUM	88.39	0x0000641600000000	1970-02-25 00:00:00	JAYANT FILMS	12	94	0	B/59077-MUM	105	110	107	N	JAYANT FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254758	44	NACHLE PIARE NACHLE	2007	120	3	VIL/1/403/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/437/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	129	6	5	129	6	B	0	0	0	0	0	0	0	0	\N	\N
254759	61	POWER OF IMPOSSIBLE THINKING PART 3	2007	120	3	VIS/1/818/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/722/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
254760	61	ANGLE OF THE TRIANGLE	1970	120	6	U-60486-MUM	104.85	0x0000642B00000000	1970-03-18 00:00:00	PROMPT SERVICE	12	88	0	B/59253-MUM	105	110	107	N	PROMPT SERVICE	1	104.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254761	61	MAGIC	1970	120	6	U-60487-MUM	110.95	0x0000642B00000000	1970-03-18 00:00:00	PROMPT SERVICE	12	88	0	B/59254-MUM	105	110	108	N	PROMPT SERVICE	1	110.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254762	61	COMPACT SHAVER	1970	120	6	U-60382-MUM	18.00	0x0000641600000000	1970-02-25 00:00:00	PHILIPS	12	363	0	B/59005-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254763	61	CASSETTE RECORDER	1970	120	6	U-60383-MUM	14.00	0x0000641600000000	1970-02-25 00:00:00	CINE CENTRUM	12	363	0	B/57258-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254764	61	KATHAK	1970	120	6	U-60488-MUM	594.36	0x0000642B00000000	1970-03-18 00:00:00	UNITED FILM ARTS	12	88	0	B/59209-MUM	105	110	107	N	UNITED FILM ARTS	2	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254765	61	FRAGRANCE OF THE PINES	1970	120	6	U-60601-MUM	610.00	0x0000644500000000	1970-04-13 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/59103-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254766	61	PHILIFORM	1970	120	6	U-60384-MUM	18.00	0x0000641600000000	1970-02-25 00:00:00	PHILIPS ENGLAND LTD, LONDON	12	363	0	B/59004-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254767	61	PHILISHAVE 3 DELUXE	1970	120	6	U-60385-MUM	18.00	0x0000641600000000	1970-02-25 00:00:00	TOONDER STUDIOS	12	363	0	B/59002-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254768	61	THE TELEVISION PICTURE TUBE	1970	120	6	U-60489-MUM	213.36	0x0000642D00000000	1970-03-20 00:00:00	PHILIPS EDUCATIONAL SERVICE	12	88	0	B/58772-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254769	61	HAZELINE - SNOW - THE SECRET OF YOUNG LOVELINESS (HINDI, BENGALI, TAMIL, ...)	1970	120	6	U-60602-MUM	29.87	0x0000644500000000	1970-04-13 00:00:00	DIMENSION 70	12	363	0	B/59289-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254770	61	PHOTOFLUX PHOTO ALBUM	1970	120	6	U-60386-MUM	11.00	0x0000641600000000	1970-02-25 00:00:00	CINE CENTRUM	12	363	0	B/59006-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	11.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254771	61	NUCLEAR ENERGY	1970	120	6	U-60490-MUM	274.32	0x0000642D00000000	1970-03-20 00:00:00	EDUCATIONAL PRODUCTS & SYSTEM	12	88	0	B/58769-MUM	105	110	108	N	T. K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254772	61	BUTCH CASSIDY AND THE SUNDANCE KID	1970	120	6	U-60603-MUM	3175.69	0x0000644600000000	1970-04-14 00:00:00	JOHN FOREMAN	12	87	176	B/58846-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	3175.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254773	61	PHOTOFLUX FLASH CUBE BABY	1970	120	6	U-60387-MUM	15.00	0x0000641600000000	1970-02-25 00:00:00	CINE CENTRUM	12	363	0	B/59007-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254774	61	PLATINEX	1970	120	6	U-60491-MUM	30.48	0x0000642D00000000	1970-03-20 00:00:00	UNITED FILM ARTS	12	363	0	B/59288-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254775	61	THE BIG SOUND	1970	120	6	U-60388-MUM	18.00	0x0000641600000000	1970-02-25 00:00:00	JOOP GEESINK PRODUKTIES	12	363	0	B/59003-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254776	61	THREE INTO TWO WON'T GO - TRL	1970	120	6	U-60604-MUM	62.79	0x0000644600000000	1970-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/58835-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254777	119	'BREAKING THROUGH'	2007	120	3	VFL/1/763/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/785V/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
254778	61	HINDALCO STORY OF PROGRESS	1970	120	6	U-60492-MUM	303.58	0x0000642D00000000	1970-03-20 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/59225-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	303.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254779	61	TOWN OF TIMES	1970	120	6	U-60605-MUM	288.34	0x0000644600000000	1970-04-14 00:00:00	NATIONAL AUDIOVISUAL CENTRE	12	88	0	B/59344-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	288.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254780	263	AROOZE DARYA (BRIDE OF THE SEA)	1970	120	6	U-60389-MUM	2425.29	0x0000641600000000	1970-02-25 00:00:00	MR. ARMAN	12	87	176	B/59008-MUM	105	109	107	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD.	10	2425.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254781	61	THE FACE OF DISASTER	1970	120	6	U-60606-MUM	111.25	0x0000644600000000	1970-04-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/59347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254782	61	THE RUTHLESS FOUR - TRL	1970	120	6	U-60390-MUM	52.74	0x0000641700000000	1970-02-26 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI	12	94	0	B/58962-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	52.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254783	61	THE CIVIL DEFENCE WARDEN	1970	120	6	U-60607-MUM	227.07	0x0000644600000000	1970-04-14 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/59375-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254784	61	STALKING SEAL ON THE SPRING ICE (PART 1 & 2) (NO COMMENTARY)	1970	120	6	U-60493-MUM	659.00	0x0000642D00000000	1970-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/59218-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	6	659.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254785	44	KHOONI SAYA	1970	120	6	U-60391-MUM	3806.83	0x0000641700000000	1970-02-26 00:00:00	JAYANT FILMS	12	87	176	B/59076-MUM	105	109	107	N	JAYANT FILMS	16	3806.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254786	61	RADIOLOGICAL DEFENCE	1970	120	6	U-60608-MUM	310.29	0x0000644600000000	1970-04-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/59345-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	310.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254787	44	'LOST & FOUND'	2007	120	3	VFL/1/764/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS, USA	13	87	176	VFL/851/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	93	25	5	93	25	B	0	0	0	0	0	0	0	0	\N	\N
254788	44	MANGU DADA - TRL	1970	120	6	U-60392-MUM	94.49	0x0000641800000000	1970-02-27 00:00:00	H. R. KHERA	12	94	0	B/59114-MUM	105	110	107	N	SEVEN STARS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254789	61	FORMICA (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60494-MUM	30.48	0x0000642D00000000	1970-03-20 00:00:00	KISHORE MEHTA PRODUCTIONS	12	363	0	B/59201-6-MUM	105	110	107	N	KISHORE MEHTA PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254790	61	THE WHEEL OF RELIABILITY (HINDI, GUJARATI, TELUGU, ...)	1970	120	6	U-60609-MUM	30.48	0x0000644600000000	1970-04-14 00:00:00	CHANDRABALA DUTT	12	363	0	B/59437-46-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254791	61	BHAGAT SINGH	1970	120	6	U-60393-MUM	569.67	0x0000641800000000	1970-02-27 00:00:00	ASIAN FILMS	12	88	0	B/59131-MUM	105	110	108	N	ASIAN FILMS	2	569.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
321338	42	TARA	2010	122	2	CIL-2-29-10-KOL	0	0x00009DDF00000000	2010-08-27 00:00:00	MR. BADAL KUMAR GHOSH.	12	0	0	CIL/2/29/10	0	0	0	N	MR. BADAL KUMAR GHOSH.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
254792	61	GURU KUNJU KURUP (HINDI, TAMIL, TELUGU, BENGALI.............)	1970	120	6	U-60394-MUM	225.13	0x0000641800000000	1970-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59121-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254793	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60610-MUM	14.02	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION USA	12	363	0	B/59466-MUM	105	110	108	N	AMA PRIVATE LTD.	1	14.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254794	44	INSAAF KA MANDIR - TRL	1970	120	6	U-60395-MUM	94.44	0x0000641800000000	1970-02-27 00:00:00	JAGDISH SINGH & SHER BAHADUR SINGH	12	94	0	B/59102-MUM	105	110	107	N	S. KAMRUDDIN	1	94.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254795	61	HAZELINE SNOW (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60495-MUM	29.87	0x0000642D00000000	1970-03-20 00:00:00	DIMENSION 70	12	363	0	B/59260-66-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254796	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60611-MUM	7.01	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION USA	12	363	0	B/59465-MUM	105	110	108	N	AMA PRIVATE LTD.	1	7.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254797	44	PUSHPANJALI	1970	120	6	U-60396-MUM	4105.35	0x0000641900000000	1970-02-28 00:00:00	KISHORE SAHU	12	87	176	B/57662-MUM	105	109	107	N	KISHORE SAHU PRODUCTIONS	16	4105.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254798	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60612-MUM	42.67	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION USA	12	363	0	B/59406-MUM	105	110	108	N	AMA PRIVATE LTD.	1	42.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254799	43	JYAN VASE LIFE BUOY (HINDI)	1970	120	6	U-60496-MUM	15.24	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59269-70-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254800	61	A MAN BEHIND THE PLOUGH (LATE SHRI LAXMANRAO KIRLOSKAR)	1970	120	6	U-60397-MUM	270.56	0x0000641900000000	1970-02-28 00:00:00	RAM GABALE	12	363	0	B/59105-MUM	105	110	107	N	M. S. KIRLOSKAR	1	270.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254801	44	'BORN TO RIDE'	2007	120	3	VFL/1/765/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS, USA	13	87	176	VFL/856/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	85	15	5	85	15	B	0	0	0	0	0	0	0	0	\N	\N
254802	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60613-MUM	7.01	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION USA	12	363	0	B/59467-MUM	105	110	108	N	AMA PRIVATE LTD.	1	7.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254803	44	BASANTI JHARNA	1970	120	6	U-60398-MUM	29.87	0x0000641900000000	1970-02-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59134-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254804	51	LIFEBUOY JYACHE GHAREE	1970	120	6	U-60497-MUM	15.24	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59195-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254805	44	MAA AUR MAMTA	1970	120	6	U-60614-MUM	497.84	0x0000644600000000	1970-04-14 00:00:00	SUCHITRA KALA MANDIR	12	87	176	B/59362-MUM	105	109	107	N	SUCHITRA KALA MANDIR	17	4497.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254806	44	DIN BHAR KEE KHUSHIAN	1970	120	6	U-60399-MUM	29.87	0x0000641900000000	1970-02-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59104-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254807	44	SAPHEDI	1970	120	6	U-60498-MUM	15.24	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59248-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254808	61	INDIAN NEWS REVIEW NO. 1123 (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60615-MUM	161.45	0x0000644700000000	1970-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59471-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	161.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254809	61	PATTERNS OF MANAGEMENT	1970	120	6	U-60400-MUM	518.06	0x0000641900000000	1970-02-28 00:00:00	BEACON PICTURES	12	88	0	B/58976-MUM	105	110	107	N	TBM WORLD TRADE CORPN.	1	518.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254810	44	CHAMAK DAMAK	1970	120	6	U-60499-MUM	15.24	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59250-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254811	44	'MAD MAX-I	2007	120	3	VFL/1/766/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS, USA	13	87	176	VFL/857/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	91	20	5	91	20	B	0	0	0	0	0	0	0	0	\N	\N
254812	61	INDIAN NEWS REVIEW NO. 1123 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1970	120	6	U-60616-MUM	222.71	0x0000644700000000	1970-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59472-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254813	44	JAHAN LIFEBUOY	1970	120	6	U-60500-MUM	15.24	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/59190-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254814	70	FOLK DANCE	1970	120	6	U-60617-MUM	263.00	0x0000644700000000	1970-04-15 00:00:00	M. F. HUSAIN	12	363	0	B/59458-MUM	105	110	107	N	M. F. HUSAIN	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254815	61	NEW ADVENTURES OF ELUSIVE AVENGERS	1970	120	6	U-60618-MUM	2246.00	0x0000644700000000	1970-04-15 00:00:00	MOSFILM STUDIOS	12	87	176	B/59160-MUM	105	109	108	N	SOVEXPORTFILM	8	2246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254816	61	NEW ADVENTURES OF ELUSIVE AVENGERS - TRL	1970	120	6	U-60619-MUM	102.00	0x0000644700000000	1970-04-15 00:00:00	MOSFILM STUDIOS	12	94	0	B/59410-MUM	105	110	108	N	SOVEXPORTFILM	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254817	61	PLANNING FOR PLENTY	1970	120	6	U-60620-MUM	182.88	0x0000644700000000	1970-04-15 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/59473-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254818	61	THE FIVE MAN ARMY - TRL	1970	120	6	U-60621-MUM	69.38	0x0000644800000000	1970-04-16 00:00:00	ITALO ZINGARELLI	12	94	0	B/59208-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254819	44	BHAGWAN PARSHURAM	1970	120	6	U-60622-MUM	3972.76	0x0000644800000000	1970-04-16 00:00:00	N. D. KOTHARI	12	87	176	B/59390-MUM	105	109	107	N	MEWAR FILMS	16	3972.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254820	44	TRUCK DRIVER - TRL	1970	120	6	U-60623-MUM	92.96	0x0000644800000000	1970-04-16 00:00:00	BHARAT CHITRA	12	94	0	B/59343-MUM	105	110	107	N	BHARAT CHITRA	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254821	44	GANWAAR - TRL	1970	120	6	U-60624-MUM	121.92	0x0000644800000000	1970-04-16 00:00:00	NARESH KUMAR	12	94	0	B/59358-MUM	105	110	107	N	NARESH KUMAR	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254822	44	PEHCHAN	1970	120	6	U-60625-MUM	4655.82	0x0000644900000000	1970-04-17 00:00:00	KANWAR SOHANLAL CHAI, FILM NAGAR	12	87	176	B/59323-MUM	105	109	107	N	KANWAR SOHANLAL CHAI, FILM NAGAR	18	4655.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254823	44	RAKHI	1969	120	6	U-60101-MUM	3235.48	0x000063DE00000000	1969-12-31 00:00:00	FILM INSTITUTE OF INDIA	12	87	176	B/58647-MUM	105	109	107	N	FILM INSTITUTE OF INDIA	12	3235.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254824	59	LUX ARACHARAM POTEE	1970	120	6	U-60626-MUM	19.81	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59366-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254825	57	SHAL DHIYAR NA JAMAN	1969	120	6	U-60102-MUM	3795.66	0x000063DE00000000	1969-12-31 00:00:00	D. R. THAKUR & BEHARILAL	12	87	176	B/58667-MUM	105	109	107	N	JOOLELAL MOVIES	14	3795.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254826	61	IMPRESSIONS	1969	120	6	U-60103-MUM	121.92	0x000063DE00000000	1969-12-31 00:00:00	CHHAYA R. MALVANKAR	12	88	0	B/58678-MUM	105	110	107	N	CHHAYA R. MALVANKAR	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254827	61	MUSIC	1970	120	6	U-60104-MUM	548.69	0x000063E000000000	1970-01-02 00:00:00	NATIONAL MUSIC COUNCIL OF BRITAIN	12	88	0	B/58709-MUM	105	110	108	N	EXECUTIVE DIRECTOR, NATIONAL CENTRE FOR THE PERFORMING ARTS	1	548.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254828	58	LUX NUTCHATHIRA POTTI	1970	120	6	U-60627-MUM	19.81	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59371-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254829	61	OPUS	1970	120	6	U-60105-MUM	307.24	0x000063E000000000	1970-01-02 00:00:00	NATIONAL MUSIC COUNCIL OF GR. BRITAIN	12	88	0	B/58708-MUM	105	110	108	N	NATIONAL CENTRE FOR THE PERFORMING ARTS	1	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254830	45	LUX CHALACHITRA CHAKRA SPARDHA	1970	120	6	U-60628-MUM	19.81	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59368-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254831	44	GUSTAKHI MAAF - TRL	1970	120	6	U-60106-MUM	91.44	0x000063E000000000	1970-01-02 00:00:00	ANAND PICTURES	12	94	0	B/58691-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254832	49	LUX THARAHARA MALSARAM	1970	120	6	U-60629-MUM	19.81	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59367-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254833	44	'ASSASSINS'	2007	120	3	VFL/1/767/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS, USA	13	87	176	VFL/858/2011-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	126	50	5	126	50	B	0	0	0	0	0	0	0	0	\N	\N
254834	44	DO DOONI CHAR - TRL	1970	120	6	U-60107-MUM	76.00	0x000063E000000000	1970-01-02 00:00:00	BIMAL ROY PICTURES	12	94	0	B/58677-MUM	105	110	107	N	BIMAL ROY PICTURES	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254835	44	BEQASOOR - TRL	1970	120	6	U-60108-MUM	91.44	0x000063E100000000	1970-01-03 00:00:00	VIJAY KUMAR	12	94	0	B/58706-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254836	42	LUX CHITRA TARAKA MILAN PROTIJOGITA	1970	120	6	U-60630-MUM	19.81	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59369-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254837	129	SILK KINGDOM	1970	120	6	U-60109-MUM	30.48	0x000063E300000000	1970-01-05 00:00:00	D. N. KAPADIA	12	363	0	B/58694-MUM	105	110	107	N	VIDYA CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254838	61	A STRATEGY OF TERROR - TRL	1970	120	6	U-60110-MUM	51.51	0x000063E300000000	1970-01-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/58729-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	51.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254839	44	KAMANEEYA KOMALTA	1970	120	6	U-60111-MUM	29.87	0x000063E300000000	1970-01-05 00:00:00	TRIO FILMS	12	363	0	B/58659-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254840	61	SEVEN DAYS OF YUGOSLAV SCHOLARS	1970	120	6	U-60801-MUM	195.07	0x0000646900000000	1970-05-19 00:00:00	YUGOSLAV FILM	12	363	0	B/59631-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254841	61	'MONTE WALSH'	2007	120	3	VFL/1/768/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/874/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
254842	44	INSPECTOR	1970	120	6	U-60631-MUM	3784.27	0x0000644900000000	1970-04-17 00:00:00	S. K. KAPUR, KAPUR FILMS	12	87	176	B/58963-MUM	105	109	107	N	KAPUR FILMS	16	3784.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254843	61	PROFESSOR ABRAHAM KAPLAN (MEN WHO TEACH SERIES)	1970	120	6	U-60112-MUM	649.83	0x000063E300000000	1970-01-05 00:00:00	NATIONAL EDUCATIONAL TELEVISION (EARLE LUBY)	12	88	0	B/58673-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	649.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254844	61	THEIR EXCELLENCIES	1970	120	6	U-60802-MUM	219.46	0x0000646900000000	1970-05-19 00:00:00	YUGOSLAV FILM	12	363	0	B/59632-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254845	80	YAADGAR	1970	120	6	U-60632-MUM	4547.92	0x0000644900000000	1970-04-17 00:00:00	S. RAM SHARMA, KUNAL CHITRA	12	87	176	B/59306-MUM	105	109	107	N	S. RAM SHARMA, KUNAL CHITRA	17	4547.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254846	61	PROFESSOR GERALD HOLTEN (MEN WHO TEACH SERIES)	1970	120	6	U-60113-MUM	648.00	0x000063E300000000	1970-01-05 00:00:00	NATIONAL EDUCATIONAL TELEVISION (DAN KLUGHERZ)	12	88	0	B/58672-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	648.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254847	61	'THE CROOKED E : THE UNSHREDDED TRUTH ABOUT ENRON	2007	120	3	VFL/1/769/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/900/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254848	61	WHERE THE VULTURES FLY- TRL.	1970	120	6	U-60633-MUM	74.00	0x0000644A00000000	1970-04-18 00:00:00	SPORT FILMS	12	94	0	B/59065-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254849	61	SUBTRATION OF X-RAY IMAGES FOLLOWED BY COMBINATION IN COLOUR	1970	120	6	U-60114-MUM	110.00	0x000063E300000000	1970-01-05 00:00:00	CINE CENTRUM (PHILIPS T. E. O. FILM SERVICE)	12	363	0	B/58693-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254850	44	KING KONG JYADA DIN AYE KAAM (BENGALI)	1970	120	6	U-60634-MUM	29.87	0x0000644A00000000	1970-04-18 00:00:00	TRIO FILMS	12	363	0	B/59487-88-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254851	61	CHIMP & ZEE	1970	120	6	U-60115-MUM	173.43	0x000063E300000000	1970-01-05 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	363	0	B/58566-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254852	61	'DYING TO BELONG'	2007	120	3	VFL/1/770/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/901/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	87	15	5	87	15	B	0	0	0	0	0	0	0	0	\N	\N
254853	61	SEASON IN TYROL	1970	120	6	U-60116-MUM	516.94	0x000063E300000000	1970-01-05 00:00:00	KURT JETMAR	12	363	0	B/58565-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	2	516.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254854	61	SELECTIVE CINE CORONARY ARTERIOGRAPHY	1970	120	6	U-60117-MUM	94.00	0x000063E300000000	1970-01-05 00:00:00	MULTIFILM HILVERSUM HOLLAND	12	363	0	B/58680-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	94.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254855	61	PROFESSOR LIOYD REYNOLDS (MEN WHO TEACH SERIES) (PART 2)	1970	120	6	U-60118-MUM	323.09	0x000063E300000000	1970-01-05 00:00:00	NATIONAL EDUCATIONAL TELEVISION LANE STATE	12	88	0	B/58674-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254856	61	THE CLASS OF 01	1970	120	6	U-60119-MUM	277.06	0x000063E300000000	1970-01-05 00:00:00	CBS NEWS (ISAAC KLEINARMAN)	12	88	0	B/58671-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	277.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254857	43	MANNUBHAI METRIC FAIL	2007	120	3	VIL/1/165/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/191/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
254858	61	THE OLYMPICS IN MEXICO	1970	120	6	U-60635-MUM	3078.78	0x0000644C00000000	1970-04-20 00:00:00	ORGANIZING COMMITTEE ON 10TH OLYMPIC GAMES	12	87	176	B/59178-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3078.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254859	44	'YATRA'	2007	120	3	VIL/1/482/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	SHRI BIPIN KUMAR VOHRA	15	87	176	VIL/508/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	134	25	5	134	25	B	0	0	0	0	0	0	0	0	\N	\N
254860	61	GREAT LITTLE DISCOVERY (GUJARATI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60120-MUM	30.48	0x000063E500000000	1970-01-07 00:00:00	UNITED FILM ARTS	12	363	0	B/58661-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254861	61	THE OLYMPICS IN MEXICO - TRL	1970	120	6	U-60636-MUM	79.25	0x0000644C00000000	1970-04-20 00:00:00	THE OLYMPICS IN MEXICO	12	94	0	B/59179-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254862	61	GET GOING (TAMIL)	1970	120	6	U-60121-MUM	30.48	0x000063E500000000	1970-01-07 00:00:00	UNITED FILM ARTS	12	363	0	B/58685-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254863	43	MAHITICHITRA NO. 117	1970	120	6	U-60122-MUM	243.84	0x000063E500000000	1970-01-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/58742-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254864	44	NAYE KAL KI AUR (FAMILY PLANNING)	1970	120	6	U-60637-MUM	242.00	0x0000644D00000000	1970-04-21 00:00:00	SHANTARAM NAIK	12	88	0	B/59747A-MUM	105	110	107	N	SHANTARAM NAIK	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254865	61	INDIAN NEWS REVIEW NO. 1109 (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-60123-MUM	262.12	0x000063E500000000	1970-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254866	61	THE WISE GUYS	1970	120	6	U-60124-MUM	2789.53	0x000063E500000000	1970-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/58568-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	13	2789.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254867	61	SALT AND PEPPER - TRL	1970	120	6	U-60638-MUM	83.82	0x0000644D00000000	1970-04-21 00:00:00	MILTON EBBINS	12	94	0	B/58859-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254868	61	AROUND THE SOVIET UNION NO. 51 (HINDI, MARATHI & GUJARATI)	1970	120	6	U-60125-MUM	116.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/58416-19-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254869	54	DUPATTA	1970	120	6	U-60639-MUM	3222.34	0x0000644D00000000	1970-04-21 00:00:00	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	87	176	B/59396-MUM	105	109	107	N	MAHINDER WAHI	14	3222.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254870	44	'EIHAEE'	2007	120	3	VIL/1/483/2007-CHE	0	0x000099EC00000000	2007-11-20 00:00:00	NILESH GANDHI (H.U.P)	15	87	176	VIL/507/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	139	45	5	139	45	B	0	0	0	0	0	0	0	0	\N	\N
254871	44	BHAGWAN PARSHURAM - TRL	1970	120	6	U-60640-MUM	99.06	0x0000644E00000000	1970-04-22 00:00:00	N. D. KOTHARI	12	94	0	B/59495-MUM	105	110	107	N	S. KAMRUDDIN	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254872	61	AROUND THE SOVIET UNION NO 52-53 (GUJARATI, HINDI & MARATHI)	1970	120	6	U-60126-MUM	221.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/58389-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254873	61	INDIAN NEWS REVIEW NO. 1124 (HINDI, BENGALI, MARATHI, ...)	1970	120	6	U-60641-MUM	228.54	0x0000644E00000000	1970-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59492-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254874	61	INDIAN NEWS REVIEW NO. 1124 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60642-MUM	278.83	0x0000644E00000000	1970-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254875	44	AROUND THE SOVIET UNION NO. 58 (ENGLISH, BENGALI, GUJARATI, MARATHI.........)	1970	120	6	U-60127-MUM	118.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILMS STDIOS	12	363	0	B/58394-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254876	61	THE BATTLE OF EL ALAMEIN	1970	120	6	U-60643-MUM	3323.84	0x0000644F00000000	1970-04-23 00:00:00	AN ITALIAN FRENCH CO- PRODUCTION PRODUCED BY MINO LOY & LUCIANO MANINO	12	87	176	B/59232-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	3323.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254877	61	AROUND THE SOVIET UNION NO. 57 (HINDI, BENGALI, TAMIL, TELUGU, MALAYALAM & PUNJABI)	1970	120	6	U-60128-MUM	118.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/58401-7-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254878	61	THE BATTLE OF EL ALAMEIN - TRL	1970	120	6	U-60644-MUM	117.04	0x0000644F00000000	1970-04-23 00:00:00	AN ITALIAN FRENCH CO- PRODUCTION PRODUCED BY MINO LOY & LUCIANO MANINO	12	94	0	B/59233-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254879	61	AROUND THE SOVIET UNION NO. 56 (HINDI, MARATHI, BENGALI, TAMIL, TELUGU & PUNJABI)	1970	120	6	U-60129-MUM	116.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/58408-15-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254880	44	KAUN HO TUM ? - TRL	1970	120	6	U-60645-MUM	91.44	0x0000644F00000000	1970-04-23 00:00:00	H. RAM, SURESH PICTURES	12	94	0	B/59496-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254881	61	AROUND THE SOVIET UNION NO. 55	1970	120	6	U-60130-MUM	118.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/58415-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254882	44	THE TRAIN - TRL	1970	120	6	U-60646-MUM	84.64	0x0000645000000000	1970-04-24 00:00:00	ROSE MOVIES	12	94	0	B/59505-MUM	105	110	107	N	ROSE MOVIES	1	84.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254883	44	LIFE FROM THE SEA	1970	120	6	U-60647-MUM	290.0	0x0000645000000000	1970-04-24 00:00:00	NATIONAL FARM CINEMA ASSOCIATION	12	88	0	B/59469-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254884	61	NAGA CRAFTS	1970	120	6	U-60648-MUM	291.08	0x0000645000000000	1970-04-24 00:00:00	ORGANISER (FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/59460-MUM	105	110	107	N	DEPTT. OF FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254885	61	QUEST FOR HEALTH	1970	120	6	U-60649-MUM	337.72	0x0000645000000000	1970-04-24 00:00:00	HARI DAS S. GUPTA	12	363	0	B/59464-MUM	105	110	107	N	SANDOZ (INDIA) LIMITED	2	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254886	61	THE BIG THREE (HINDI, BENGALI, MARATHI, ....)	1970	120	6	U-60650-MUM	30.48	0x0000645000000000	1970-04-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59478-86-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254887	61	A VITAL STORY	1970	120	6	U-60651-MUM	30.48	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59303-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254888	44	ATUT JODH	1970	120	6	U-60652-MUM	30.48	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59365-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254889	61	'OUR SON THE MATCH MAKER'	2007	120	3	VFL/1/771/2007-CHE	0	0x000099ED00000000	2007-11-21 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/860/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	83	25	5	83	25	B	0	0	0	0	0	0	0	0	\N	\N
254890	61	MARMOT	1970	120	6	U-60803-MUM	182.88	0x0000646900000000	1970-05-19 00:00:00	ZAGREB FILM, ZAGREB, YUGOSLAVIA	12	363	0	B/59630-MUM	105	110	108	N	CONSULATE GENERAL OF YUGOSLAVIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254891	61	EASY RIDER - TRL	1970	120	6	U-60804-MUM	78.94	0x0000646900000000	1970-05-19 00:00:00	PETER FONDA	12	94	0	B/59716-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	78.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254892	43	SADO SARYALO (WATER SCARCITY)	1970	120	6	U-60805-MUM	67.58	0x0000646900000000	1970-05-19 00:00:00	RAMESH KOTHARI	12	363	0	B/59792-MUM	105	110	107	N	RAMESH KOTHARI	1	67.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254893	43	ATPATI TRIRASHI (WATER SCARCITY)	1970	120	6	U-60806-MUM	80.16	0x0000646900000000	1970-05-19 00:00:00	RAMESH KOTHARI	12	363	0	B/59790-MUM	105	110	107	N	RAMESH KOTHARI	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254894	43	DAPANNO BHANDAR (WATER SCARCITY)	1970	120	6	U-60807-MUM	79.25	0x0000646900000000	1970-05-19 00:00:00	RAMESH KOTHARI	12	363	0	B/59791-MUM	105	110	107	N	RAMESH KOTHARI	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254895	61	INDIAN NEWS REVIEW NO. 1128 (HINDI, BENGALI, MARATHI, GUJARATI..........)	1970	120	6	U-60808-MUM	158.71	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59763-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	158.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254896	45	LIFEBUOY ELLIDEYO ALLIDE AROGYA	1970	120	6	U-60653-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59192-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254897	49	EVIDE LIFEBUOY ONDO AVIDE AROGYAMUND (HINDI)	1970	120	6	U-60654-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59279-80-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254898	61	INDIAN NEWS REVIEW NO. 1128 (SOUTHERN EDITION) (HINDI, KANNADA, TAMIL, MALAYALAM & TELUGU)	1970	120	6	U-60809-MUM	236.31	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59764-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254899	59	'MAA VADHINA SEETHAMMA	2007	120	3	VIL/1/484/2007-CHE	0	0x000099ED00000000	2007-11-21 00:00:00	SHRI JOHNM/D PERSIS CREEAR	13	87	176	VIL/510/2007-CHE	106	109	107	N	M/S PARAID	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
254900	61	SAMPURAN SING (A FARMER FROM PUNJAB)	1970	120	6	U-60810-MUM	304.80	0x0000646A00000000	1970-05-20 00:00:00	YAVAR ABBAS	12	88	0	B/59393-MUM	105	110	108	N	AMIR FAZALBHOY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254901	61	POWER WHEAT THRESHER (HINDI, TAMIL, TELUGU, BENGALI...........)	1970	120	6	U-60811-MUM	199.00	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59765-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254902	59	YEKKADA LIFEBUOY VUNDO (KANNADA, TAMIL & HINDI)	1970	120	6	U-60655-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59275-78-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254903	61	HEALTH AND VICTORY (PART I, II & III)	1970	120	6	U-60812-MUM	932.07	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/59672-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	932.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254904	58	AROGYATHUKKAHA LIFEBUOY	1970	120	6	U-60656-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59194-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254905	59	AROGYANIKI LIFEBUOY	1970	120	6	U-60657-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59191-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254906	44	PALAN POSHAN SAHI KIJIYE	1970	120	6	U-60813-MUM	30.48	0x0000646A00000000	1970-05-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59752-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254907	58	LIFEBUOY IRUKKUMIDAMAY	1970	120	6	U-60658-MUM	15.24	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59189-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254908	61	AERONAUTICS AND SPACE REPORT (APOLLO 13)	1970	120	6	U-60659-MUM	50.29	0x0000645000000000	1970-04-24 00:00:00	NASA USA	12	88	0	B/59477-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254909	61	THE SCIENCE REPORT 101 - A	1970	120	6	U-60660-MUM	151.48	0x0000645000000000	1970-04-24 00:00:00	ROBERT FOSTER	12	88	0	B/59475-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254910	61	YOUR DREAM A REALITY	1970	120	6	U-60814-MUM	30.48	0x0000646C00000000	1970-05-22 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/59721-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254911	43	AVATRAN	2007	120	3	VIL/1/166/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/195/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
254912	43	GOLMAL	2007	120	3	VIL/1/167/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/192/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
254913	61	TOPAZ - TRL	1970	120	6	U-60815-MUM	84.73	0x0000646C00000000	1970-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59146-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254914	61	HITOPADESHA VOL I	2007	120	3	VIS/1/481/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	SHRI L.V.GANESAN	12	367	0	VIS/519/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
254915	59	TENALI RAMKRISHNA KHADAILU	2007	120	3	VIS/1/482/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	SHRI L.V.GANESAN	12	367	0	VIS/521/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
254916	61	SWAMI KARUNANANDA	1970	120	6	U-60816-MUM	304.80	0x0000646C00000000	1970-05-22 00:00:00	YAUAR ABBAS	12	88	0	B/59698-MUM	105	110	108	N	AMIR FAZALBHOY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254917	59	'DHONDU DHONDE	2007	120	3	VIL/1/485/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	SHRI JOHNA,M/S PERAIS CREATIONS	13	87	176	VIL/511/2007-CHE	106	109	107	N	M/S PERAIS CREATIONS	0	0	148	48	5	148	48	B	0	0	0	0	0	0	0	0	\N	\N
254918	43	FATHER MAHA GODFATHER	2007	120	3	VIL/1/169/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/198/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	121	0	5	121	0	B	0	0	26	0	0	0	0	0	\N	\N
254919	43	RESHAM DANKH	2007	120	3	VIL/1/170/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/199/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	160	0	5	160	0	B	0	0	26	0	0	0	0	0	\N	\N
254920	44	PASSION BEATS UDIT NARAYAN GREATEST HITS	2007	120	3	VIL/1/171/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/188/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
254921	61	MECHANICAL POINT OPERATION : ADJUSTMENT OF DOUBLE ENDED POINTS	1970	120	6	U-60817-MUM	87.76	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59656-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	87.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254922	58	DABUR LAL DANT MANJAN	2007	120	3	VIS/1/485/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S ABDUR PVT LTD	12	368	0	VIS/685/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
254923	58	VATIKA HAIR OIL	2007	120	3	VIS/1/486/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S ABDUR PVT LTD	12	368	0	VIS/685A/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
254924	61	TRACK BUCKLING AND ITS PREVENTION	1970	120	6	U-60818-MUM	175.58	0x0000646C00000000	1970-05-22 00:00:00	BIRTISH TRANSPORT FILMS	12	88	0	B/59649-MUM	105	110	108	N	PRINCIPAL, INDIA RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING	1	175.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254925	61	ERIC CLAPTON & FRIENDS LIVE 1986	2007	120	3	VIS/1/488/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/686/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	58	53	5	58	53	B	0	0	26	0	0	0	0	0	\N	\N
254926	61	SECOND REPORT ON MODERNISATION	1970	120	6	U-60819-MUM	241.46	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59654-MUM	105	110	108	N	PRINCIPAL INDIA RAILWAYS, SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	241.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254927	61	BHARATANATIYAM ABHINAYA SANGAMAM AN INTERFACE BETWEEN BHARATANATYAM, MOHINI ATTAM, ODISSI & SUFI KATHAK	2007	120	3	VIL/1/172/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/178/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	122	0	5	122	0	B	0	0	10	0	0	0	0	0	\N	\N
254928	58	Y GEE MAHENDRA'S COMEDY UTSAVAM	2007	120	3	VIL/1/173/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/52/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
254929	61	DAY-TO-DAY TRACK MAINTENANCE SWITCHES & CROSSINGS	1970	120	6	U-60820-MUM	219.46	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59551-MUM	105	110	108	N	PRINCIPAL, INDIA RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254930	44	PASSION BEATS ALKA JAGNIK GREATEST HITS	2007	120	3	VIL/1/174/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/189/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
254931	61	A MECHANICAL RAIL CREEP ADJUSTER	1970	120	6	U-60821-MUM	197.52	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS (A WORLD WIDE PICTURES)	12	88	0	B/59658-MUM	105	110	108	N	PRINCIPAL, INDIA RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	197.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254932	43	RAJA LAGU TO TEER	2007	120	3	VIL/1/175/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/200/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
254933	43	KARM KSHETRA	2007	120	3	VIL/1/176/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/201/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	133	0	5	133	0	B	0	0	26	0	0	0	0	0	\N	\N
254934	43	SAGAPAN NA PHCOL	2007	120	3	VIL/1/177/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/208/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	135	0	5	135	0	B	0	0	26	0	0	0	0	0	\N	\N
254935	43	NIYATI	2007	120	3	VIL/1/178/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/209/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	106	0	5	106	0	B	0	0	26	0	0	0	0	0	\N	\N
254936	61	CRIMES AND MESDEMEANORS	2007	120	3	VFL/1/203/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/259/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	99	13	5	99	13	B	0	0	0	0	0	0	0	0	\N	\N
254937	61	'EMIMEM-LIVE FROM NEWYORK CITY'	2007	120	3	VIL/1/487/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	176	VIL/515/2007-CHE	106	109	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
254938	59	KASI MAJILILU	2007	120	3	VIS/1/490/2007-CHE	0	0x0000993500000000	2007-05-21 00:00:00	M/S SARE GAMA INDIA LTD	12	368	0	VIS/452/2007-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
254939	61	'MARVIN GAYE - BEHIND THE LEGEND'	2007	120	3	VIL/1/486/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	176	VIL/513V/2007-CHE	106	109	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254940	61	'SCORPIONS'	2007	120	3	VIL/1/488/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	176	VIL/514/2007-CHE	106	109	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
254941	61	'NIRVANA-NEVER MIND'	2007	120	3	VIL/1/489/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	176	VIL/516/2007-CHE	106	109	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
254942	43	KAANCH NA SAMBANDH	2007	120	3	VIL/1/181/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/214/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
254943	43	SAKHNA REJO RAJ	2007	120	3	VIL/1/182/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/215/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
254944	61	'TSOTSI'	2007	120	3	VFL/1/772/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	THE LITTLE FILM COMPANY(UK)LTD	13	87	176	VFL/800/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	94	10	5	94	10	B	0	0	0	0	0	0	0	0	\N	\N
254945	61	'THE QUALITY-TO CHEK FILM NAME	2007	120	3	VFL/1/773/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	IN-MOTION PICTURES LTD., U.K	13	87	176	VFL/802/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	105	33	5	105	33	B	0	0	0	0	0	0	0	0	\N	\N
254946	61	THE SCIENCE REPORT 101 - B	1970	120	6	U-60661-MUM	149.04	0x0000645000000000	1970-04-24 00:00:00	ROBERT FOSTER	12	88	0	B/59476-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254947	44	SACHAA JHUTHA	1970	120	6	U-60662-MUM	4336.09	0x0000645300000000	1970-04-27 00:00:00	VINOD DOSHI & RAJNI DESAI	12	87	176	B/59491-MUM	105	109	107	N	V. R. FILMS	16	4336.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254948	61	'GADGETMAN'	2007	120	3	VFL/1/774/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/875/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
254949	51	POSHITO JAGASI EKALACHI	1970	120	6	U-60663-MUM	338.00	0x0000645400000000	1970-04-28 00:00:00	NATIONAL FILMS	12	88	0	B/59497-MUM	105	110	107	N	MADHUSUDAN KHACHANE, NATIONAL FILMS	1	338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254950	44	HAVELI	1970	120	6	U-60664-MUM	3686.25	0x0000645400000000	1970-04-28 00:00:00	JAWAHAR ANAND	12	87	176	B/59251-MUM	105	109	107	N	MOVIES DEN	15	3686.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254951	61	'LAST ACTION HERO'	2007	120	3	VFL/1/775/2007-CHE	0	0x000099EE00000000	2007-11-22 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/905/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
254952	47	SHETAKI PRADARSHAN	1970	120	6	U-60665-MUM	440.00	0x0000645500000000	1970-04-29 00:00:00	SANJEEVAN CHITRA	12	88	0	B/59521-MUM	105	110	107	N	SANJEEVAN CHITRA FOR DIRECTOR OF AGRICULTURE	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254953	61	'COAL MINER'S DAUGHTER(1980)'	2007	120	3	VFL/1/776/2007-CHE	0	0x000099B100000000	2007-09-22 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/789/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
254954	44	JEEVAN MRITYU - TRL	1970	120	6	U-60666-MUM	42.67	0x0000645500000000	1970-04-29 00:00:00	R. K. BARJATYA, RAJSHRI PRODUCTIONS	12	94	0	B/59470-MUM	105	110	107	N	R. K. BARJATYA, RAJSHRI PRODUCTIONS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254955	49	APAARA VENMAYILUM VENMA (TAMIL)	1970	120	6	U-60667-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59499-500-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254956	61	'MAYFLOWER MADAM'	2007	120	3	VFL/1/777/2007-CHE	0	0x000098BE00000000	2007-01-22 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/882/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
254957	44	'GRIND'	2007	120	3	VFL/1/779/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	WARNER BROS, USA	13	87	176	VFL/852/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	91	35	5	91	35	B	0	0	0	0	0	0	0	0	\N	\N
254958	44	ALISHAN SAFED DHULAI (TALUGU)	1970	120	6	U-60668-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59502-3-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254959	208	SARVAATH SHUBHRA DHULAYEE	1970	120	6	U-60669-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59504-5-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254960	58	VANMAYIN SIGARAM	1970	120	6	U-60670-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59501-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254961	61	MILADY'S CHOICE (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60671-MUM	118.00	0x0000645500000000	1970-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254962	61	DCM	1970	120	6	U-60672-MUM	29.87	0x0000645500000000	1970-04-29 00:00:00	EXPERIMENTAL FILM GROUP	12	363	0	B/59532-MUM	105	110	107	N	R. N. SHUKLA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254963	44	PRAGATI KI ORE PART 33	1970	120	6	U-60673-MUM	289.56	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR, PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/59516-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254964	61	'GOOD FENCES'	2007	120	3	VFL/1/780/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/863/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
254965	44	PRAGATI KI ORE PART 34	1970	120	6	U-60674-MUM	289.56	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR, PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/59514-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254966	44	FAIRS & FESTIVAL OF BIHAR	1970	120	6	U-60675-MUM	259.08	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR, PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/54513-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254967	61	INDIAN NEWS REVIEW NO. 1125 (HINDI, TAMIL, TELUGU, ...)	1970	120	6	U-60676-MUM	224.24	0x0000645500000000	1970-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59572-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254968	61	INDIAN NEWS REVIEW NO. 1125 (WESTERN EDITION) (HINDI, MARATHI & GUJARATI)	1970	120	6	U-60677-MUM	272.94	0x0000645500000000	1970-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59573-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254969	43	YASASVI DAYAKO	1970	120	6	U-60678-MUM	304.80	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/59547-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254970	208	MAHARASHTRA NEWS NO. 215 APRIL 1970	1970	120	6	U-60679-MUM	289.56	0x0000645500000000	1970-04-29 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/59551-52-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254971	43	SAUTHI SAFED DHOLAI (HINDI)	1970	120	6	U-60680-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59538-39-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254972	129	AROUND THE SOVIET UNION NO. 59	1970	120	6	U-60131-MUM	120.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/58387-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254973	61	AROUND THE SOVIET UNION NO. 54 (TAMIL)	1970	120	6	U-60132-MUM	119.00	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/58385-86-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254974	59	TALLA TALLATI TELUPU	1970	120	6	U-60681-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59537-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254975	61	THE HALLADE TRACK RECORDER	1970	120	6	U-60822-MUM	142.64	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS (A WORLD WIDE PICTURES)	12	88	0	B/59657-MUM	105	110	108	N	PRINCIPAL, INDIAN, RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	142.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254976	61	THE SCIENCE REPORT - 97-A	1970	120	6	U-60133-MUM	157.28	0x000063E500000000	1970-01-07 00:00:00	ROBERT FOSTER	12	88	0	B/58735-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254977	45	ELLAKKINTA HECHHU BILUPU	1970	120	6	U-60682-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59536-MU	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254978	61	'THE MATCHMAKER'	2007	120	3	VFL/1/781/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/897/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
254979	61	THE SCIENCE REPORT 96-A	1970	120	6	U-60134-MUM	153.62	0x000063E500000000	1970-01-07 00:00:00	ROBERT FOSTER	12	88	0	B/58734-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254980	44	TIGER	1970	120	6	U-60823-MUM	30.48	0x0000646C00000000	1970-05-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/59757-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254981	42	SABCHEYE SADA KORE DHOY (ASSAMESE & ORIYA)	1970	120	6	U-60683-MUM	30.48	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/59533-35-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254982	61	THE SILENT OPERATOR	1970	120	6	U-60135-MUM	30.48	0x000063E500000000	1970-01-07 00:00:00	PRASAD PRODUCTIONS	12	363	0	B/58744-MUM	105	110	107	N	AIYARS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254983	61	'RED WATER'	2007	120	3	VFL/1/782/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/904/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
254984	61	DUKE ELLINGTON AT THE WHITE HOUSE	1970	120	6	U-60136-MUM	195.38	0x000063E500000000	1970-01-07 00:00:00	SJS FILMS INC.	12	88	0	B/58736-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	195.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254985	44	BLUE SWAY----- WHITER (ENGLISH, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60824-MUM	29.87	0x0000646C00000000	1970-05-22 00:00:00	KANTILAL RATHOD	12	363	0	B/59731-37-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254986	44	EK AUR ANEK	1970	120	6	U-60137-MUM	30.48	0x000063E500000000	1970-01-07 00:00:00	JAK KAY ADVERTISERS	12	363	0	B/58750-MUM	105	110	107	N	JAK KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254987	129	INTO THE SPACE AGE	1970	120	6	U-60825-MUM	29.87	0x0000646C00000000	1970-05-22 00:00:00	DIMENSION 70	12	363	0	B/59640-41-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254988	61	ALPINE CLIMBERS (CARTOON)	1970	120	6	U-60684-MUM	273.40	0x0000645600000000	1970-04-30 00:00:00	WALT DISNEY	12	364	0	B/59511-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254989	44	VEER GHATOTKUCH	1970	120	6	U-60826-MUM	3990.70	0x0000646C00000000	1970-05-22 00:00:00	I. M. KUNNU	12	87	176	B/59494-MUM	105	109	107	N	NITIN FILMS	15	3990.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254990	93	ZWISCHEN DONAU UND DRAU (BETWEEN THE DANUBE & THE DRAVA)	1970	120	6	U-60138-MUM	121.92	0x000063E500000000	1970-01-07 00:00:00	H. J. PRIEBE	12	88	0	B/58731-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254991	61	STORY OF A WOMAN - TRL	1970	120	6	U-60139-MUM	54.77	0x000063E600000000	1970-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/58571-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	54.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254992	61	'THE INSPECTORS 2: THE SHRED OF VIOLENCE'	2007	120	3	VFL/1/783/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/878/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	99	57	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
254993	61	PLAY DIRTY - TRL	1970	120	6	U-60140-MUM	75.89	0x000063E600000000	1970-01-08 00:00:00	HARY SALTZMAN	12	94	0	B/58480A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254994	58	COMFORT	1970	120	6	U-60827-MUM	30.48	0x0000646D00000000	1970-05-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59702-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254995	51	SUPHALACHI - KIMAYA	1970	120	6	U-60828-MUM	155.00	0x0000646D00000000	1970-05-23 00:00:00	ANANT THAKUR	12	88	0	B/59723-MUM	105	110	107	N	ANANT THAKUR	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254996	59	'MANASUNNODU	2007	120	3	VIL/1/490/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/512/2007-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	165	26	5	165	26	B	0	0	0	0	0	0	0	0	\N	\N
255026	61	FILM AS AN ART	1970	120	6	U-60690-MUM	304.80	0x0000645600000000	1970-04-30 00:00:00	O. F. M. PRODUCTIONS	12	88	0	B/59416-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
254997	61	MECHANICAL POINT OPERATION : MAINTENANCE OF POINTS & FITTINGS (PART III)	1970	120	6	U-60829-MUM	296.25	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59655-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	296.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254998	61	MECHANICAL RENEWAL OF PLAIN LINE	1970	120	6	U-60830-MUM	362.10	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59650-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	362.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
254999	61	MECHANICAL POINT OPERATION (PART-I) LAYOUT OF RODDING & CONNECTIONS	1970	120	6	U-60831-MUM	175.58	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59652-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	175.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255000	61	'GHOST DOG THE WAY OF THE SAMURAI'	2007	120	3	VFL/1/784/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/801/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
255001	61	FIFTH REPORT ON MODERNISATION	1970	120	6	U-60832-MUM	197.52	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59648-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	197.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255002	43	'PARKA BAIRA SOUNE GAME'	2007	120	3	VIL/1/491/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/517/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	108	55	5	108	55	B	0	0	0	0	0	0	0	0	\N	\N
255003	80	SHARAFAT	1970	120	6	U-60833-MUM	4497.63	0x0000646F00000000	1970-05-25 00:00:00	MADAN MOHLA, SEVEN ARTS PICTURES	12	87	176	B/59405-MUM	105	109	107	N	MADAN MOHLA, SEVEN ARTS PICTURES	17	4497.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255004	44	PUJARIN - TRL	1970	120	6	U-60141-MUM	91.44	0x000063E700000000	1970-01-09 00:00:00	VIPIN DESAI	12	94	0	B/58745-MUM	105	110	107	N	MAYUR PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255005	61	THE ART OF SKIING (CARTOON)	1970	120	6	U-60685-MUM	227.37	0x0000645600000000	1970-04-30 00:00:00	WALT DISNEY	12	364	0	B/59512-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255006	61	NEVER START SOMETHING YOU CAN'T STOP	1970	120	6	U-60142-MUM	548.64	0x000063E700000000	1970-01-09 00:00:00	MICHAEL BRANDT	12	363	0	B/58608-MUM	105	110	108	N	FILM MEDIA	1	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255007	61	DISNEYLAND AROUND THE SEASONS	1970	120	6	U-60686-MUM	960.72	0x0000645600000000	1970-04-30 00:00:00	HARRY TYTTE	12	363	0	B/59520-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	4	960.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255008	43	'TARKAT'	2007	120	3	VIL/1/492/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/519/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
255009	61	THE MOUTH - TO - MOUTH METHOD	1970	120	6	U-60143-MUM	104.55	0x000063E700000000	1970-01-09 00:00:00	DOCUMENTARY FILMS OF NORWAY	12	88	0	B/58534-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	104.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255010	61	NATURE OF THE FILM MEDIUM	1970	120	6	U-60687-MUM	304.80	0x0000645600000000	1970-04-30 00:00:00	O. F. M. PRODUCTIONS	12	88	0	B/59414-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255011	61	BASIC ELECTRICITY ELECTROSTATICS	1970	120	6	U-60144-MUM	106.38	0x000063E700000000	1970-01-09 00:00:00	J. B. SHEAVMAN	12	88	0	B/58533-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	106.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255012	61	ELEMENTS OF THE FILM	1970	120	6	U-60688-MUM	304.80	0x0000645600000000	1970-04-30 00:00:00	O. F. M. PRODUCTIONS	12	88	0	B/59415-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255013	61	JOHN AND MARY - TRL	1970	120	6	U-60834-MUM	74.22	0x0000646F00000000	1970-05-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/59237-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	74.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255014	61	FUELS FROM COAL	1970	120	6	U-60145-MUM	224.94	0x000063E700000000	1970-01-09 00:00:00	ASSOCIATED TELEVISION LTD.	12	363	0	B/58535-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255015	44	'AYS HIP HOPPER'	2007	120	3	VIS/1/907/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/1161/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
255016	61	LANGUAGE OF THE FILM	1970	120	6	U-60689-MUM	304.80	0x0000645600000000	1970-04-30 00:00:00	O. F. M. PRODUCTIONS	12	88	0	B/59417-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255017	61	BRU	1970	120	6	U-60146-MUM	28.35	0x000063E700000000	1970-01-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58747-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255018	44	MA KA AANCHAL	1970	120	6	U-60835-MUM	3759.71	0x0000646F00000000	1970-05-25 00:00:00	JAGDEV BHAMBRI	12	87	176	B/59523-MUM	105	109	107	N	JAGDEV BHAMBRI	15	3759.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255019	61	TURN LEFT TO WIN	1970	120	6	U-60147-MUM	281.03	0x000063E700000000	1970-01-09 00:00:00	A CHAMPIONSHIP RACEFILM PRODUCTION	12	363	0	B/58738-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	281.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255020	44	'THODA SA THERO'	2007	120	3	VIS/1/908/2007-CHE	0	0x000099F200000000	2007-11-26 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/1162/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
255021	61	THE LION IN WINTER - TRL	1970	120	6	U-60148-MUM	83.82	0x000063E700000000	1970-01-09 00:00:00	MARTIN POLL	12	94	0	B/58705-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255022	70	MULE BIRDS	1970	120	6	U-60837-MUM	108.00	0x0000647000000000	1970-05-26 00:00:00	CZECHOSLOVAK FILMS (KRATKY FILM)	12	88	0	B/59739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255023	61	THE LION IN WINTER - TEASER TRL	1970	120	6	U-60149-MUM	30.48	0x000063E700000000	1970-01-09 00:00:00	MARTIN POLL	12	94	0	B/58754-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255024	44	NAI DULHAN	1970	120	6	U-60836-MUM	30.48	0x0000647000000000	1970-05-26 00:00:00	AMAR PRODUCTIONS	12	363	0	B/59354-MUM	105	110	107	N	AMAR SINGH, KWATRA, AMAR PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255025	61	THE LION IN WINTER	1970	120	6	U-60150-MUM	3745.68	0x000063E700000000	1970-01-09 00:00:00	MARTIN POLL	12	87	176	B/58704-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	15	3745.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255028	61	DAY-TO-DAY TRACK MAINTENANCE PLAIN LINE	1970	120	6	U-60838-MUM	351.13	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59659-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	351.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255029	61	I SERVE THE SOVIET UNION (OPERATION DNIEPER)	1970	120	6	U-60692-MUM	1606.67	0x0000645600000000	1970-04-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/56434-MUM	105	110	108	N	SOVEXPORTFILM	6	1606.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255030	59	'KASI MAJILILU-VOLUME 7'	2007	120	3	VIS/1/903/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S SARE GAMA FILMS LTD	13	87	0	VIS/807/2007-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
255031	43	MEHTAJI	1970	120	6	U-60693-MUM	29.87	0x0000645600000000	1970-04-30 00:00:00	K. S. CHARI	12	363	0	B/59582-MUM	105	110	107	N	K. S. CHARI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255032	61	'BORN MAILEY & THE WAILERS'	2007	120	3	VIS/1/904/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/808/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
255033	58	MINTEE (TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60694-MUM	29.87	0x0000645600000000	1970-04-30 00:00:00	M/S. SRI	12	363	0	B/59587-70-MUM	105	110	107	N	M/S. SRI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255034	61	MECHANICAL POINT OPERATION : MAINTENANCE OF RODDING & CONNECTIONS	1970	120	6	U-60839-MUM	167.64	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59653-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255035	58	SIRAPPU ANGODI URIMOIYALAR	1970	120	6	U-60695-MUM	29.87	0x0000645600000000	1970-04-30 00:00:00	K. S. RAJU, M/S. SRI	12	363	0	B/59874-MUM	105	110	107	N	K. S. RAJU, M/S. SRI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255036	59	TR.1-5 OF AARYA M.B.B.S.	2007	120	3	VIS/1/905/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	SHRI C.KALYAN	13	87	0	VIS/809/2007-CHE	106	110	107	N	M/S TEJA CINEMA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
255037	44	HUMJOLI	1970	120	6	U-60696-MUM	4414.73	0x0000645600000000	1970-04-30 00:00:00	PRASAN KAPOOR	12	87	176	B/59459-MUM	105	109	107	N	PRASAN KAPOOR	17	4414.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255038	59	'TR.1-5 OF AARYA M.B.B.S.'	2007	120	3	VIS/1/906/2007-CHE	0	0x000099EF00000000	2007-11-23 00:00:00	M/S LAKSHMI GANAPATHY FILMS (P)LTD	13	87	0	VIS/810/2007-CHE	106	110	107	N	M/S LAKSHMI GANAPATHY FILMS (P)LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
255039	42	ADVOCATE	1970	120	6	U-60697-MUM	29.87	0x0000645600000000	1970-04-30 00:00:00	AAKRITI GROUP OF FILMMAKERS	12	363	0	B/59557-MUM	105	110	107	N	AAKRITI GROUP OF FILMMAKERS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255040	44	CHORON KA CHOR - TRL	1970	120	6	U-60698-MUM	83.82	0x0000645700000000	1970-05-01 00:00:00	M. H. FILMS	12	94	0	B/59576-MUM	105	110	107	N	MOHAMMED HUSAIN	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255041	61	REPORT ON MODERNISATION	1970	120	6	U-60840-MUM	252.37	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59667-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255042	43	SANSKAR	1970	120	6	U-60699-MUM	3704.84	0x0000645700000000	1970-05-01 00:00:00	K. R. PRODUCTIONS	12	87	176	B/57368-MUM	105	109	108	N	MANUBHAI DAFTARI	14	3704.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255043	61	INDIAN NEWS REVIEW NO. 1129 (A) SPECIAL (HINDI)	1970	120	6	U-60841-MUM	210.31	0x0000647000000000	1970-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59221-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255044	44	ROOTHA NA KARO - TRL	1970	120	6	U-60700-MUM	116.00	0x0000645700000000	1970-05-01 00:00:00	PRESTIGE FILMS	12	94	0	B/59577-MUM	105	110	107	N	PRESTIGE FILMS	1	116.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255045	61	PAINT YOUR WAGON - TEASER TRL	1970	120	6	U-60151-MUM	62.18	0x000063E700000000	1970-01-09 00:00:00	ALAN JAY LERNER	12	94	0	B/58639-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255046	58	'LETS MAKE IT RIGHT'	2007	120	3	VIS/1/902/2007-CHE	0	0x000099ED00000000	2007-11-21 00:00:00	SHRI RAGU MUTHIAH	12	87	0	VIS/806/2007-CHE	106	110	107	N	SHRI RAGU MUTHIAH	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
255047	61	PAINT YOUR WAGON	1970	120	6	U-60152-MUM	4222.36	0x000063E700000000	1970-01-09 00:00:00	ALAN JAY LERNER	12	87	176	B/58638-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	4222.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255048	61	ACE HIGH - TRL	1970	120	6	U-60842-MUM	92.66	0x0000647100000000	1970-05-27 00:00:00	BINO CICOGNA AND GLUSEPPE COLIZZI	12	94	0	B/59584A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255049	51	PORKI	1970	120	6	U-60153-MUM	3731.97	0x000063EA00000000	1970-01-12 00:00:00	VINOD J. SHAH	12	87	176	B/58732-MUM	105	109	107	N	PRITI PICTURES	13	3731.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255050	61	AIRPORT	1970	120	6	U-60843-MUM	3909.06	0x0000647100000000	1970-05-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/59677-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	16	3909.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255051	61	ARALDITE RESINS FOR ELECTRICAL INDUSTRY TRICKLING METHOD	1970	120	6	U-60154-MUM	143.00	0x000063EA00000000	1970-01-12 00:00:00	CIBA LIMITED, BASLE	12	363	0	B/58613-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	143.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255052	61	AIRPORT - TRL	1970	120	6	U-60844-MUM	96.93	0x0000647100000000	1970-05-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59678-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255053	61	DOING THINGS TOGETHER	1970	120	6	U-60155-MUM	29.87	0x000063EA00000000	1970-01-12 00:00:00	UNIT 3 M M	12	363	0	B/58683-MUM	105	110	107	N	UNIT 3 M M	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255054	61	KING AND QUEEN OF BELGIUM VISIT INDIA	1970	120	6	U-60901-MUM	681.00	0x0000647700000000	1970-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/59718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	681.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255055	61	TWO ON AN OUTING	1970	120	6	U-60156-MUM	29.87	0x000063EA00000000	1970-01-12 00:00:00	UNIT 3 M M	12	363	0	B/58684-MUM	105	110	107	N	UNIT 3 M M	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255056	61	FILM JOURNAL NO. 18	1970	120	6	U-60845-MUM	293.52	0x0000647100000000	1970-05-27 00:00:00	AMA PRIVATE LTD.	12	363	0	B/59818-MUM	105	110	107	N	AMA PRIVATE LTD	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255057	43	AUNSH ANE CHHED	1970	120	6	U-60157-MUM	83.82	0x000063EA00000000	1970-01-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/58743-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255058	44	FROM DREAM TO REALITY (TELUGU)	1970	120	6	U-60902-MUM	30.48	0x0000647700000000	1970-06-02 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/59820-21-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255059	43	ISHWARNI ICHCHHA	1970	120	6	U-60158-MUM	145.08	0x000063EA00000000	1970-01-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/58741-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	145.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255060	61	(TECHNISCHE ISOLIERUNG) INDUSTRIAL INSULATION (SUBTITLE IN GERMAN)	1970	120	6	U-60903-MUM	189.00	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM)	12	363	0	B/59842-MUM	105	110	108	N	BASF INDIA LTD.	1	189.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255061	59	'NAA NAANNE MAAKU DAIVAM'	2007	120	3	VIL/1/261/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	SHRI MANOPALLI VENKATAKESAVARTHANA RAO	13	87	176	VIL/293/2007-CHE	106	109	107	N	M/S SAI GURU RAGHAVENDRA FILMS	0	0	139	41	5	139	41	B	0	0	0	0	0	0	0	0	\N	\N
255062	61	(WARMEDAMMUNG VON WANDEN) THE INSULATION OF WALLS (SUBTITLE IN GERMAN)	1970	120	6	U-60904-MUM	242.00	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM)	12	363	0	B/59841-MUM	105	110	108	N	BASF INDIA LTD.	1	242.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255063	129	RACING TO THE FINISH	1970	120	6	U-60159-MUM	30.48	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILMS ARTS	12	363	0	B/57976-58689-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255064	61	THE PINK BLUE PRINT	1970	120	6	U-60846-MUM	178.92	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	363	0	B/59802-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	178.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255065	44	NANHA MUNNA CHAMATKAR (MARATHI & BENGALI)	1970	120	6	U-60160-MUM	30.48	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILM ATRS	12	363	0	B/58656-58-MUM	105	110	107	N	UNITED FILM ATRS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255066	61	(DECKEN-SCHALUNG) FROM WORK FOR CONRETE FLOORS (SUB-TITLE IN GERMAN)	1970	120	6	U-60905-MUM	163.00	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM)	12	363	0	B/59830-MUM	105	110	108	N	BASF INDIA LTD.	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255067	58	'MUMMY-4'	2008	120	3	VFL/1/528/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	LA PERIA NERA,ITALY	15	87	176	VFL/676/2008-CHE	106	109	108	N	SHRI Y.S.DHANSEHARAN , M/S TRANSPARENT CINEMA	0	0	89	26	5	89	26	B	0	0	0	0	0	0	0	0	\N	\N
255068	61	SCIENTIFIC SIDE SHOW (CARTOON)	1970	120	6	U-60847-MUM	155.75	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC.	12	364	0	B/59801-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	155.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255069	61	MOVE WITH THE TIME (MALAYALAM)	1970	120	6	U-60161-MUM	30.48	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILM ATRS	12	363	0	B/58687-88-MUM	105	110	107	N	UNITED FILM ATRS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255070	61	G. I. PINK (CARTOON)	1970	120	6	U-60848-MUM	186.84	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	364	0	B/59805-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	186.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255071	61	SKI FEVER	1970	120	6	U-60162-MUM	2732.84	0x000063EA00000000	1970-01-12 00:00:00	WOLFGANC SCHMIDT & MARK COOPER	12	87	176	B/58609-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2732.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255072	61	SKI FEVER - TRL	1970	120	6	U-60163-MUM	61.26	0x000063EA00000000	1970-01-12 00:00:00	WOLFGANC SCHMIDT & MARK COOPER	12	94	0	B/58610-MUM	105	110	108	N	20TH CNETURY FOX CORP. (I) PVT. LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255073	61	SURPRISIN EXERCISIN (CARTOON)	1970	120	6	U-60849-MUM	150.88	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC.	12	364	0	B/59799-MUM	105	110	108	N	20TH CENTURY FOX CORP.(I) PRIVATE LTD.	1	150.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255074	61	ANNOUNCEMENT	1970	120	6	U-60164-MUM	28.35	0x000063EA00000000	1970-01-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58749-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255075	61	PREHISTORIC PINK (CARTOON)	1970	120	6	U-60850-MUM	182.88	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG	12	364	0	B/59804-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255076	61	JULIUS CEASAR - TRL	1970	120	6	U-60165-MUM	56.08	0x000063EA00000000	1970-01-12 00:00:00	JOHN HOUSEMAN	12	94	0	B/58781-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255077	61	(BODEN UND DECKE) FLOORS AND CEILING (SUBTITLE IN GERMAN)	1970	120	6	U-60906-MUM	218.00	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM)	12	363	0	B/59831-MUM	105	110	108	N	BASF INDIA LTD.	1	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255078	61	LE GREAT DANE ROBBERY (CARTOON)	1970	120	6	U-60851-MUM	178.92	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG	12	364	0	B/59803-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	178.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255079	61	JOURNEY TO THE FAR SIDE OF THE SUN - TEASER TRL	1970	120	6	U-60166-MUM	41.15	0x000063EA00000000	1970-01-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	94	0	B/58572-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255080	61	A MEANS NOT AN END (HINDI, TAMIL, TELUGU..........)	1970	120	6	U-60907-MUM	204.21	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57915-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255081	61	BIG BAD BOBCAT (CARTOON)	1970	120	6	U-60852-MUM	151.18	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC.	12	364	0	B/59793-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	151.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255082	61	WORTH RUNNING FOR	1970	120	6	U-60167-MUM	291.08	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	363	0	B/58713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255083	61	INDIAN NEWS REVIEW NO. 1130 (HINDI, TAMIL, TELUGU.......)	1970	120	6	U-60908-MUM	188.67	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59925-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255084	61	SPACE PET (CARTOON)	1970	120	6	U-60853-MUM	154.53	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC.	12	364	0	B/59800-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	154.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255085	61	INDIAN NEWS REVIEW NO. 1130 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-60909-MUM	246.27	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59926-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255086	61	PRACTICAL YOLK (CARTOON)	1970	120	6	U-60168-MUM	180.44	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	364	0	B/58723-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255087	43	MAHITICHITRA NO. 124	1970	120	6	U-60854-MUM	243.84	0x0000647100000000	1970-05-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/59817-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255088	208	MAHARASHTRA NEWS NO. 216 MAY 1970	1970	120	6	U-60910-MUM	303.89	0x0000647800000000	1970-06-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/59923-24-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	303.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255089	61	POLAR FRIGHT (CARTOON)	1970	120	6	U-60169-MUM	178.00	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	364	0	B/58728-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255090	44	JYOTI - TRL	1970	120	6	U-60911-MUM	99.06	0x0000647800000000	1970-06-03 00:00:00	A. DEVDAS	12	94	0	B/59922-MUM	105	110	107	N	CHITRAMITRA	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255091	61	PROJECT REJECT (CARTOON)	1970	120	6	U-60170-MUM	183.18	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/58717-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255092	58	TOZHIRCHALAI MALALAR	1970	120	6	U-60912-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	MAJA MEDIUMS	12	363	0	B/59875-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255093	59	'PRIYURAALU ( INCLUDED IN DEC.-08)'	2008	120	3	VIL/1/262/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	SHRI P.DURAISAMY	13	87	176	VIL/294/2008-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT.LTD	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
255094	59	RELAXATION	1970	120	6	U-60913-MUM	29.87	0x0000647800000000	1970-06-03 00:00:00	UNIT 3 M. M.	12	363	0	B/59870-MUM	105	110	107	N	UNIT 3 M. M.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255095	61	ROUGH RIDING HOOD (CARTOON)	1970	120	6	U-60171-MUM	180.44	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	364	0	B/58721-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255096	49	THE TASTE OF RELAXATION (TALUGU)	1970	120	6	U-60914-MUM	29.87	0x0000647800000000	1970-06-03 00:00:00	UNIT 3 M M	12	363	0	B/59871-72-MUM	105	110	107	N	UNIT 3 M M	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255097	61	'TOTAL RECALL(1990)'	2008	120	3	VFL/1/529/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/703/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	99	30	5	99	30	B	0	0	0	0	0	0	0	0	\N	\N
255098	42	BELLADONNA PLASTER (HINDI)	1970	120	6	U-60915-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	KILAMBI FILMS	12	363	0	B/59827-28-MUM	105	110	107	N	KILAMBI FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255099	61	WOODYS KNIGHT MARE (CARTOON)	1970	120	6	U-60172-MUM	182.88	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/58727-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255100	44	BIG OR SMALL WE SERVE THEM ALL	1970	120	6	U-60916-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59839-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255101	61	SOUTH POLE PALS (CARTOON)	1970	120	6	U-60173-MUM	178.00	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	364	0	B/58725-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255102	61	ALL ARE EQUAL	1970	120	6	U-60917-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59838-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255103	61	GOPHER BROKE (CARTOON)	1970	120	6	U-60174-MUM	183.18	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	364	0	B/58715-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255104	61	5 STAR THE ENERGY BAR !	1970	120	6	U-60918-MUM	30.48	0x0000647800000000	1970-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59840-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255105	61	CHARLIES CAMP OUT (CARTOON)	1970	120	6	U-60175-MUM	182.88	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTIONS	12	364	0	B/58726-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255106	61	BAD DAY AT BLACK ROCK - TEASER TRL	1970	120	6	U-60919-MUM	56.08	0x0000647800000000	1970-06-03 00:00:00	DORE SCHARY	12	94	0	B/59778-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255107	61	INDIAN NEWS REVIEW NO. 1129 (WESTERN EDITION) (HINDI, MARATHI & GUJARATHI)	1970	120	6	U-60855-MUM	210.79	0x0000647100000000	1970-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59816-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255108	61	HOW THE WEST WAS WON - TEASER TRL	1970	120	6	U-60920-MUM	85.64	0x0000647800000000	1970-06-03 00:00:00	BERNARD SMITH	12	94	0	B/59779-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255109	61	WOODY AND THE BEANSTALK (CARTOON)	1970	120	6	U-60176-MUM	180.44	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	364	0	B/58718-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255110	61	OKTOBER FEST	1970	120	6	U-60177-MUM	262.13	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	363	0	B/58716-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	262.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255111	61	MONSTER OF CEREMONIES (CARTOON)	1970	120	6	U-60178-MUM	180.44	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., NEW YORK	12	364	0	B/58714-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255112	61	TUMBLE WEED GREED (CARTOON)	1970	120	6	U-60179-MUM	183.18	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/58724-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255113	61	HAVE GUN CAN'T TRAVEL (CARTOON)	1970	120	6	U-60180-MUM	180.44	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/58722-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255114	61	INDIAN NEWS REVIEW NO. 1129 (HINDI, TAMIL, TELUGU, BENGALI..............)	1970	120	6	U-60856-MUM	141.93	0x0000647100000000	1970-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59847-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	141.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255115	61	FUNNY IS FUNNY (CARTOON)	1970	120	6	U-60181-MUM	195.99	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	364	0	B/58720-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	195.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255116	44	PATRAKAR	1970	120	6	U-60857-MUM	29.87	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	363	0	B/59824-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255117	61	BOATING U. S. A.	1970	120	6	U-60182-MUM	585.83	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK	12	363	0	B/58719-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	585.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255118	61	RENOIR	1970	120	6	U-60183-MUM	249.02	0x000063EB00000000	1970-01-13 00:00:00	B. B. C.	12	88	0	B/57725-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	249.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255119	44	PHOTOGRAPHER	1970	120	6	U-60858-MUM	29.87	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	363	0	B/59825-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255120	44	KARKHANE KA MALIK	1970	120	6	U-60859-MUM	29.87	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	363	0	B/59822-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255121	44	JEEVAN - MRITYU	1970	120	6	U-60921-MUM	4538.13	0x0000647900000000	1970-06-04 00:00:00	TARACHAND BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/59722-MUM	105	109	107	N	TARACHAND BARJATYA, RAJSHRI PRODUCTIONS PVT. LTD.	17	4538.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255122	269	THE HAWKS (DUBBED IN ENGLISH)	1970	120	6	U-60184-MUM	2769.00	0x000063EB00000000	1970-01-13 00:00:00	ROMANIA FILM, BUCAREST, ROMANIA	12	87	176	B/58752-MUM	105	109	108	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD.	13	2769.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255123	44	PRADHYAPAK	1970	120	6	U-60860-MUM	29.87	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	363	0	B/59823-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255124	61	'THE MARKSMAN'	2008	120	3	VFL/1/530/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/707/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
255125	61	AMSTERDAM CONCERTO (SILENT)	1970	120	6	U-60922-MUM	128.00	0x0000647900000000	1970-06-04 00:00:00	JOOP GEESINK'S STAR FILM	12	88	0	B/59878-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	128.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255126	61	'DECEIT'	2008	120	3	VFL/1/531/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/711/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
255127	61	WITH A COOL HEAD AND A WARM HEART	1970	120	6	U-60923-MUM	250.00	0x0000647900000000	1970-06-04 00:00:00	MULTIFILM	12	88	0	B/59889-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255128	61	SCHIPHOL AMSTERDAM INTERNATIONAL AIRPORT IN OPERATION	1970	120	6	U-60924-MUM	146.03	0x0000647900000000	1970-06-04 00:00:00	CARILLON FILMS, HOLLAND	12	88	0	B/59880-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	146.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255129	164	'KIKTUSTRO'	2008	120	3	VFL/1/532/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/724/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	114	30	5	114	30	B	0	0	0	0	0	0	0	0	\N	\N
255130	61	RHAPSODY FOR HAPPY PEOPLE	1970	120	6	U-60925-MUM	304.08	0x0000647900000000	1970-06-04 00:00:00	FRED BOSMAN	12	88	0	B/59879-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	304.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255131	61	AS TALL AS THE MOUNTAINS	1970	120	6	U-60926-MUM	376.73	0x0000647900000000	1970-06-04 00:00:00	A LARRY MADISON PRODUCTION	12	88	0	B/59936-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	376.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255132	61	INDIAN NEWS REVIEW NO. 1110 (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-60185-MUM	121.00	0x000063EC00000000	1970-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58759-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	121.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255133	61	'PERSUASION'	2008	120	3	VFL/1/533/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/712/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
255134	61	BLAST DISEASE OF RICE (PYRICULARIA ORYZAE)	1970	120	6	U-60927-MUM	438.85	0x0000647900000000	1970-06-04 00:00:00	MOVIE CENTER	12	88	0	B/59869-MUM	105	110	107	N	MOVIE CENTER	2	438.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255135	61	THE WISE GUYS - TRL	1970	120	6	U-60186-MUM	64.93	0x000063EC00000000	1970-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/58569-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	64.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255136	88	'NIKITA'	2008	120	3	VFL/1/534/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/725/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
255137	70	READING FILMS (ENGLISH CAPTIONS)	1970	120	6	U-60187-MUM	999.74	0x000063EC00000000	1970-01-14 00:00:00	HARVARD UNIVERSITY PRESS	12	88	0	B/58762-MUM	105	110	108	N	M. M. C. SCHOOL OF MANAGEMENT	17	999.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255138	129	COLDS SPARE NOBODY	1970	120	6	U-60928-MUM	30.48	0x0000647900000000	1970-06-04 00:00:00	ART COMMERCIA	12	363	0	B/59833-34-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255139	58	'SONG 2 &3 OF PATHU PATHU'	2008	120	3	VIS/1/379/2008-CHE	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S INDIAN DREAM MAKERS	12	87	0	VIS/354/2008-CHE	106	110	107	N	M/S INDIAN DREAM MAKERS	0	0	4	2	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
255140	61	FAREX FOR YOUR BABY (BENGALI, ASSAMESE, GUJARATI, TAMIL...........)	1970	120	6	U-60188-MUM	29.87	0x000063ED00000000	1970-01-15 00:00:00	TRIVENI	12	363	0	B/58790-97-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255141	44	QATIL	1970	120	6	U-60929-MUM	3618.67	0x0000647A00000000	1970-06-05 00:00:00	MADHU PICTURES	12	87	176	B/59759-MUM	105	109	107	N	NARENDRA B. DAVE, MADHU PICTURES	14	3618.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255142	61	OUT TOGETHER	1970	120	6	U-60189-MUM	29.87	0x000063ED00000000	1970-01-15 00:00:00	UNIT 3 M M	12	363	0	B/58082-MUM	105	110	107	N	UNIT 3 M M	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255143	44	MAA KA AANCHAL - TRL	1970	120	6	U-60930-MUM	91.44	0x0000647A00000000	1970-06-05 00:00:00	HARINTARAJ FILMS, JAGDEV BHAMBRI	12	94	0	B/59928-MUM	105	110	107	N	JAGDEV BHAMBRI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255144	61	SIPPA GOLD SPOT	1970	120	6	U-60861-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	S. SUKHDEV	12	363	0	B/59814-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
321429	42	PRATIDWANDI	2010	122	2	CIL-2-34-10-KOL	0	0x00009DE900000000	2010-09-06 00:00:00	GOJ FILMS PVT. LTD.	12	0	0	CIL/2/34/10	0	0	0	N	GOJ FILMS PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
255145	61	ACTION THROUGH ADVERTISING	1970	120	6	U-60190-MUM	243.83	0x000063ED00000000	1970-01-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58761-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	243.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255146	61	THE DESIGNERS	1970	120	6	U-60191-MUM	263.65	0x000063ED00000000	1970-01-15 00:00:00	ARTHUR P. JACOBS	12	363	0	B/58787-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255147	61	THE CHAIRMAN	1970	120	6	U-60192-MUM	70.71	0x000063ED00000000	1970-01-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58789-MUM	105	110	107	N	F. B. PRODUCTIONS	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255148	61	PUT SPICE INTO YOUR COOKING	1970	120	6	U-60193-MUM	119.18	0x000063ED00000000	1970-01-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/58806-MUM	105	110	107	N	AMA PRIVATE LTD.	1	119.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255149	61	LIVVA LITTLE HOT	1970	120	6	U-60862-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	S. SUKHDEV	12	363	0	B/59815-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255150	61	THE NRU NUCLEAR REACTOR CONTROL COMPUTER EXPERIMENT PART III DISPLAY TECHNIQUES	1970	120	6	U-60194-MUM	166.00	0x000063ED00000000	1970-01-15 00:00:00	C. R. N. L.	12	88	0	B/58752A-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABA ATOMIC RESEARCH CENTR	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255151	61	'SAKTHI THE DIVINE FORCE	2008	120	3	VIL/1/263/2008-CHE	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S BALAJI PRAKASH INFOTECH PVT.LTD	13	87	176	VIL/281/2008-CHE	106	109	107	N	M/S BALAJI PRAKASH INFOTECH PVT.LTD	0	0	91	39	5	91	39	B	0	0	0	0	0	0	0	0	\N	\N
255152	61	EARTH QUAKE : TASHKENT	1970	120	6	U-60195-MUM	707.00	0x000063ED00000000	1970-01-15 00:00:00	DOCUMENTARY FILM STUDIOS OF UZBEKISTAN	12	363	0	B/58630-MUM	105	110	108	N	USSR CONSULATE GENERAL	7	707.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255153	54	SAT-SRI-AKAL	1970	120	6	U-60196-MUM	533.05	0x000063ED00000000	1970-01-15 00:00:00	LEELA NAIDU, LEELA NAIDU PRODUCTIONS	12	363	0	B/58740-MUM	105	110	107	N	LEELA NAIDU PRODUCTIONS	2	533.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255154	61	CAN IT BE CURED ?	1970	120	6	U-60863-MUM	146.30	0x0000647200000000	1970-05-28 00:00:00	S. SUKHDEV	12	363	0	B/59517-MUM	105	110	107	N	UNITED FILM ARTS	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255155	59	'PREMA PREMINCHU'	2008	120	3	VIL/1/264/2008-CHE	0	0x00009ADC00000000	2008-07-17 00:00:00	SHRI P.DURAISAMY	13	87	176	VIL/295/2008-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT.LTD	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
255156	61	THE MODERN WAY TO LOVELINESS (HINDI, BENGALI)	1970	120	6	U-60197-MUM	29.87	0x000063EE00000000	1970-01-16 00:00:00	MUKADAM M. W.	12	363	0	B/58801-03-MUM	105	110	107	N	MUKADAM M. W.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255157	44	PATNI	1970	120	6	U-60198-MUM	3945.10	0x000063EE00000000	1970-01-16 00:00:00	V. R. NAIDU & B. A. PERDESI	12	87	176	B/58739-MUM	105	109	107	N	FILM FOLK	14	3945.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255158	51	SANGLI JILHA POLICE TOPICAL	1970	120	6	U-60931-MUM	396.24	0x0000647A00000000	1970-06-05 00:00:00	GAAYATRI CHITRA	12	363	0	B/59754-MUM	105	110	107	N	GAAYATRI CHITRA	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255159	61	HOLY NIGHT	1970	120	6	U-60864-MUM	304.80	0x0000647200000000	1970-05-28 00:00:00	CATHEDRAL FILMS	12	88	0	B/59529-MUM	105	110	108	N	MISS J. A. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255160	80	ISHQ PAR ZOR NAHIN	1970	120	6	U-60199-MUM	4773.66	0x000063EE00000000	1970-01-16 00:00:00	SURESH SAIGAL, M/S TWINKLE STAR	12	87	176	B/58552-MUM	105	109	107	N	SURESH SAIGAL, M/S TWINKLE STAR	17	4773.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255161	44	SAB SE SAFED DHULAI	1970	120	6	U-60200-MUM	30.48	0x000063EE00000000	1970-01-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58807-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255162	70	ANTI - PROTON	1970	120	6	U-60932-MUM	360.0	0x0000647A00000000	1970-06-05 00:00:00	CERN EUROPEAN ORGANISATION FOR NUCLEAR RESEARCH GENEVA	12	88	0	B/59715-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	3	360.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255163	61	BRED TO WIN	1970	120	6	U-60933-MUM	316.99	0x0000647B00000000	1970-06-06 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT	12	88	0	B/59882-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255164	59	'ENGLISH AMMAYI'	2008	120	3	VIL/1/265/2008-CHE	0	0x00009AE000000000	2008-07-21 00:00:00	SHRI G.BAIASUBRAMANIAM	13	87	176	VIL/299/2008-CHE	106	109	107	N	M/S GBM	0	0	123	30	5	123	30	B	0	0	0	0	0	0	0	0	\N	\N
255165	61	HOT GOLF	1970	120	6	U-60934-MUM	623.62	0x0000647B00000000	1970-06-06 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT	12	88	0	B/59883-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	623.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255166	61	SCISSORS TASTE, SCISSORS SATISFACTION (MALAYALAM, TAMIL & KANNADA)	1970	120	6	U-60935-MUM	29.87	0x0000647B00000000	1970-06-06 00:00:00	TRIO FILMS	12	363	0	B/59937-40-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255167	61	REWARD FOR MEN OF ACTION (TELUGU, MALAYALAM & TAMIL)	1970	120	6	U-60936-MUM	29.87	0x0000647B00000000	1970-06-06 00:00:00	TRIO FILMS	12	363	0	B/59931-34-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255168	61	ESCAPE TO EGYPT	1970	120	6	U-60865-MUM	304.80	0x0000647200000000	1970-05-28 00:00:00	CATHEDRAL FILMS	12	88	0	B/59530-MUM	105	110	108	N	MISS J. A. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255169	44	INSPECTOR - TRL	1970	120	6	U-60937-MUM	91.44	0x0000647E00000000	1970-06-09 00:00:00	S. K. KAPUR	12	94	0	B/60006-MUM	105	110	107	N	KAPUR FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255170	61	THE STORY OF SYNCOM 3	1970	120	6	U-60866-MUM	152.40	0x0000647200000000	1970-05-28 00:00:00	HUGHES AIRCRAFT COMPANY	12	88	0	B/59751-MUM	105	110	108	N	WG. CODR. K. R. RAO, DIRECTOR ESCGS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255171	61	THE DISENCHANTED	1970	120	6	U-60938-MUM	329.47	0x0000647E00000000	1970-06-09 00:00:00	NATIONAL MEDIA PRODUCTION CENTRE	12	363	0	B/59975-MUM	105	110	108	N	CONSUL GENERAL REPUBLICE OF THE PHILIPPINES	1	329.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255172	61	JUDO KUDOS (CARTOON)	1970	120	6	U-60867-MUM	189.89	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC.	12	364	0	B/59796-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	189.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255173	58	'THE MAGNIFICENT BUTCHER'	2008	120	3	VFL/1/535/2008-CHE	0	0x00009AE000000000	2008-07-21 00:00:00	RAYMOND CHOW MAN -WAI, GOLDEN HARVEST , HONG KONG	12	87	176	VFL/239/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	103	9	5	103	9	B	0	0	0	0	0	0	0	0	\N	\N
255174	61	CURSE OF THE VOODOO - TRL	1970	120	6	U-60939-MUM	81.69	0x0000647E00000000	1970-06-09 00:00:00	ALAN V. ISELIN	12	94	0	B/57538-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
321612	42	KELLAFATE	2010	121	2	CIL-2-48-10-KOL	0	0x00009E4500000000	2010-12-07 00:00:00	PIJUS SAHA	12	0	Social	CIL/2/48/10	0	0	0	Y	PIJUS SAHA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
255175	61	DJANGO SHOOTS FIRST - TRL	1970	120	6	U-60940-MUM	105.00	0x0000647E00000000	1970-06-09 00:00:00	EDMONDO AMATI	12	94	0	B/59707-MUM	105	110	108	N	M/S SHAMASUNDER PICTURES	1	105.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255176	58	''SONG 2 & 3 OF KEEMU'	2008	120	3	VIS/1/387/2008-CHE	0	0x00009AE000000000	2008-07-21 00:00:00	M/S YAKO FILMS	12	87	0	VIS/382/2008-CHE	106	110	107	N	M/S YAKO FILMS	0	0	3	41	5	3	41	B	0	0	0	0	0	0	0	0	\N	\N
255177	61	LOOPS AND SWOOPS (CARTOON)	1970	120	6	U-60868-MUM	188.67	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC.	12	363	0	B/59797-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	188.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255178	61	MOUNT PINEY (CARTOON)	1970	120	6	U-60869-MUM	151.18	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC.	12	364	0	B/59798-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	151.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255179	61	COMMANDER GREAT GUY (CARTOON)	1970	120	6	U-60870-MUM	190.50	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC.	12	363	0	B/59794-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	190.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255180	61	THE GENERAL'S LITTLE HELPERS (CARTOON)	1970	120	6	U-60871-MUM	152.09	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC.	12	364	0	B/59795-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	152.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255181	61	DOLPHIN SUPERCOM	1970	120	6	U-60872-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUM	12	363	0	B/59592-MUM	105	110	107	N	MAJA MEDIUM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255182	45	SAMPADAKA	1970	120	6	U-60873-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUMS	12	363	0	B/59590-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255183	58	TOZHIRCHALAI URIMAIYALAR	1970	120	6	U-60874-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUMS	12	363	0	B/59591-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255184	44	DEKHIYE DEKHIYE	1970	120	6	U-60875-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/59832-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255185	44	SUNDAR LIKHAVAT	1970	120	6	U-60876-MUM	30.48	0x0000647200000000	1970-05-28 00:00:00	INDRA KUMAR	12	363	0	B/59829-MUM	105	110	107	N	MONEY MAKER MOVIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255186	61	THE LENIN CO-OPERATIVE FARM (HINDI, GUJARATI & MARATHI)	1970	120	6	U-60941-MUM	566.00	0x0000647E00000000	1970-06-09 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/59893-96-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	566.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255187	61	AROUND THE SOVIET UNION NO. 61	1970	120	6	U-60942-MUM	118.00	0x0000647E00000000	1970-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/59884-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255188	61	MUMMY'S FIRST CHOICE (HINDI, BENGALI, TAMIL & MALAYALAM)	1969	120	6	U-59601-MUM	29.87	0x000063BC00000000	1969-11-27 00:00:00	TRIO FILMS	12	363	0	B/58362-66-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255189	61	DJANGO SHOOTS FIRST	1970	120	6	U-60943-MUM	2577.00	0x0000647E00000000	1970-06-09 00:00:00	EDMONDO AMATI	12	87	176	B/59706-MUM	105	109	108	N	M/S SHAMASUNDER PICTURES	10	2577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255190	43	DAHYA KHEDOOTO EVEREST ASBESTOS CEMENT WAPARECHHE (MARATHI))	1969	120	6	U-59602-MUM	29.87	0x000063BC00000000	1969-11-27 00:00:00	TRIO FILMS	12	363	0	B/58367-68-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255191	218	AQALMAND KISAN EVEREST ASBESTOS CEMENT PASAND KARTE HAI	1969	120	6	U-59603-MUM	29.87	0x000063BC00000000	1969-11-27 00:00:00	TRIO FILMS	12	363	0	B/58369-70-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255192	43	VIGNAN ANE ENGINEERING (SCIENCE AND TECHNIQUE) (NO. 13)	1970	120	6	U-60944-MUM	118.00	0x0000647E00000000	1970-06-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/59885-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255193	61	MUTATION	1969	120	6	U-59604-MUM	518.16	0x000063BC00000000	1969-11-27 00:00:00	SATYENDR N. GOYAL	12	88	0	B/58344-MUM	105	110	107	N	SATYENDR N. GOYAL	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255194	61	IT'S RIGHT FOR YOU	1969	120	6	U-59605-MUM	29.87	0x000063BC00000000	1969-11-27 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/58346-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICE PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255195	44	22 APRIL	1970	120	6	U-60945-MUM	256.00	0x0000647E00000000	1970-06-09 00:00:00	LENINGRAD NEWS REEL FILM STUDIOS	12	363	0	B/59889A-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255196	61	FORM IN FUNCTION	1969	120	6	U-59606-MUM	121.92	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/58296-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255197	61	THE LENIN CO-OPERATIVE FARM (MARATHI)	1970	120	6	U-60946-MUM	225.00	0x0000647E00000000	1970-06-09 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS	12	363	0	B/59886-87-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255198	61	MALMO GATEWAY TO THE NORTH	1969	120	6	U-59607-MUM	152.40	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/58298-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255199	61	THE FAREX BABY (HINDI, BENGALI, ASSAMESE.........)	1970	120	6	U-60947-MUM	29.87	0x0000647F00000000	1970-06-10 00:00:00	TRIVENI	12	363	0	B/59949-57-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255200	61	SONG OF A CITY	1969	120	6	U-59608-MUM	198.12	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/58295-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255201	61	PORTRAIT OF STOCKHOLM	1969	120	6	U-59609-MUM	182.88	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/58294-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255202	61	COLDS STRIKE EVERYBODY (HINDI, MARATHI, GUJARATI........)	1970	120	6	U-60948-MUM	30.48	0x0000647F00000000	1970-06-10 00:00:00	ART COMMERCIA	12	363	0	B/59958-65-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255203	61	MUSHROOMS IN SWEEDEN	1969	120	6	U-59610-MUM	106.68	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/58297-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255204	61	INDIAN NEWS REVIEW NO. 1131 (HINDI, TAMIL, TELUGU..........)	1970	120	6	U-60949-MUM	194.76	0x0000647F00000000	1970-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60005-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255205	61	INDIAN NEWS REVIEW NO. 1131 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-60950-MUM	255.18	0x0000647F00000000	1970-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60004-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255206	61	MAHARASHTRA - TEN YEARS	1970	120	6	U-60951-MUM	605.63	0x0000648000000000	1970-06-11 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/60038-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	605.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255207	61	ARABELLA - TRL	1969	120	6	U-59611-MUM	70.71	0x000063BD00000000	1969-11-28 00:00:00	MALENO MALENOTTI	12	94	0	B/57627-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255208	54	PAUN BARRAN - TRL	1970	120	6	U-60952-MUM	113.09	0x0000648100000000	1970-06-12 00:00:00	FILM FOLKS	12	94	0	B/60003-MUM	105	110	107	N	FILM FOLKS	1	113.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255209	61	RADIATION PROTECTION IN NUCLEAR MEDICINE	1969	120	6	U-59612-MUM	549.00	0x000063BD00000000	1969-11-28 00:00:00	U. S. NAVY TRAINING FILM	12	88	0	B/57375-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATAMIC RESEARCH CENTRE	1	549.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255210	61	MEDICAL RESEARCH REACTOR	1969	120	6	U-59613-MUM	243.84	0x000063BD00000000	1969-11-28 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/58378-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATAMIC RESEARCH CENTRE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255211	264	MALERAAYA BANDAA	1970	120	6	U-60953-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	363	0	B/60045-MUM	105	110	107	N	PANORAMA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255212	51	YE RE YE RE PAAWASAA	1970	120	6	U-60954-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	363	0	B/60043-MUM	105	110	107	N	PANORAMA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255213	61	RADIOISOTOPES IN MEDICAL DIAGNOSIS & INVESTIGATION	1969	120	6	U-59614-MUM	363.76	0x000063BD00000000	1969-11-28 00:00:00	THE U.K. ATOMIC ENERGY AUTHORITY	12	88	0	B/58377-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATAMIC RESEARCH CENTRE	1	363.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255214	44	BARSAAT KA MAUSAM	1970	120	6	U-60955-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	363	0	B/60046-MUM	105	110	107	N	PANORAMA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255215	61	PERSONNEL MONITORING	1969	120	6	U-59615-MUM	243.84	0x000063BD00000000	1969-11-28 00:00:00	THE INTERNATIONAL ATOMIC AGENCY (DOCUMENTARY FILM OF NOEWAY)	12	88	0	B/58376-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATAMIC RESEARCH CENTRE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255216	42	BARSHAA ELO	1970	120	6	U-60956-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	363	0	B/60047-MUM	105	110	107	N	PANORAMA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255217	61	A MATTER OF CONTAMINATION SENSE	1969	120	6	U-59616-MUM	182.88	0x000063BD00000000	1969-11-28 00:00:00	THE U.K. ATOMIC ENERGY AUTHORITY (G. BUCKLAND SMITH)	12	88	0	B/58379-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATAMIC RESEARCH CENTRE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255218	43	AAV RE VARSAAD	1970	120	6	U-60957-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	363	0	B/60044-MUM	105	110	107	N	PANORAMA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255219	61	SNOWCRAFT	1970	120	6	U-60877-MUM	59.44	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/59743A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	59.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255220	61	THE EXTRAORDINARY SEAMAN	1969	120	6	U-59617-MUM	2314.04	0x000063BE00000000	1969-11-29 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/58236-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2314.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255221	44	AKHIL BHARTIYA NAVA BAL AVEN YUVAK SAMAROH	1970	120	6	U-60958-MUM	258.47	0x0000648400000000	1970-06-15 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/59996-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255222	61	THE EXTRAORDINARY SEAMAN - TRL	1969	120	6	U-59618-MUM	84.43	0x000063BE00000000	1969-11-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/58237-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255223	61	MADWOMAN OF CHAILLOT - TRL	1969	120	6	U-59619-MUM	94.79	0x000063BE00000000	1969-11-29 00:00:00	ELY A LANDAU	12	94	0	B/58427-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255224	43	MAANU DIL (MOTHER'S HEART)	1969	120	6	U-59620-MUM	1122.00	0x000063BE00000000	1969-11-29 00:00:00	GORKY FILM STUDIO	12	363	0	B/57629-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255225	44	VIBHAGIYA SAMACHAR NO. 1	1970	120	6	U-60959-MUM	232.56	0x0000648400000000	1970-06-15 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/59998-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255226	61	ATOMIC PHYSICS	1969	120	6	U-59621-MUM	1024.00	0x000063C000000000	1969-12-01 00:00:00	A GAUMONT BRITISH INTERNATIONAL LTD. PRODUCTION	12	88	0	B/58374-MUM	105	110	108	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	5	1024.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255227	44	VIBHAGIYA SAMACHAR NO. 2	1970	120	6	U-60960-MUM	142.34	0x0000648400000000	1970-06-15 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/59997-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	142.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255228	61	ELSA THE LIONESS	1969	120	6	U-59622-MUM	335.27	0x000063C000000000	1969-12-01 00:00:00	B.B.C. (DAVID A KENBOROUGH)	12	88	0	B/58142-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255229	44	JUNGLE KING - TRL	1969	120	6	U-59623-MUM	90.83	0x000063C000000000	1969-12-01 00:00:00	J. L. PRASHER	12	94	0	B/58478-MUM	105	110	107	N	PRAKASH AGGARWAL	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255230	59	CHENUKU CHEVA	1970	120	6	U-60961-MUM	30.48	0x0000648400000000	1970-06-15 00:00:00	THE ECLAT	12	363	0	B/60017-MUM	105	110	107	N	J. BANERJEE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255231	61	WHAT'S SO NEW	1970	120	6	U-60962-MUM	22.86	0x0000648600000000	1970-06-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60000-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255232	61	ROCK CLIMBING	1970	120	6	U-60878-MUM	99.06	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/59742-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255233	61	FOR MOTHERS WHO CARE A LITTLE MORE (HINDI, GUJARATI, TAMIL, MALAYALAM)	1969	120	6	U-59624-MUM	29.87	0x000063C000000000	1969-12-01 00:00:00	WIDESCREEN	12	363	0	B/58431-35-MUM	105	110	107	N	WIDESCREEN	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255234	44	LIFEBOUR HAI JAHAN	1970	120	6	U-60963-MUM	15.25	0x0000648600000000	1970-06-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60002-MUM	105	110	107	N	FILM MEDIA	1	15.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255235	61	CHITTY CHITTY BANG BANG - TRL	1969	120	6	U-59625-MUM	104.85	0x000063C100000000	1969-12-02 00:00:00	ALBERT R. BROCCOLI	12	94	0	B/58429-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255236	61	KOTUKU	1970	120	6	U-60879-MUM	135.33	0x0000647300000000	1970-05-29 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/59740-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	135.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255237	61	TRULY - EFFECTIVE DEODORANT SOAP	1970	120	6	U-60964-MUM	30.48	0x0000648600000000	1970-06-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60001-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255238	61	FOREST REGIONS OF CANADA	1969	120	6	U-59626-MUM	198.00	0x000063C100000000	1969-12-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58305-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255239	61	WHEREVER WE MAY WORK	1970	120	6	U-60880-MUM	204.21	0x0000647300000000	1970-05-29 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/59744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255240	61	THE COFFEE WITH LIFE IN IT ! (HINDI, TELUGU, TAMIL, KANNADA & MALAYALAM)	1970	120	6	U-60965-MUM	29.87	0x0000648600000000	1970-06-17 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/60010-15-MUM	105	110	107	N	WIDESCREEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255241	61	WHAT IN THE WORLD IS WATER ?	1969	120	6	U-59627-MUM	137.00	0x000063C100000000	1969-12-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58306-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255242	61	BUSHCRAFT	1970	120	6	U-60881-MUM	286.50	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/59741-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	286.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255243	61	THE EXTRA POWER FACTOR	1970	120	6	U-60966-MUM	30.48	0x0000648600000000	1970-06-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59983-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255244	61	FEE FIE FOES (CARTOON)	1969	120	6	U-59628-MUM	184.10	0x000063C100000000	1969-12-02 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA	12	364	0	B/58092-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	184.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255245	61	ZOO IS COMPANY (CARTOON)	1969	120	6	U-59629-MUM	184.10	0x000063C100000000	1969-12-02 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA	12	364	0	B/58091-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	184.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255246	61	ARE THERE ELECTRONES ? (THE MILLIKAN EXPERIMENT)	1970	120	6	U-60967-MUM	147.82	0x0000648600000000	1970-06-17 00:00:00	RANK AUDIO VISUAL LTD. & MULLARD LTD.	12	88	0	B/59876-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255247	61	RIFLE TRAINING COURSE	1970	120	6	U-60882-MUM	186.27	0x0000647300000000	1970-05-29 00:00:00	INFORMATION FILMS, NEW DELHI	12	88	0	B/59413A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255248	61	PICNICS ARE FUN (CARTOON)	1969	120	6	U-59630-MUM	199.34	0x000063C100000000	1969-12-02 00:00:00	STEPHEN BOSUSTOW	12	364	0	B/58089-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	199.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255249	70	ON THE MOVE	1970	120	6	U-60968-MUM	921.98	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59999-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	921.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255250	61	SHELLGRIP	1970	120	6	U-60883-MUM	180.75	0x0000647300000000	1970-05-29 00:00:00	SHELL FILM UNIT	12	363	0	B/59786-MUM	105	110	108	N	IMAGE INDIA FILMS PRIVATE LTD.	2	180.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255251	44	SUKHI SANSAR	1970	120	6	U-60969-MUM	248.11	0x0000648600000000	1970-06-17 00:00:00	BHAGWATI MISHRA	12	88	0	B/59919-MUM	105	110	107	N	NIRMAL KUMAR MISHRA	1	248.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255252	61	ON LOCATION WITH : RUN WILD RUN FREE	1969	120	6	U-59631-MUM	167.64	0x000063C100000000	1969-12-02 00:00:00	IRVING ALLEN	12	363	0	B/58090-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255253	61	INDIAN NEWS REVIEW NO. 1132 (HINDI, BENGALI, MARATHI.......)	1970	120	6	U-60970-MUM	191.41	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60090-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255254	80	YAADGAR - TRL	1970	120	6	U-60884-MUM	95.71	0x0000647300000000	1970-05-29 00:00:00	S. RAM SHARMA, KUNAL CHITRA	12	94	0	B/59837-MUM	105	110	107	N	S. RAM SHARMA, KUNAL CHITRA	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255255	61	INDIAN NEWS REVIEW NO. 1132 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60971-MUM	246.27	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255256	61	BEAR DE GUERRE (CARTOON)	1970	120	6	U-60885-MUM	182.88	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59808-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255257	61	PINKADILLY CIRCUS (CARTOON)	1970	120	6	U-60886-MUM	182.88	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	364	0	B/59806-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255258	61	TOPOL : FEATURETTE OF BEFORE WINTER COMES)	1969	120	6	U-59632-MUM	134.11	0x000063C100000000	1969-12-02 00:00:00	PROFESSIONAL FILMS INC;	12	363	0	B/58353-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255259	61	TALL DARK AND GRUESOME	1969	120	6	U-59633-MUM	453.54	0x000063C100000000	1969-12-02 00:00:00	HUGH MCCOLLUM	12	363	0	B/58242-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	453.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255260	61	CHITTY CHITTY BANG BANG	1969	120	6	U-59634-MUM	4943.55	0x000063C100000000	1969-12-02 00:00:00	ALBERT R. BROCCOLI	12	87	176	B/58428-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	18	4943.55	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255261	61	MOON ZERO TWO - TRL	1969	120	6	U-59635-MUM	66.14	0x000063C100000000	1969-12-02 00:00:00	MICHAEL CARRERAS	12	94	0	B/58359-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255262	44	SAMACHAR NO. 3	1969	120	6	U-59636-MUM	289.56	0x000063C200000000	1969-12-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	363	0	B/58498-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255263	61	INDIAN NEWS REVIEW NO. 1104 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59637-MUM	180.67	0x000063C200000000	1969-12-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/58430-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	180.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255264	208	MAHARASHTRA NEWS NO. 210 NOVEMBER 1969	1969	120	6	U-59638-MUM	301.00	0x000063C200000000	1969-12-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/58484-85-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255265	44	BETI TUMAHRE JAISI	1969	120	6	U-59639-MUM	3463.75	0x000063C200000000	1969-12-03 00:00:00	MAHENDRA NATH	12	87	176	B/58494-MUM	105	109	107	N	THE CULTURAL FILM SOCIETY	14	3463.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255266	61	HANG EM HIGH - TRL	1969	120	6	U-59640-MUM	66.64	0x000063C200000000	1969-12-03 00:00:00	LEONARD FREEMAN	12	94	0	B/57657-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	66.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255267	43	MAHITICHITRA NO. 125	1970	120	6	U-60972-MUM	228.59	0x0000648600000000	1970-06-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/60093-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	228.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255268	61	THE BIRDS THE BEES AND THE ITALIANS - TRL	1969	120	6	U-59641-MUM	66.87	0x000063C200000000	1969-12-03 00:00:00	ROBERT HAGGIAG & PIETRO GERMI	12	94	0	B/57348-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	66.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255269	61	THE GRADUATE - TRL	1969	120	6	U-59642-MUM	101.50	0x000063C200000000	1969-12-03 00:00:00	LAWRENCE TURMAN	12	94	0	B/57658-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255270	61	BON (HINDI, MARATHI, GUJARATI, BENGALI)	1969	120	6	U-59643-MUM	30.48	0x000063C200000000	1969-12-03 00:00:00	HEMA PRODUCTIONS	12	363	0	B/58463-67-MUM	105	110	107	N	HEMA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255271	61	155 MILES AN HOUR UNDER A SINGLE PHASE CATENARY	1969	120	6	U-59644-MUM	201.00	0x000063C200000000	1969-12-03 00:00:00	S. N. C. F.	12	88	0	B/58476-MUM	105	110	108	N	H. N. SRIVASTAVA, R. D. S. O. ALAWBAGH	1	201.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255272	61	AROUND THE SOVIET UNION (NO. 60)	1970	120	6	U-60973-MUM	288.00	0x0000648700000000	1970-06-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/59920-21-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255273	61	SECURITE VITESSE (SAFETY AT SPEED)	1969	120	6	U-59645-MUM	151.00	0x000063C200000000	1969-12-03 00:00:00	S. N. C .F.	12	88	0	B/58474-MUM	105	110	108	N	H. N. SRIVASTAVA, R. D. S. O. ALAWBAGH	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255274	44	HUM DO HUMARE DO ALIAS NA SAMJHI KA PARINAM	1970	120	6	U-60974-MUM	277.00	0x0000648700000000	1970-06-18 00:00:00	KALANJALI FILMS	12	363	0	B/60039-MUM	105	110	107	N	KALANJALI FILMS	1	277.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255275	61	A RACE AGAINST TIME	1969	120	6	U-59646-MUM	242.00	0x000063C200000000	1969-12-03 00:00:00	S. N. C. F.	12	88	0	B/58477-MUM	105	110	108	N	H. N. SRIVASTAVA, R. D. S. O. ALAWBAGH	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255276	61	DE LAUTORAIL AU TURBOTRAIN (FROM RAILCAR TO THE TURBERAIL)	1969	120	6	U-59647-MUM	175.00	0x000063C200000000	1969-12-03 00:00:00	S. N. C. F.	12	88	0	B/58475-MUM	105	110	108	N	H. N. SRIVASTAVA, R. D. S. O. ALAWBAGH	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255277	61	THE SURVIVORS	1970	120	6	U-60975-MUM	329.95	0x0000648700000000	1970-06-18 00:00:00	NATIONAL MEDIA PRODUCTION CENTRE, PUBLIC INFORMATION OFFICE, PHILIPPINES	12	363	0	B/60081-MUM	105	110	108	N	CONSUL GENERAL REPUBLIC OF THE PHILIPPINES	1	329.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255278	129	GOOD FOR YOUR SKIN	1969	120	6	U-59648-MUM	30.48	0x000063C200000000	1969-12-03 00:00:00	SHORT PRINTS	12	363	0	B/58442-43-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255279	61	STORY OF STEEL ALIAS INDIAN STEEL	1969	120	6	U-59649-MUM	453.00	0x000063C200000000	1969-12-03 00:00:00	A TATA FILM BY JASMINE FILMS	12	363	0	B/58496-MUM	105	110	107	N	JASMINE FILMS	2	453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255280	61	BALLAD OF DAGHESTAN	1970	120	6	U-60976-MUM	575.00	0x0000648700000000	1970-06-18 00:00:00	NORTH CAUCASUS NEWS REEL STUDIOS, USSR	12	363	0	B/59899-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	575.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255281	61	TONGUE IN CHEEK	1969	120	6	U-59650-MUM	576.07	0x000063C300000000	1969-12-04 00:00:00	SWATI CHITRA	12	363	0	B/58495-MUM	105	110	107	N	SATYA DEV DUBEY	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255282	61	THE SOVIET ARMY (NO. 3)	1970	120	6	U-60977-MUM	597.00	0x0000648700000000	1970-06-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/59901-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255283	44	SAFALTA KA RAZ	1969	120	6	U-59651-MUM	30.48	0x000063C300000000	1969-12-04 00:00:00	AMA PRIVATE LTD.	12	363	0	B/58497-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255284	61	COME ON IN THE WATER'S PINK (CARTOON)	1970	120	6	U-60888-MUM	182.88	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59807-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255285	61	DOWN THE KUBAN RIVER	1970	120	6	U-60978-MUM	110.00	0x0000648700000000	1970-06-18 00:00:00	FILMEXPORT STUDIO, MOSCOW	12	363	0	B/59897-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255286	61	BREED FOR THE FUTURE	1969	120	6	U-59652-MUM	283.00	0x000063C300000000	1969-12-04 00:00:00	BEECHAM RESEARCH INTERNATIONAL	12	363	0	B/58518-MUM	105	110	108	N	T. S. PRUTHI UNDER SECRETARY, I.C.A.R.	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255287	61	AT THE HELM OF THE SOVIET STATE (HINDI, MARATHI & GUJARATI)	1970	120	6	U-60979-MUM	891.00	0x0000648700000000	1970-06-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/59902-5-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	891.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255288	61	PRIME MINISTER MRS. INDIRA GANDHIS VISIT TO JAPAN	1969	120	6	U-59653-MUM	429.15	0x000063C300000000	1969-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	429.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255289	44	JITNA CHHOTA HO PARIVAR	1969	120	6	U-59654-MUM	213.36	0x000063C300000000	1969-12-04 00:00:00	SANT DHAWAN TRIVENI PICTURES	12	363	0	B/57892-MUM	105	110	107	N	TRIVENI PICTURES	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255290	44	EK UDYAN HAZAR PHOOL	1970	120	6	U-60889-MUM	279.20	0x0000647400000000	1970-05-30 00:00:00	SRI S. C. JOSHI, & SRI A. S. BISHNOI, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/59863-MUM	105	110	107	N	DHIRENDRA PANDE	1	279.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255291	61	EXPO 70 : GETTING READY TO ROLL	1969	120	6	U-59655-MUM	106.68	0x000063C300000000	1969-12-04 00:00:00	JAPAN NATIONAL TOURIST ORGANISATION	12	363	0	B/58424-MUM	105	110	108	N	JAPAN AIR LINES	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255292	44	SITARON KI MEHFIL	1969	120	6	U-59656-MUM	387.10	0x000063C300000000	1969-12-04 00:00:00	BEEKAY DEEJAY & KAMRAN FILMS	12	363	0	B/58488-MUM	105	110	107	N	BEEKAY DEEJAY & KAMRAN FILMS	2	387.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255293	44	MEHNAT POORI TASALLI POORI	1970	120	6	U-60980-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	TRIO FILMS	12	363	0	B/60063-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255294	43	RELAXATION THIS WAY (TAMIL)	1970	120	6	U-60890-MUM	29.87	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM.	12	363	0	B/59861-62-MUM	105	110	107	N	UNIT 3 MM.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255295	44	MEHANATI KAAM KA INAM	1970	120	6	U-60981-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	TRIO FILMS	12	363	0	B/60061-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255296	44	JAI JAWAN JAI KISAN	1969	120	6	U-59657-MUM	434.04	0x000063C300000000	1969-12-04 00:00:00	GOPAL MEHRA ANTARRASHTRIYA RANGSHALA	12	88	0	B/57954-MUM	105	110	107	N	ANTARRASHTRIYA RANGSHALA	2	434.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255297	42	KHETE KHAI TRIPTI CHAI	1970	120	6	U-60982-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	TRIO FILMS	12	363	0	B/60065-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255298	61	FRANKENSTEIN - TRL	1969	120	6	U-59658-MUM	46.02	0x000063C300000000	1969-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; NEW YORK	12	94	0	B/58490-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255299	61	COME TO RELAXATION (BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-60891-MUM	29.87	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM.	12	363	0	B/59855-58-MUM	105	110	107	N	UNIT 3 MM.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255300	61	TRUE TASTE	1969	120	6	U-59659-MUM	29.87	0x000063C400000000	1969-12-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58345-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICE PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255301	61	MASS INTO ENERGY	1970	120	6	U-60983-MUM	219.46	0x0000648700000000	1970-06-18 00:00:00	VISUAL COMMUNICATION DEPT. WESTINHOUSE ELECTRIC CORPORATION	12	88	0	B/60077-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255302	256	KETEK A REKETA (THE MOLE AND THE ROCKET) (INSTRUMENTAL MUSIC ONLY)	1969	120	6	U-59660-MUM	105.20	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	88	0	B/58440-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	105.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255303	44	PAL DO PAL KA CHAIN	1970	120	6	U-60892-MUM	29.87	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM.	12	363	0	B/59860-MUM	105	110	107	N	UNIT 3 MM.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255304	61	COMPUTER UNITS	1969	120	6	U-59661-MUM	273.40	0x000063C400000000	1969-12-05 00:00:00	GUDIO PRODUCTIONS INC.	12	88	0	B/57983-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	273.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255305	61	LOGIC ELEMENTS CIRCUITS	1969	120	6	U-59662-MUM	213.35	0x000063C400000000	1969-12-05 00:00:00	GUDIO PRODUCTIONS INC.	12	88	0	B/57982-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255306	256	ZAZILI JSME BEZTIZNY STAV (STATE OF WEIGHTLESSNESS)	1969	120	6	U-59663-MUM	146.40	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	88	0	B/58438-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	146.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255307	44	EN KHANSI ROKHO	1970	120	6	U-60984-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	ART COMMERCIA	12	363	0	B/59642-MUM	105	110	107	N	S. S. OBERAI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255308	256	BAREVNE KOVY (NON FERROUS METALS)	1969	120	6	U-59664-MUM	182.80	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	88	0	B/58436-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255309	61	STOP THAT COUGH	1970	120	6	U-60985-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	ART COMMERCIA	12	363	0	B/59836-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255310	256	OSCILOSKOP	1969	120	6	U-59665-MUM	174.00	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	88	0	B/58441-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255311	61	INDIAN NEWS REVIEW NO. 1104 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59666-MUM	243.84	0x000063C500000000	1969-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255312	44	DO BHAI	1969	120	6	U-59667-MUM	4306.21	0x000063C700000000	1969-12-08 00:00:00	BRIJ SADANAH, DYNAMO INTERNATIONAL	12	87	176	B/58316-MUM	105	109	107	N	BRIJ SADANAH, DYNAMO INTERNATIONAL	16	4306.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255313	44	ISHQ PAR ZOR NAHIN - TRL	1969	120	6	U-59668-MUM	125.00	0x000063C700000000	1969-12-08 00:00:00	PRESTIGE FILMS	12	94	0	B/58540-MUM	105	110	107	N	PRESTIGE FILMS	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255314	59	SECRET OF RELAXATION	1970	120	6	U-60893-MUM	29.87	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM.	12	363	0	B/57889-MUM	105	110	107	N	UNIT 3 MM.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255315	104	DIAMOND POWDERS AND PASTES	1969	120	6	U-59669-MUM	176.00	0x000063C700000000	1969-12-08 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU LONDON	12	88	0	B/58499-MUM	105	110	108	N	LPF-AIYARS PVT. LTD.	2	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255316	58	E ERUMBUL NIRUTT	1970	120	6	U-60986-MUM	29.87	0x0000648700000000	1970-06-18 00:00:00	ART COMMERCIA	12	363	0	B/59835-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255317	61	ROAD TO ADVENTURE, U. S. A.	1970	120	6	U-60894-MUM	446.84	0x0000647400000000	1970-05-30 00:00:00	HERBERT MORGAN	12	363	0	B/59852-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	446.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255318	61	THE DYNAMICS OF LEADERS (ANATOMY OF A GROUP)	1969	120	6	U-59670-MUM	329.17	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH	12	88	0	B/58382-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255319	61	HEALTHY FAMILY (MARATHI, HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60987-MUM	30.48	0x0000648700000000	1970-06-18 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/60055-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255320	61	LA FEET'S DEFEAT (CARTOON)	1970	120	6	U-60895-MUM	182.88	0x0000647400000000	1970-05-30 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59809-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255321	61	LE BALL AND CHAIN GANG (CARTOON)	1970	120	6	U-60896-MUM	183.49	0x0000647400000000	1970-05-30 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59810-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	183.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255323	43	SAHAKARI DHORANE GRIH - NIRMAN	1970	120	6	U-60989-MUM	375.21	0x0000648700000000	1970-06-18 00:00:00	MAHENDRA PATEL, CINE SOUND FILM UNIT (GOVIND SARAIYA)	12	363	0	B/60016-MUM	105	110	107	N	G. H. SARAIYA	2	375.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255324	61	THE DYNAMICS OF LEADERSHIP (INDIVIDUAL MOTIVATION AND BEHAVIOUR)	1969	120	6	U-59671-MUM	329.17	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH	12	88	0	B/58381-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255325	61	REEL PINK (CARTOON)	1970	120	6	U-60897-MUM	182.88	0x0000647400000000	1970-05-30 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	364	0	B/59813-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255326	256	ELEKTRONOVA VODIVOST (CONDUCTIVITY OF ELECTRONS)	1969	120	6	U-59672-MUM	106.68	0x000063C700000000	1969-12-08 00:00:00	KRATKY FILM PRAHA	12	88	0	B/58437-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255327	52	ADULT EDUCATION	1970	120	6	U-60990-MUM	274.32	0x0000648800000000	1970-06-19 00:00:00	EDUCATION MATERIALS CENTRE, NEPAL GOVT.	12	363	0	B/60042-MUM	105	110	108	N	B. B. CHITRAKAR	2	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255328	61	THE DYNAMICS OF LEADERSHIP (ROADBLOCKS TO COMMUNICATION)	1969	120	6	U-59673-MUM	329.17	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH	12	88	0	B/58380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255329	61	BERTRAND RUSSELL : DISCUSSES PHILOSOPHY	1969	120	6	U-59674-MUM	152.40	0x000063C700000000	1969-12-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/58328-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255330	52	SHIKSHAK	1970	120	6	U-60991-MUM	243.84	0x0000648800000000	1970-06-19 00:00:00	EDUCATION MATERIALS CENTRE NEPAL GOVT.	12	363	0	B/60040-MUM	105	110	108	N	B. B. CHITRAKAR	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255331	61	DESERT PROPLE	1969	120	6	U-59675-MUM	570.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/57896-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	570.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255332	61	GOLF IN AUSTRALIA	1969	120	6	U-59676-MUM	159.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/58307-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255333	61	LES MISEROBOTS (CARTOON)	1970	120	6	U-60898-MUM	179.53	0x0000647400000000	1970-05-30 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59811-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	179.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255334	61	VALLEY DEEP-MOUNTAIN HIGH	1969	120	6	U-59677-MUM	240.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/57901-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255335	61	FIVE ABORIGINAL DANCES FROM CAPE IORK	1969	120	6	U-59678-MUM	100.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/57897-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255336	43	KANKU	1969	120	6	U-59679-MUM	4053.50	0x000063C800000000	1969-12-09 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	87	176	B/58501-MUM	105	109	107	N	KANTILAL RATHOD	16	4053.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255337	61	NEW TASKS FOR JAPAN	1970	120	6	U-60992-MUM	255.4	0x0000648900000000	1970-06-20 00:00:00	INTERNATIONAL MOTION PICTURE JAPAN	12	88	0	B/60009-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	255.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255338	61	BEDAZZLED - TRL	1969	120	6	U-59680-MUM	69.32	0x000063C800000000	1969-12-09 00:00:00	STANLEY DONEN	12	94	0	B/57115-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	69.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255339	208	SUSTANE KI BELA	1970	120	6	U-60899-MUM	29.87	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM.	12	363	0	B/59853-54-MUM	105	110	107	N	UNIT 3 MM.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255340	61	YASNAYA POLYANA	1970	120	6	U-60993-MUM	120.00	0x0000648900000000	1970-06-20 00:00:00	THE FILM EXPORT STUDIOS	12	363	0	B/59906-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255341	44	HEER RAANJHA	1970	120	6	U-60900-MUM	5270.91	0x0000647700000000	1970-06-02 00:00:00	CHETAN ANAND, HIMALAYA FILMS	12	87	176	B/59461-MUM	105	109	107	N	HIMALAYA FILMS	20	5270.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255342	61	SEVERODONETSK	1970	120	6	U-60994-MUM	105.00	0x0000648900000000	1970-06-20 00:00:00	UKRANIAN NEWSREEL  & DOCUMENTARY FILM STUDIOS	12	363	0	B/59891-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255343	61	SCIENCE & ENGINEERING NO. 10	1970	120	6	U-60995-MUM	107.00	0x0000648900000000	1970-06-20 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS PRODUCTION	12	363	0	B/59407-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255344	61	DANCES OF GEORGIA	1970	120	6	U-60996-MUM	491.00	0x0000648900000000	1970-06-20 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO, USSR	12	363	0	B/59892-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	491.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255345	44	VEER GHATOTKUCH - TRL	1970	120	6	U-60997-MUM	98.76	0x0000648900000000	1970-06-20 00:00:00	I. M. KANNU	12	94	0	B/60080-MUM	105	110	107	N	S. KAMRUDDIN	1	98.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255346	44	AGRAGANYA BHARATEEYA RAJYA MAHARASHTRA	1970	120	6	U-60998-MUM	605.63	0x0000648900000000	1970-06-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/60079-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	605.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255347	51	AGRESAR RAJYA MAHARASHTRA BHARATEE	1970	120	6	U-60999-MUM	605.63	0x0000648900000000	1970-06-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/60078-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	605.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255348	61	THE VILLAGE I KNOW (HINDI, TAMIL, TELUGU, BENGALI...........)	1970	120	6	U-61000-MUM	222.00	0x0000648900000000	1970-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255349	61	TRANSYLVANIA MANIA (CARTOON)	1970	120	6	U-60887-MUM	182.88	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/59812-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255350	58	VETTRI IN RAHASYAM (TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59681-MUM	29.87	0x000063C800000000	1969-12-09 00:00:00	FOCUS FILMS	12	363	0	B/58553-56-MUM	105	110	107	N	MAHENDRA BATRA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255351	61	SHADOW	1969	120	6	U-59682-MUM	30.48	0x000063C800000000	1969-12-09 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/58538-MUM	105	110	107	N	RICHARDSON HINDUSTAN LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255352	44	MEN OF BRAZIL	1969	120	6	U-60001-MUM	787.91	0x000063CB00000000	1969-12-12 00:00:00	M. R. A. PRODUCTIONS	12	363	0	B/58546-MUM	105	110	108	N	DUNCAN CORCORAN	2	787.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255353	44	THE LONG CHASE (BENGALI, TAMIL, TELUGU & KANNADA)	1969	120	6	U-59683-MUM	30.48	0x000063C800000000	1969-12-09 00:00:00	UNITED FILM MAKERS	12	363	0	B/58525-29-MUM	105	110	107	N	THE ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255354	44	ANOKHI RAAT - TRL	1969	120	6	U-59684-MUM	64.00	0x000063C800000000	1969-12-09 00:00:00	L. B. LACHMAN, L. B. FILMS	12	94	0	B/58530-MUM	105	110	107	N	L. B. LACHMAN, L. B. FILMS	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255355	61	THE CITIES : A CITY IS TO LIVE IN - PART I & II	1969	120	6	U-59685-MUM	590.70	0x000063C800000000	1969-12-09 00:00:00	CBS NEWS	12	88	0	B/58542-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	590.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255356	44	SAFEDI KA MUKABALA	1969	120	6	U-60002-MUM	30.48	0x000063CE00000000	1969-12-15 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/58949-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255357	61	CANBERRA	1969	120	6	U-59686-MUM	210.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/57897A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255358	44	SACHAAI	1969	120	6	U-60003-MUM	4724.40	0x000063CE00000000	1969-12-15 00:00:00	M. C. RAMAMURTHY	12	87	176	B/58539-MUM	105	109	107	N	EM. CER. FILMS	19	4724.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255359	61	PRESIDENT NIXON IN NEW DELHI	1969	120	6	U-59687-MUM	479.45	0x000063C800000000	1969-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/58141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	479.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255360	61	IT'S A SMALL WORLD (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-59688-MUM	381.00	0x000063C500000000	1969-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	381.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255361	61	INDIAN RELOCATION ELLIOT LAKE	1969	120	6	U-60004-MUM	336.00	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58308-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	336.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255362	61	PRIME MINISTER INDIRA GANDHI'S VISIT TO INDONESIA	1969	120	6	U-59689-MUM	316.99	0x000063C800000000	1969-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58143-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255363	54	THE TOP WEAR FOR TOP MEN	1969	120	6	U-59690-MUM	30.48	0x000063C800000000	1969-12-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58517-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255364	61	ATLANTIC PARKS	1969	120	6	U-60005-MUM	198.00	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58304-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255365	61	MORE HOMES FOR MORE PEOPLE	1969	120	6	U-60006-MUM	313.00	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58307A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255366	61	THE INVENTION OF THE ADOLESCENT	1969	120	6	U-60007-MUM	316.00	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58309-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255367	61	BEFORE WINTER COMES - TRL	1969	120	6	U-60008-MUM	77.11	0x000063CE00000000	1969-12-15 00:00:00	ROBERT EMMETT GINNA	12	94	0	B/58352-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255368	61	IMAGE OF PROGRESS	1969	120	6	U-60009-MUM	646.18	0x000063CF00000000	1969-12-16 00:00:00	HOMI D. SETHNA, FILM MAKER	12	363	0	B/58487-MUM	105	110	107	N	AGFA - GEVAERT INDIA LTD.	2	646.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255369	61	WORKS BETTER - WORKS FASTER (TAMIL, SINHALESE)	1969	120	6	U-60010-MUM	22.86	0x000063CF00000000	1969-12-16 00:00:00	TRIVENI	12	363	0	B/58583-85-MUM	105	110	107	N	TRIVENI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255370	61	INDIAN NEWS REVIEW NO. 1106 (HINDI, TAMIL, TELUGU......)	1969	120	6	U-60011-MUM	175.87	0x000063D000000000	1969-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58605-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	175.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255371	43	MAHITICHITRA NO. 116	1969	120	6	U-60012-MUM	257.00	0x000063D000000000	1969-12-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/58588-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	257.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255372	43	GUJARAT NA BUNDARO	1969	120	6	U-60013-MUM	379.78	0x000063D000000000	1969-12-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/58590-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	379.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255373	44	SAMPURNA AAHAR	1969	120	6	U-60014-MUM	29.87	0x000063D000000000	1969-12-17 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58567-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255374	61	ISADORA - TRL (LOVES OF ISADORA)	1969	120	6	U-60015-MUM	88.70	0x000063D000000000	1969-12-17 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK	12	94	0	B/57782-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	88.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255375	58	BUDDHISAALI VIVASAYIKAL EVEREST ASBESTOS CEMENT YUP - AYOKIKIRHRKAL (TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-60016-MUM	29.87	0x000063D000000000	1969-12-17 00:00:00	TRIO FILMS	12	363	0	B/58591-93A-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255376	42	BUDDHIMAN CHASI EVEREST ASBESTOS CEMENT BEBHOR KAROON (HINDI)	1969	120	6	U-60017-MUM	29.87	0x000063D000000000	1969-12-17 00:00:00	TRIO FILMS	12	363	0	B/58594-95-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255377	44	SATYAKAM	1969	120	6	U-60018-MUM	4479.95	0x000063D100000000	1969-12-18 00:00:00	S. J. S. PUNCHHE	12	87	176	B/58361-MUM	105	109	107	N	S. J. S. PUNCHHE, PUNCHHE ARTS INTERNATIONAL	18	4479.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255378	61	JOY OF LIFE (HINDI, GUJARATI & MARATHI)	1969	120	6	U-60019-MUM	30.48	0x000063D100000000	1969-12-18 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/58601-04-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255379	61	BULLS EYE FOR APOLLO 12	1969	120	6	U-59691-MUM	247.50	0x000063C800000000	1969-12-09 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/58543-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	247.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255380	61	THOU SHALT FOREVER BE PROSPEROUS (HINDI, GUJARATI & MARATHI)	1969	120	6	U-60020-MUM	30.48	0x000063D100000000	1969-12-18 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/58597-600-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255381	61	THE PICTURES THAT MOVED	1969	120	6	U-59692-MUM	498.00	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/58303-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	498.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255382	61	A FUNNY THING HAPPENED ON THE WAY	1969	120	6	U-60021-MUM	304.80	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JHON NEWLAND)	12	88	0	B/58513-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255383	44	YAKEEN - TRL	1969	120	6	U-59693-MUM	81.08	0x000063C900000000	1969-12-10 00:00:00	NAVARATNA FILMS	12	94	0	B/58520-MUM	105	110	107	N	NAVARATNA FILMS	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255384	44	TRUCK  DRIVER	1970	120	6	U-60501-MUM	3926.93	0x0000642D00000000	1970-03-20 00:00:00	R. K. MULTANI & SHYAM GOYAL	12	87	176	B/59168-MUM	105	109	107	N	BHARAT CHITRA	14	3926.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255385	61	DON'T ELBOW ME OFF THE EARTH	1969	120	6	U-60022-MUM	304.80	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JAMES LOREN)	12	88	0	B/58511-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255386	61	INDIAN NEWS REVIEW NO. 1105 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59694-MUM	160.00	0x000063C900000000	1969-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58537-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255387	61	MAN IN THE MIDDLE	1969	120	6	U-60023-MUM	304.80	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JAMES SHELDON)	12	88	0	B/58512-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255388	54	MOTHER'S HEART	1969	120	6	U-59695-MUM	1122.00	0x000063C900000000	1969-12-10 00:00:00	GORKY FILM STUDIO	12	363	0	B/57630-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255389	51	DURITACHE TIMIR JAVOL	1970	120	6	U-60502-MUM	308.76	0x0000642E00000000	1970-03-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OC MAHARASHTRA	12	88	0	B/59304-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OC MAHARASHTRA	1	308.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255390	61	A THIEF NAMED DISMASI	1969	120	6	U-60024-MUM	304.80	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JHON FUNIA)	12	88	0	B/58510-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255391	61	THE ADMITTANCE	1969	120	6	U-59696-MUM	495.00	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58310-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	495.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255392	61	FLUXES	1969	120	6	U-59697-MUM	271.00	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58314-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255393	51	SHUBHRATECHI SPARDHA	1969	120	6	U-60025-MUM	30.48	0x000063D100000000	1969-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58617-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255394	43	SAFED DHOLAINI SPARDHA	1969	120	6	U-60026-MUM	30.48	0x000063D100000000	1969-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58616-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255395	61	WHITENESS CONTEST	1969	120	6	U-59698-MUM	30.48	0x000063C900000000	1969-12-10 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58550-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255396	61	TAX IS NOT A FOUR LATTER WORD	1969	120	6	U-59699-MUM	107.00	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/58313-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255397	42	SHUBRATAR PROTIJOGITA	1969	120	6	U-60027-MUM	30.48	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58618-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255398	61	RECEPTION	1969	120	6	U-59700-MUM	315.00	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/58311-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255399	45	BILUPINA SPARDHE	1969	120	6	U-60028-MUM	30.48	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58619-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255400	49	VENMAYAKKAN ORU MALSARAM	1969	120	6	U-60029-MUM	30.48	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58620-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255401	44	DO BHAI - TRL	1969	120	6	U-60030-MUM	91.44	0x000063D200000000	1969-12-19 00:00:00	BRIJ SADNAH	12	94	0	B/58622-MUM	105	110	107	N	CHANDRA MOHAN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255402	61	RUN WILD, RUN FREE	1969	120	6	U-60031-MUM	2771.55	0x000063D300000000	1969-12-20 00:00:00	JOHN DANISCHEWSKY	12	87	176	B/58349-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2771.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255403	61	RUN WILD, RUN FREE - TRL	1969	120	6	U-60032-MUM	90.53	0x000063D300000000	1969-12-20 00:00:00	JOHN DANISCHEWSKY	12	94	0	B/58350-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255404	44	BILLY	1969	120	6	U-60033-MUM	30.48	0x000063D300000000	1969-12-20 00:00:00	R. P. SRIVASTAVA, SEVEN ARTS	12	363	0	B/58596-MUM	105	110	107	N	R. P. SRIVASTAVA, SEVEN ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255405	44	LIFEBUOY AUR TANDURUSTI	1970	120	6	U-60503-MUM	15.24	0x0000642E00000000	1970-03-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59196-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255406	44	TANDURUSTI KE LIYE LIFEBUOY	1970	120	6	U-60504-MUM	15.24	0x0000642E00000000	1970-03-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59193-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255407	61	JUSTICE BLACK AND THE BILL OF RIGHTS	1969	120	6	U-60034-MUM	567.54	0x000063D300000000	1969-12-20 00:00:00	CBS NEWS	12	88	0	B/58575-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	567.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255408	51	ASHI RANGLI RAAT	1970	120	6	U-60505-MUM	3960.88	0x0000642E00000000	1970-03-21 00:00:00	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	12	87	176	B/59267-MUM	105	109	107	N	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255409	61	AERIAL PHOTO - INTERPRETATION FOR THE DISCOVERY AND EVALUATION OF FOREST RESOURCES	1969	120	6	U-59301-MUM	426.72	0x0000638C00000000	1969-10-10 00:00:00	U. S. GEOLOGICAL SURVEY	12	88	0	B/57912-MUM	105	110	108	N	DIRECTOR INCHARGE INDIAN PHOTO INTERPRETATION INSTITUTE, SURVEY OF INDIA	2	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255410	61	GOODNESS OF THE GARDEN (HINDI & TAMIL)	1970	120	6	U-60506-MUM	30.48	0x0000642E00000000	1970-03-21 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/59297-99-MUM	105	110	107	N	CADBURY FRY INDIA PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255411	197	GANDHIJEE CHAMPARAN ME	1969	120	6	U-59302-MUM	385.57	0x0000638C00000000	1969-10-10 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF INDIA	12	363	0	B/57927-28-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	385.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255412	44	EXTRA STRONG FORMULA FOR COUGHS	1969	120	6	U-59303-MUM	30.48	0x0000638C00000000	1969-10-10 00:00:00	JYOTI G. THAKUR	12	363	0	B/57612-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE (P.) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255413	129	THE SECRET OF NATURAL BEAUTY	1970	120	6	U-60507-MUM	30.00	0x0000642E00000000	1970-03-21 00:00:00	KAMLA SHARMA	12	363	0	B/59308-9-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255414	44	MY LOVE - TRL.	1970	120	6	U-60508-MUM	90.83	0x0000642E00000000	1970-03-21 00:00:00	ATOOL ARTS	12	94	0	B/59226-MUM	105	110	108	N	M. P. AHUJA	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255415	44	SIGHT SEEING	1969	120	6	U-59304-MUM	30.48	0x0000638C00000000	1969-10-10 00:00:00	JYOTI G. THAKUR	12	363	0	B/57838-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255416	61	SEVEN BRIDES FOR SEVEN BROTHERS - TRL	1969	120	6	U-59305-MUM	82.60	0x0000638C00000000	1969-10-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57944-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255417	61	CACTUS FLOWER - TEASER TRL.	1970	120	6	U-60509-MUM	31.39	0x0000642E00000000	1970-03-21 00:00:00	M. J. FRANKOVICH	12	94	0	B/59070-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255418	61	THE STUDENT SCENE : 69 (AN INTERVIEW WITH SEYMOUR LIPSET)	1969	120	6	U-60035-MUM	252.07	0x000063D300000000	1969-12-20 00:00:00	USIA WASHINGTON D. C.	12	88	0	B/58579-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	252.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255419	80	BETI - TRL	1969	120	6	U-59306-MUM	82.30	0x0000638F00000000	1969-10-13 00:00:00	K. P. S. FILMS	12	94	0	B/57783-MUM	105	110	107	N	MOVIE ADVERTISING AGENCY	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255420	61	ALFRED THE GREAT - TEASER TRL	1969	120	6	U-59307-MUM	31.39	0x0000638F00000000	1969-10-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57323-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255421	61	CACTUS FLOWER - TRL	1970	120	6	U-60510-MUM	69.49	0x0000642E00000000	1970-03-21 00:00:00	M. J. FRANKOVICH	12	94	0	B/59069-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255422	61	ALFRED THE GREAT - ANNOUNCEMENT TRL	1969	120	6	U-59308-MUM	45.72	0x0000638F00000000	1969-10-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57324-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255423	61	GROUP HUNTING ON THE SPRING ICE (PART 1,2 & 3) (NO COMMENTARY)	1970	120	6	U-60511-MUM	1073.00	0x0000642E00000000	1970-03-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/59216-MUM	105	110	107	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	1073.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255424	61	KOLYNOS FRESH	1970	120	6	U-60512-MUM	23.77	0x0000642E00000000	1970-03-21 00:00:00	A. G. DEVDAS	12	363	0	B/59296-MUM	105	110	107	N	A. G. DEVDAS	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255425	44	LIFEBUOY JYAN VASE	1970	120	6	U-60513-MUM	15.24	0x0000643100000000	1970-03-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59197-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255426	61	KILLER LIKES CANDY - TRL	1970	120	6	U-60514-MUM	89.60	0x0000643100000000	1970-03-24 00:00:00	UNA CORPORATION	12	94	0	B/58830-MUM	105	110	108	N	A. V. M. LIMITED	1	89.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255427	44	DAGABAZ - TRL.	1970	120	6	U-60515-MUM	91.44	0x0000643100000000	1970-03-24 00:00:00	NITIN PICTURES	12	94	0	B/59252-MUM	105	110	107	N	NITIN PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255428	44	MOTHER'S DEVOTION	1969	120	6	U-59309-MUM	968.00	0x0000638F00000000	1969-10-13 00:00:00	MAXIM GORKY FILM STUDIO, MOSCOW	12	363	0	B/57642-MUM	105	110	108	N	THE U. S. S. R. CONSULATE GENERAL	9	968.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255429	44	KHILONA	1970	120	6	U-60516-MUM	4609.47	0x0000643100000000	1970-03-24 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	87	176	B/59093-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD.	17	4609.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255430	61	MR. DUDLEY SENANAYAKE PRIME MINISTER OF CEYLON VISITS INDIA	1969	120	6	U-59310-MUM	468.00	0x0000639000000000	1969-10-14 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/57269-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	468.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255431	51	MUMBAI CHA JAWAI	1970	120	6	U-60517-MUM	3770.07	0x0000643200000000	1970-03-25 00:00:00	TUSHAR PRADHAN	12	87	176	B/59244-MUM	105	109	107	N	TUSHAR PRADHAN	14	3770.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255432	61	MACKENNA'S GOLD	1969	120	6	U-59311-MUM	3834.99	0x0000639100000000	1969-10-15 00:00:00	CARL FOREMAN	12	87	176	B/57256-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	3834.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255433	61	INDIAN NEWS REVIEW NO: 1120 (HINDI, KASHMIRI, BENGALI, GUJARATI.......)	1970	120	6	U-60518-MUM	216.31	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59337-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	216.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255434	61	INDIAN NEWS REVIEW NO. 1120 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60519-MUM	298.88	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59338-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255435	61	LIBRARY OF CONGRESS	1969	120	6	U-60036-MUM	245.36	0x000063D300000000	1969-12-20 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/58578-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	245.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255436	61	REPORT ON THE BENDER CASE	1970	120	6	U-60520-MUM	294.00	0x0000643200000000	1970-03-25 00:00:00	PROF. W. LAVES	12	88	0	B/59117-MUM	105	110	108	N	SANDOZ (INDIA) LIMITED	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255437	61	AN IMPRESSION OF JOHN STEINBECK : WRITER	1969	120	6	U-60037-MUM	235.00	0x000063D300000000	1969-12-20 00:00:00	DONALD WRYE	12	88	0	B/58580-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255438	61	WHY EXPORT ?	1970	120	6	U-60521-MUM	304.80	0x0000643200000000	1970-03-25 00:00:00	HOMI D. SETHNA	12	88	0	B/59334-MUM	105	110	107	N	HOMI D. SETHNA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255439	44	KANJUSO KE RAJA	1970	120	6	U-60522-MUM	30.48	0x0000643200000000	1970-03-25 00:00:00	INDRA KUMAR	12	363	0	B/59321-MUM	105	110	107	N	MONEY MAKER MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255440	61	BIKINI BEACH	1969	120	6	U-60038-MUM	2803.55	0x000063D300000000	1969-12-20 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	87	176	B/58547-MUM	105	109	108	N	MUDNANEY FILM SERVICE	12	2803.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255441	61	I. N. R. NO. 1097 (14 VERSIONS)	1969	120	6	U-59312-MUM	150.57	0x0000639100000000	1969-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57965-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	150.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255442	44	P. T. C.	1970	120	6	U-60523-MUM	30.48	0x0000643200000000	1970-03-25 00:00:00	INDRA KUMAR	12	363	0	B/59322-MUM	105	110	107	N	MONEY MAKERS MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255443	44	OTC WOOLLEN FABRICS	1969	120	6	U-59313-MUM	30.18	0x0000639200000000	1969-10-16 00:00:00	N. D. Q. A ZI KASHMIR FILMS	12	363	0	B/57950-MUM	105	110	107	N	KASHMIR FILMS	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255444	61	THE ROSES OF INDIA (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-60524-MUM	425.00	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255445	80	RETURN TO NAZARETH	1969	120	6	U-59314-MUM	304.80	0x0000639300000000	1969-10-17 00:00:00	CATHEDRAL FILMS	12	363	0	B/57775-MUM	105	110	108	N	J. MCNALLY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255446	61	ARTISTS OF THE SKY (HINDI, TAMIL, TELUGU, BENGALI........)	1970	120	6	U-60525-MUM	362.70	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59283-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	362.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255447	61	HONOUR THE VERDICT	1969	120	6	U-59315-MUM	154.00	0x0000639300000000	1969-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57389-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255448	44	AAP KI SAMPATI	1970	120	6	U-60526-MUM	259.08	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59300-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255449	61	PRIME MINISTER OF INDIA VISITS BHUTAN & SIKKIM	1969	120	6	U-59316-MUM	504.00	0x0000639300000000	1969-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57268-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255450	44	SUNGHURSH - TRL	1969	120	6	U-59317-MUM	109.00	0x0000639300000000	1969-10-17 00:00:00	H. S. RAWAIL	12	94	0	B/57861-MUM	105	110	107	N	RAHUL THEATRES (INDIA)	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255451	61	AT THE CARIBOU CROSSING PLACE (PART 1 & 2) (NO COMMENTARY)	1970	120	6	U-60527-MUM	674.00	0x0000643200000000	1970-03-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/59215-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	6	674.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255452	61	THE WHITE TEDDY BEAR	1969	120	6	U-59318-MUM	259.08	0x0000639300000000	1969-10-17 00:00:00	SWEDISH INSTITUTE GUNNAR HOGHEND	12	363	0	B/57941-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255453	44	LUX FILM STAR MILAN PRATIYOGITA	1970	120	6	U-60528-MUM	19.81	0x0000643300000000	1970-03-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59333-MUM	105	110	107	N	FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255454	61	BARN OCH FARM (CHILDREN AND COLOUR)	1969	120	6	U-59319-MUM	259.08	0x0000639300000000	1969-10-17 00:00:00	THERMENIUS FILM NATIONAL DIRECTION OF EDUCATION, STOCKHOLM	12	363	0	B/57943-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255455	61	BIKINI BEACH - TRL	1969	120	6	U-60039-MUM	71.63	0x000063D300000000	1969-12-20 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	94	0	B/58548-MUM	105	110	108	N	MUDNANEY FILM SERVICE	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255456	44	SAGAR KE PRAHARI	1970	120	6	U-60529-MUM	746.76	0x0000643300000000	1970-03-26 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/59246-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	746.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255457	61	LASER	1969	120	6	U-59320-MUM	160.32	0x0000639300000000	1969-10-17 00:00:00	B. B. C. T.V. ENTERPRISES (DUNCAN GRICTIN - BEALE)	12	88	0	B/57692-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255458	44	SUCK A CYPHOID	1970	120	6	U-60530-MUM	27.43	0x0000643300000000	1970-03-26 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/59319-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255459	61	THE LANGUAGE OF JAPAN	1969	120	6	U-59321-MUM	215.00	0x0000639300000000	1969-10-17 00:00:00	NIHON GIJUTSU EIGASHA	12	88	0	B/57949-MUM	105	110	108	N	M. O. FOREIGN AFFAIRS CONSULATE GENERAL OF JAPAN	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255460	61	OPERATION HARDROCK	1970	120	6	U-60531-MUM	274.32	0x0000643300000000	1970-03-26 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/59122-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255461	61	THE SANDALMAKER	1969	120	6	U-60040-MUM	304.80	0x000063D300000000	1969-12-20 00:00:00	INSIGHT	12	88	0	B/58515-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255462	70	HYDRAULICS OF CULVERT INLETS (TITLE IN ENGLISH)	1969	120	6	U-59322-MUM	165.51	0x0000639300000000	1969-10-17 00:00:00	LORENZ G. STRAUB	12	88	0	B/57926-MUM	105	110	108	N	CHIEF AUDIO VISUAL BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT (U.S.A.I.D.)	2	165.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255463	43	BHABHI	1970	120	6	U-60532-MUM	396.05	0x0000643300000000	1970-03-26 00:00:00	C. P. DATHIA	12	88	0	B/59320-MUM	105	110	107	N	FILMCAR FILM DISTRIBUTORS	2	396.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255464	61	PROJECT X - TRL	1969	120	6	U-59323-MUM	60.65	0x0000639300000000	1969-10-17 00:00:00	WILLIAM CASTLE	12	94	0	B/57393-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255465	61	THE PHARMACEUTICAL INDUSTRY IN INDIA	1969	120	6	U-59324-MUM	292.95	0x0000639300000000	1969-10-17 00:00:00	DURGA KHOTE PRODUCTION	12	88	0	B/57945A-MUM	105	110	107	N	THE BASIC CHEMICALS, PHARMACEUTICALS & SOAPS EXPORT PROMOTION COUNCIL	1	292.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255466	61	THE SCIENCE REPORT 94 - A	1969	120	6	U-60041-MUM	149.65	0x000063D300000000	1969-12-20 00:00:00	ROBERT FOSTER	12	88	0	B/58198-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255467	61	START A LONG AFFAIR	1969	120	6	U-59325-MUM	30.48	0x0000639300000000	1969-10-17 00:00:00	UNITED FILM ARTS	12	363	0	B/57916-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255468	44	SATI SULOCHANA	1969	120	6	U-59326-MUM	3907.10	0x0000639400000000	1969-10-18 00:00:00	S. A. KAPOOR	12	87	176	B/57946-MUM	105	109	107	N	S. A. KAPOOR	15	3907.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255469	43	MANI VAFADARI	1969	120	6	U-59327-MUM	968.00	0x0000639400000000	1969-10-18 00:00:00	GORKY FILM STUDIO	12	363	0	B/57625-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	968.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255470	43	GUJARAT NI VANASAMPATI	1969	120	6	U-60042-MUM	301.74	0x000063D500000000	1969-12-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/58606-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	301.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255471	51	NANDINI	1969	120	6	U-59328-MUM	3792.63	0x0000639600000000	1969-10-20 00:00:00	B. N. KULKARNI	12	87	176	B/57975-MUM	105	109	107	N	B. N. KULKARNI	13	3792.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255472	44	TANDRUSTI AUR TAZAGI	1969	120	6	U-60043-MUM	15.24	0x000063D500000000	1969-12-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58614-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255473	61	SKI ON THE WILD SIDE	1969	120	6	U-59329-MUM	2847.75	0x0000639700000000	1969-10-21 00:00:00	A WARREN MILLER PRODUCTION	12	87	176	B/56643-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2847.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255474	61	THE LEARNING TREE	1969	120	6	U-59330-MUM	2917.53	0x0000639700000000	1969-10-21 00:00:00	GORDON PARKS	12	87	176	B/57643-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	2917.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255475	61	STATE BANK FOR SERVICE	1969	120	6	U-60044-MUM	30.48	0x000063D500000000	1969-12-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58615-MUM	105	110	107	N	AIYARS ADVERTISING & MARKETING LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255476	44	DO SE EK BHALI	1969	120	6	U-60045-MUM	30.48	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58635-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255477	59	THELUPPU POTTI	1969	120	6	U-60046-MUM	30.48	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58637-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255478	58	VENMAIKKU ORU POTTI	1969	120	6	U-60047-MUM	30.48	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/58636-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255479	61	SCIENCE REPORT 96-B	1969	120	6	U-60048-MUM	151.79	0x000063D500000000	1969-12-22 00:00:00	ROBERT FOSTER	12	88	0	B/58577-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255480	256	ELEKTRONKY (ELECTRONICS)	1969	120	6	U-60049-MUM	186.00	0x000063D500000000	1969-12-22 00:00:00	CZECHOSLOVAK FILMS	12	88	0	B/58545-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255481	61	AT THE AUTUMN RIVER CAMP (PARTS 1 &2) (NETSILIK ESKIMOS) (NO COMMENTARY)	1970	120	6	U-60533-MUM	662.00	0x0000643300000000	1970-03-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/59214-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	6	662.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255482	61	NEHRU : MAN OF TWO WORLDS	1969	120	6	U-60050-MUM	511.34	0x000063D500000000	1969-12-22 00:00:00	BBC	12	88	0	B/58439-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	511.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255483	61	THE LEARNING TREE - TRL	1969	120	6	U-59331-MUM	103.84	0x0000639700000000	1969-10-21 00:00:00	GORDON PARKS	12	94	0	B/57792-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	103.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255484	61	PREMIER ON PARADE	1969	120	6	U-60051-MUM	561.73	0x000063D500000000	1969-12-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/58524-MUM	105	110	107	N	PREMIER TYRES LTD.	2	561.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255485	44	SWASTHA DANTON KA RAHASYA	1969	120	6	U-59332-MUM	30.00	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	363	0	B/57930-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255486	61	STOP BAD BREATH	1969	120	6	U-59333-MUM	30.00	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	363	0	B/57931-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255487	44	DANTON KI SURAKSHA	1969	120	6	U-59334-MUM	30.00	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	363	0	B/57929-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255488	44	COLGATE DANTON KA SAHAYAK (GUJARATI, MARATHI, BENGALI)	1969	120	6	U-59335-MUM	30.00	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	363	0	B/57933-36-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255489	129	SETTLE FOR METTLE	1969	120	6	U-59336-MUM	29.87	0x0000639700000000	1969-10-21 00:00:00	TRIO FILMS	12	363	0	B/58078-79-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255490	61	NICE TO BE NEAR (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59337-MUM	29.87	0x0000639700000000	1969-10-21 00:00:00	TRIO FILMS	12	363	0	B/58063-70-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255491	61	A TOUCH OF LUXURY (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59338-MUM	29.87	0x0000639700000000	1969-10-21 00:00:00	TRIO FILMS	12	363	0	B/58071-77-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255492	61	MISTAIR	1969	120	6	U-59339-MUM	30.48	0x0000639700000000	1969-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57979-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255493	44	PYASI SHAM	1969	120	6	U-60052-MUM	4829.56	0x000063D600000000	1969-12-23 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS	12	87	176	B/58420-MUM	105	109	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	18	4829.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255494	61	THINGS GO BETTER	1969	120	6	U-59340-MUM	29.87	0x0000639700000000	1969-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57980-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255495	61	MR. JOHNSON HAD THE COURSE	1969	120	6	U-60053-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58514-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255496	61	JUDY AND DAYANANDA FROM ISRAEL - ENGLAND	1970	120	6	U-60534-MUM	304.80	0x0000643300000000	1970-03-26 00:00:00	YAVAR ABBAS	12	88	0	B/59327-MUM	105	110	108	N	AMIR FAZALBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255497	61	TRIAL BY FIRE	1969	120	6	U-60054-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58506-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255498	61	BOSS TOAD (NO. 148)	1969	120	6	U-60055-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (JADE SHAH)	12	88	0	B/58509-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255499	61	WHY SPARROWS FALL NO. 170	1969	120	6	U-60056-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (JAMES LOREN)	12	88	0	B/58508-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255500	61	PERENNIAL PROBLEM (NO. 121)	1969	120	6	U-60057-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58503-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255501	61	SNOW IN SUMMER (NO. 178)	1969	120	6	U-60058-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58504-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255502	61	THE TRUTH ABOUT TIME NO. 175	1969	120	6	U-60059-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58505-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255503	61	LOOK BACK TO THE GARDEN NO. 197	1969	120	6	U-60060-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	88	0	B/58502-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255504	61	THE OLEANDER YEARS (NO. 171)	1969	120	6	U-60061-MUM	304.80	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (JAMES LOREN)	12	88	0	B/58507-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255505	61	A BOTTLE OF FUN	1969	120	6	U-59341-MUM	29.87	0x0000639700000000	1969-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57981-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255506	44	SUKHI KISAN	1969	120	6	U-59342-MUM	224.64	0x0000639700000000	1969-10-21 00:00:00	AMA PRIVATE LTD.	12	363	0	B/58084-MUM	105	110	107	N	AMA PRIVATE LTD.	2	224.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255507	44	YOUR CHOICE	1969	120	6	U-59343-MUM	30.48	0x0000639700000000	1969-10-21 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/57966-67-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255508	44	KOHINOOR KALA DANT MANJAN	1969	120	6	U-59344-MUM	30.48	0x0000639700000000	1969-10-21 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/57969-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255509	61	DOCTOR MOTHER	1970	120	6	U-60535-MUM	304.80	0x0000643300000000	1970-03-26 00:00:00	YAVAR ABBAS	12	88	0	B/59328-MUM	105	110	107	N	AMIR FAZALBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255510	44	LAMBE GHANE BAL	1969	120	6	U-59345-MUM	30.48	0x0000639700000000	1969-10-21 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/57968-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255511	61	BILL WATTERS FROM SCOTLAND	1970	120	6	U-60536-MUM	304.00	0x0000643300000000	1970-03-26 00:00:00	YAVAR ABBAS	12	88	0	B/59326-MUM	105	110	108	N	AMIR FAZALBHOY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255512	44	TAZGI AUR MAUJ	1969	120	6	U-59346-MUM	30.48	0x0000639700000000	1969-10-21 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/57970-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255513	61	THE CITIES : TO BUILD THE FUTURE	1969	120	6	U-60062-MUM	594.36	0x000063D700000000	1969-12-24 00:00:00	CBS NEWS	12	88	0	B/58544-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	594.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255514	61	ALFRED THE GREAT - TRL	1969	120	6	U-59347-MUM	89.00	0x0000639800000000	1969-10-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57803-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255515	61	THE DYNAMICS OF THE CIRCLE	1969	120	6	U-59348-MUM	153.61	0x0000639800000000	1969-10-22 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/58083-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255516	61	THE MEANING OF AREA	1969	120	6	U-59349-MUM	153.61	0x0000639800000000	1969-10-22 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/58082A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255517	61	AMERICAN ON THE MOON	1969	120	6	U-59350-MUM	90.00	0x0000639800000000	1969-10-22 00:00:00	CASTLE FILMS	12	88	0	B/58080-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255518	61	COSMOPOLIS	1969	120	6	U-60063-MUM	561.75	0x000063D700000000	1969-12-24 00:00:00	JOHN H. SECONDARI & HELEN JEAN ROGERS	12	88	0	B/58541-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	561.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255519	61	POLAR PESTS	1969	120	6	U-59351-MUM	90.00	0x0000639800000000	1969-10-22 00:00:00	CASTLE FILMS	12	88	0	B/57774-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255520	42	BABIES AROUND THE WORLD LOVE (ENGLISH & HINDI)	1969	120	6	U-60064-MUM	30.00	0x000063D700000000	1969-12-24 00:00:00	WIDESCREEN	12	363	0	B/58631-33-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255521	43	MAHITICHITRA NO. 113 (HINDI)	1969	120	6	U-59352-MUM	249.94	0x0000639800000000	1969-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/58093-94-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	249.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255522	61	MARLOWE - TRL	1969	120	6	U-60065-MUM	38.53	0x000063D700000000	1969-12-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57819-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	38.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255523	61	INDIAN NEWS REVIEW NO. 1098 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59353-MUM	167.00	0x0000639800000000	1969-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58085-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255524	61	INDIAN NEWS REVIEW NO. 1107 (A) SPEICAL (HINDI, TAMIL, TELUGU........)	1969	120	6	U-60066-MUM	250.24	0x000063D700000000	1969-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255525	61	FOOTPRINTS ON THE MOON APOLLO 11 - TRL	1969	120	6	U-59354-MUM	65.83	0x0000639900000000	1969-10-23 00:00:00	BARRY COE	12	94	0	B/57816-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255526	61	HAPPY WEDDING (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59355-MUM	92.05	0x0000639900000000	1969-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255527	61	INDIAN NEWS REVIEW NO. 1107 (HINDI, TAMIL, TELUGU......)	1969	120	6	U-60067-MUM	212.75	0x000063D700000000	1969-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255528	61	ANOTHER KICK	1969	120	6	U-59356-MUM	1045.00	0x0000639900000000	1969-10-23 00:00:00	LENFILM STUDIO	12	363	0	B/57632-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	9	1045.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255529	58	ORU RAHASYAM	1969	120	6	U-59357-MUM	30.00	0x0000639900000000	1969-10-23 00:00:00	ZUL VELLANI	12	363	0	B/57932-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255530	61	THE BALLAD OF ALMA GERLAYNE	1969	120	6	U-60068-MUM	304.80	0x000063DA00000000	1969-12-27 00:00:00	INSIGHT	12	88	0	B/58516-MUM	105	110	108	N	THEODORE BOWLING S. J.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255531	58	AROGYA MARGAN (TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59358-MUM	30.00	0x0000639900000000	1969-10-23 00:00:00	ZUL VELLANI	12	363	0	B/57937-40-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255532	44	PIYA KA GHAR	1969	120	6	U-59359-MUM	1484.43	0x0000639A00000000	1969-10-24 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57242-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	6	1484.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255533	51	AAICHE ANTAHKARAN (MOTHER'S HEART)	1969	120	6	U-59360-MUM	1122.00	0x0000639B00000000	1969-10-25 00:00:00	GORKY FILM STUDIO	12	363	0	B/57628-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255534	44	MANKIND HIS FAMILY (NANAK SABAKA SANJA) (PUNJABI)	1969	120	6	U-60069-MUM	281.00	0x000063DA00000000	1969-12-27 00:00:00	BISMIL LUDHIYANVI	12	363	0	B/58651-52-MUM	105	110	107	N	NAZAR AHMED & CHITRA VANI	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255535	44	THE MOST TRUSTED MILK FOOD THE WORLD OVER (BENGALI & TELUGU)	1969	120	6	U-60070-MUM	29.87	0x000063DC00000000	1969-12-29 00:00:00	WIDESCREEN	12	363	0	B/58653-55-MUM	105	110	107	N	WIDESCREEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255536	44	TALASH	1969	120	6	U-60071-MUM	5289.80	0x000063DC00000000	1969-12-29 00:00:00	O. P. RALHAN, RALHAN PRODUCTIONS	12	87	176	B/58493-MUM	105	109	107	N	O. P. RALHAN	20	5289.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255537	61	ALPINE SUMMER	1969	120	6	U-60072-MUM	208.79	0x000063DC00000000	1969-12-29 00:00:00	JOHN FISHER	12	363	0	B/58522-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	208.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255538	51	SWANTANTRYOTTAR GOA	1970	120	6	U-60538-MUM	608.00	0x0000643700000000	1970-03-30 00:00:00	DIRECTOR OF INFORMATION AND TOURISM GOVT. OF GOA	12	88	0	B/59348-MUM	105	110	107	N	SANJEEVAN CHITRA FOR DIRECTOR OF INFORMATION AND TOURISM, GOVT. OF DAMAN, DEV AND GOA	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255539	61	WHAT ON EARTH !	1969	120	6	U-60073-MUM	260.30	0x000063DC00000000	1969-12-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/58523-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	260.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255540	51	JEEVANI JEEVAN PAHILE MYA DOLA	1970	120	6	U-60539-MUM	301.74	0x0000643700000000	1970-03-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/59349-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255541	61	WONDERFUL SICILY	1969	120	6	U-60074-MUM	206.65	0x000063DC00000000	1969-12-29 00:00:00	TUNNEL FILM PRODUCTIONS LTD.	12	363	0	B/58521-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255542	61	SKI - WHIZZ	1969	120	6	U-60075-MUM	121.98	0x000063DC00000000	1969-12-29 00:00:00	FOTO FILM A/S	12	88	0	B/58422-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	121.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255543	51	MEECH TUZI PRIYA	1970	120	6	U-60540-MUM	3844.75	0x0000643800000000	1970-03-31 00:00:00	SHATRUJIT PAUL, SHATRUJIT FILMS	12	87	176	B/59305-MUM	105	109	107	N	R. S. BAGGA, SHATRUJIT FILMS	14	3844.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255544	61	HJOERUNDFJORD	1969	120	6	U-60076-MUM	122.00	0x000063DC00000000	1969-12-29 00:00:00	TEAM FILM A/S, NORWAY	12	88	0	B/58423-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255545	93	WATER, THE THEME	1969	120	6	U-60077-MUM	167.00	0x000063DC00000000	1969-12-29 00:00:00	INFORMASJONSFILM A/S	12	88	0	B/58421-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255546	61	AT THE SPRING SEA - ICE CAMP (PART 1,2 & 3) (NO COMMENTARY)	1970	120	6	U-60541-MUM	900.00	0x0000643800000000	1970-03-31 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/59213-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	8	900.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255547	61	ROCLA PRESTRESSED CONCRETE PIPE AN AUSTRALIAN ACHIEVMENT	1970	120	6	U-60542-MUM	228.60	0x0000643800000000	1970-03-31 00:00:00	ROCLA CONCRETE PIPES LTD.	12	363	0	B/59161-MUM	105	110	108	N	THE INDIAN HUME PIPE CO. LTD.	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255548	61	THE SCIENCE REPORT 97-B	1969	120	6	U-60078-MUM	147.82	0x000063DC00000000	1969-12-29 00:00:00	ROBERT FOSTER	12	88	0	B/58576-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255549	44	PRARTHANA ALIAS GARIBI HATAU	1969	120	6	U-60079-MUM	4146.48	0x000063DC00000000	1969-12-29 00:00:00	VASANT JOGLEKAR	12	87	175	B/58621-MUM	105	109	107	N	PANCHDEEP CHITRA	15	4146.48	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
255550	44	BAZAAR KI JHANKI	1970	120	6	U-60543-MUM	297.00	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59335-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255551	44	GUSTAKHI MAAF	1969	120	6	U-60080-MUM	3977.50	0x000063DD00000000	1969-12-30 00:00:00	GOPAL SAIGAL, ANAND PICTURES	12	87	176	B/58607-MUM	105	109	107	N	ANAND PICTURES	16	3977.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255552	61	DURING AND AFTER AIR RAID (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-60544-MUM	293.00	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59289A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255553	61	PAST IN THE PRESENT (HINDI, TAMIL, TELUGU, BENGALI........)	1970	120	6	U-60545-MUM	588.00	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/59331-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	588.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255554	61	FOR THEM A FUTURE (HINDI, TAMIL, TELUGU, BENGALI........)	1970	120	6	U-60546-MUM	388.00	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59336-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255555	44	THE TRAIN	1970	120	6	U-60547-MUM	3991.05	0x0000643900000000	1970-04-01 00:00:00	RAMESH BEHL	12	87	176	B/59141-MUM	105	109	108	N	RAMESH BEHL	16	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255556	61	INDIAN NEWS REVIEW NO 1121 (HINDI, TAMIL, TELUGU, KASHMIRI..........)	1970	120	6	U-60548-MUM	155.04	0x0000643900000000	1970-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59373-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	155.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255557	61	INDIAN NEWS REVIEW NO. 1121 (WESTERN EDITION) (HINDI, MARATHI, GUJARATHI)	1970	120	6	U-60549-MUM	220.84	0x0000643900000000	1970-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59374-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255558	208	MAHARASHTRA NEWS NO. 214 - MARCH 1970	1970	120	6	U-60550-MUM	302.00	0x0000643900000000	1970-04-01 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/59356-57-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255559	44	BRAJ ME HOLI	1970	120	6	U-60551-MUM	283.46	0x0000643900000000	1970-04-01 00:00:00	MAHESH PRASAD	12	363	0	B/59355-MUM	105	110	107	N	J. R. CHATURVEDI	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255560	42	DHABDHABEY SHADA	1970	120	6	U-60552-MUM	15.24	0x0000643900000000	1970-04-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59249-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255561	42	LIFEBUOY JEKHANE SWASTHAO SEKHANE (ASSAMESE & ORIYA)	1970	120	6	U-60553-MUM	15.24	0x0000643900000000	1970-04-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59272-74-MUM	105	110	108	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255562	42	JHAKMAK	1970	120	6	U-60554-MUM	15.24	0x0000643900000000	1970-04-01 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/59271-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255563	61	ROAR LIKE A LION (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-60555-MUM	22.86	0x0000643900000000	1970-04-01 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/59310-16-MUM	105	110	107	N	K. D. MASTER	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255564	59	'UMMADI KUDUMBAM'	2008	120	3	VIL/1/273/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	SHRI P.DURAISAMY	13	87	176	VIL/314/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
255565	58	'GODDESSES'	2008	120	3	VIS/1/394/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	SHRI C.JERROLD	12	87	0	VIS/334/2008-CHE	106	110	107	N	MS.LEENA MANIMAKALAI	0	0	41	48	5	41	48	B	0	0	0	0	0	0	0	0	\N	\N
255566	43	DHABKARA HI DINGAMASTI	2007	120	3	VIL/1/184/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/217/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
255567	61	A DREAM TAKES WINGS	1970	120	6	U-60556-MUM	431.25	0x0000643900000000	1970-04-01 00:00:00	SADANAND DESAI	12	88	0	B/59359-MUM	105	110	107	N	THE PHALKE CENTENARY CELEBRATION COMMITTEE	2	431.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255568	61	BUTCH CASSIDAY AND THE SUNDANCE KID - TRL	1970	120	6	U-60557-MUM	85.04	0x0000643A00000000	1970-04-02 00:00:00	JOHN FOREMAN	12	94	0	B/58847-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255569	61	'OLD SCHOOL'	2008	120	3	VFL/1/548/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/682/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	55	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
255570	61	BLOOD KIN - TRL	1970	120	6	U-60558-MUM	88.39	0x0000643A00000000	1970-04-02 00:00:00	SIDNEY LUMEF	12	94	0	B/59171-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255571	43	SHOBH DIN AAYO RE	2007	120	3	VIL/1/185/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/218/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
255572	43	KHEL	2007	120	3	VIL/1/186/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/219/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
255573	43	HOTA GHAR NI VAHU	2007	120	3	VIL/1/187/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/220/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
255574	43	BAAP NI JAAN MA DIKRO ANVAR	2007	120	3	VIL/1/188/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/221/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
255575	58	PULI RAJA	2007	120	3	VIS/1/491/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S MAYABIMBHAM MEDIA (P) LTD	12	367	0	VIS/694/2007-CHE	106	110	107	N	M/S MAYABIMBHAM MEDIA (P) LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255576	59	JATAKA TALES	2007	120	3	VIS/1/493/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	SHRI L.V.GANESAN	12	367	0	VIS/399/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
255577	58	PATHU PATHU	2008	120	3	VIL/1/447/2008-CHE	0	0x00009B5100000000	2008-11-11 00:00:00	SMT.RAJESWARI GNANASAMBANDAM	15	87	176	VIL/496/2008-CHE	106	109	107	N	M/S INDIAN DREAM MAKERS	0	0	116	0	5	115	42	B	0	0	0	0	0	0	0	0	\N	\N
255578	58	KUMBAKONAM MAHAMAHAM PART 1 & 2	2007	120	3	VIS/1/494/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/400/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	93	0	5	93	0	B	0	0	26	0	0	0	0	0	\N	\N
255579	58	NAMO TIRUMALESA	2007	120	3	VIS/1/495/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/401/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	33	45	5	33	45	B	0	0	26	0	0	0	0	0	\N	\N
255580	58	GANAPATHIYE VARUVAI	2007	120	3	VIS/1/496/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/402/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	43	3	5	43	3	B	0	0	26	0	0	0	0	0	\N	\N
255581	61	HERO HONDA CBZ EXTREME	2007	120	3	VIS/1/497/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	M/S MAA COMMUNICATIONS BOZELL LTD	12	368	0	VIS/403/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
255582	80	SAAT HINDUSTANI	1969	120	6	U-60081-MUM	3970.00	0x000063DD00000000	1969-12-30 00:00:00	KHWAJA AHMAD ABBAS , NAYA SANSAR	12	87	175	B/58650-MUM	105	109	107	N	KHWAJA AHMAD ABBAS	15	3970.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
255583	85	HARIDWAR, RISHIKESH, KEDARAM	2007	120	3	VIL/1/192/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	SHRI S.JEGANATHAN	12	368	176	VIL/212/2007-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	75	0	5	75	0	B	0	0	15	0	0	0	0	0	\N	\N
255584	58	MURUGAALAYANGAL	2007	120	3	VIL/1/193/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	SHRI S.JEGANATHAN	12	368	176	VIL/213/2007-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	93	0	5	93	0	B	0	0	26	0	0	0	0	0	\N	\N
255585	70	CAN TENDERS	1969	120	6	U-60082-MUM	432.20	0x000063DD00000000	1969-12-30 00:00:00	C. T. BAPTISTA	12	363	0	B/58681-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	432.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255586	44	FARISTA AUR BHAGYAN	2007	120	3	VIL/1/197/2007-CHE	0	0x0000993900000000	2007-05-25 00:00:00	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	12	87	176	VIL/226/2007-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
255587	61	HERO HONDA GLAMOUR	2007	120	3	VIS/1/498/2007-CHE	0	0x0000993C00000000	2007-05-28 00:00:00	M/S MAA COMMUNICATIONS BOZELL LTD	12	368	0	VIS/698/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
255588	80	BETI	1969	120	6	U-59361-MUM	4367.14	0x0000639B00000000	1969-10-25 00:00:00	K. P. S. FILMS	12	87	176	B/57903-MUM	105	109	107	N	K. P. S. FILMS	17	4367.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255589	44	APNA KHOON APNA DUSHMAN - TRL	1969	120	6	U-59362-MUM	85.34	0x0000639B00000000	1969-10-25 00:00:00	RAINBOW FILMS	12	94	0	B/57978-MUM	105	110	107	N	RAINBOW FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255590	44	HONEYMOON KI SIDE EFFECT	2007	120	3	VIL/1/201/2007-CHE	0	0x0000993D00000000	2007-05-29 00:00:00	M/S KRISHNA INTERNATIONAL	12	87	176	VIL/232/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	158	48	5	158	48	B	0	0	0	0	0	0	0	0	\N	\N
255591	61	GENTEEL CARE	1969	120	6	U-59363-MUM	29.88	0x0000639B00000000	1969-10-25 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/58087-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	29.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255592	58	YOGAM	2007	120	3	VIS/1/502/2007-CHE	0	0x0000993D00000000	2007-05-29 00:00:00	SHRI S.BAWHURDEEN	12	90	0	VIS/501/2007-CHE	106	110	107	N	SHRI S.BAWHURDEEN	0	0	5	33	5	5	33	B	0	0	0	0	0	0	0	0	\N	\N
255593	44	LACTO CALAMINE	1969	120	6	U-59364-MUM	30.48	0x0000639D00000000	1969-10-27 00:00:00	A ANAND	12	363	0	B/58103-MUM	105	110	107	N	VARSHA FILMS, COMMERCIAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255594	61	'THE TEN COMMANDMENTS'	2008	120	3	VFL/1/549/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	RHI ENTERTAINMENT  DISTRIBUTION, USA	13	87	176	VFL/769/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	169	23	5	169	23	B	0	0	0	0	0	0	0	0	\N	\N
255595	43	BHALE PADHARYA	2007	120	3	VIL/1/202/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/203/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	88	0	5	88	0	B	0	0	26	0	0	0	0	0	\N	\N
255596	61	BUSHBABY - TRL	1969	120	6	U-60083-MUM	70.40	0x000063DD00000000	1969-12-30 00:00:00	JOHN TRENT AND ROBERT MAXWELL	12	94	0	B/58357-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255597	43	OLKHAN	2007	120	3	VIL/1/203/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/204/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	127	0	5	127	0	B	0	0	26	0	0	0	0	0	\N	\N
255598	43	MOOGANI AASHISH	1969	120	6	U-60084-MUM	259.08	0x000063DE00000000	1969-12-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/58589-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255599	44	SALAH	1969	120	6	U-59365-MUM	25.90	0x0000639F00000000	1969-10-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/57613-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255600	58	LONG LUSTROUS HAIR	1970	120	6	U-60559-MUM	30.00	0x0000643B00000000	1970-04-03 00:00:00	ZUL VELLANI	12	363	0	B/59353-MUM	105	110	107	N	ZUL VELLANI FILMS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255601	43	KAPAT	2007	120	3	VIL/1/204/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/205/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	92	0	5	92	0	B	0	0	26	0	0	0	0	0	\N	\N
255602	197	NEHRU - MY DREAM	1969	120	6	U-60085-MUM	150.00	0x000063DE00000000	1969-12-31 00:00:00	MAHENDRANATH	12	88	0	B/58698-99-MUM	105	110	107	N	THE CULTURAL FILM SOCIETY	2	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255603	43	MANE PREM CHE, TAME KEM CHE	2007	120	3	VIL/1/205/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/206/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	138	0	5	138	0	B	0	0	26	0	0	0	0	0	\N	\N
255604	44	BALON KI SUNDARTA	1970	120	6	U-60560-MUM	30.00	0x0000643B00000000	1970-04-03 00:00:00	ZUL VELLANI	12	363	0	B/59352-MUM	105	110	108	N	ZUL VELLANI FILMS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255605	61	WALL LESS PRISON	1969	120	6	U-59366-MUM	288.04	0x0000639F00000000	1969-10-29 00:00:00	SRI BHAGWATI SARAN SINGH DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/57469-MUM	105	110	107	N	DHIRENDRA PANDEY	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255606	61	MR HOLLAND'S OPUS	2007	120	3	VFL/1/206/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/265/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	136	42	5	136	42	B	0	0	0	0	0	0	0	0	\N	\N
255607	61	SCIENCE REPORT 99 - A	1970	120	6	U-60561-MUM	150.26	0x0000643B00000000	1970-04-03 00:00:00	ROBERT FOSTER	12	88	0	B/59257-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255608	70	THE CONVECTION OF WATER	1969	120	6	U-59367-MUM	15.85	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON	12	88	0	B/58023-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	15.85	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255609	61	A FISTFUL OF DYNAMITE	2007	120	3	VFL/1/208/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/267/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	146	18	5	146	18	B	0	0	0	0	0	0	0	0	\N	\N
255610	70	CELL DIVISION	1969	120	6	U-59368-MUM	10.06	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON	12	88	0	B/58008-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.06	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255611	61	SPARKLER	2008	120	3	VFL/1/910/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/856/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
255612	54	MAA DI WAFADARI (MOTHER'S DEVOTION)	1969	120	6	U-59369-MUM	968.00	0x0000639F00000000	1969-10-29 00:00:00	GORKY FILM STUDIO	12	363	0	B/57626-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	968.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255613	61	AFRICAN SAFARI - TRL	1969	120	6	U-59370-MUM	67.66	0x0000639F00000000	1969-10-29 00:00:00	RONALD E. SHANIN	12	94	0	B/58109-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	67.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255614	51	SATICHE WAAN	1969	120	6	U-60086-MUM	4323.59	0x000063DE00000000	1969-12-31 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/58670-MUM	105	109	107	N	DATTARAM K. GAIKWAD, RASIK CHITRA	16	4323.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255615	61	WRONG IS RIGHT	2007	120	3	VFL/1/209/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/268/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	113	32	5	113	32	B	0	0	0	0	0	0	0	0	\N	\N
255616	61	DIAMONDS AND GLASS	1969	120	6	U-59371-MUM	219.00	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/58119-MUM	105	110	108	N	LPE AIYARS PVT. LTD.	2	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255617	70	'LE DERNIER COMBAY'	2008	120	3	VFL/1/550/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/737/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	84	55	5	84	55	B	0	0	0	0	0	0	0	0	\N	\N
255618	61	ABOUT LAST NIGHT	2007	120	3	VFL/1/210/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/270/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
255619	61	SCIENCE REPORT 99-B	1970	120	6	U-60562-MUM	153.01	0x0000643B00000000	1970-04-03 00:00:00	ROBERT FOSTER	12	88	0	B/59258-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	153.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255620	44	SARA AKASH	1969	120	6	U-60087-MUM	3413.76	0x000063DE00000000	1969-12-31 00:00:00	BASU CHATTERJI	12	87	176	B/58668-MUM	105	109	107	N	BASU CHATTERJI	13	3413.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255621	61	INDIAN NEWS REVIEW NO. 1108 (HINDI, TAMIL TELUGU..........)	1969	120	6	U-60088-MUM	184.09	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58690-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255622	61	CANDYMAN	2007	120	3	VFL/1/211/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/275/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	92	12	5	90	27	B	0	0	0	0	0	0	0	0	\N	\N
255623	70	HAPPINESS IS YOURS	1969	120	6	U-60089-MUM	66.14	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58643-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255624	61	CROUPIER	2008	120	3	VFS/1/100/2008-CHE	0	0x00009B5200000000	2008-11-12 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/93/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	69	37	B	0	0	0	0	0	0	0	0	\N	\N
255625	61	UMBRELLA (HINDI, TAMIL, TELUGU.......)	1969	120	6	U-60090-MUM	80.77	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION	12	88	0	B/58645-MUM	105	110	107	N	FILMS DIVISION	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255626	61	'FAITHFUL'	2008	120	3	VFL/1/551/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/735/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	86	57	5	86	57	B	0	0	0	0	0	0	0	0	\N	\N
255627	61	DIAMONDS AND THE STONE INDUSTRY	1969	120	6	U-59372-MUM	132.00	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/58123-MUM	105	110	108	N	LPE AIYARS PVT. LTD.	2	132.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255628	61	ONE INDIAN ROSE	1969	120	6	U-60091-MUM	243.84	0x000063DE00000000	1969-12-31 00:00:00	RAMA MAHESH SHANDILYA	12	88	0	B/58692-MUM	105	110	107	N	MAHESH KUMAR	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255629	61	DIAMONDS IN METAL WORKING	1969	120	6	U-59373-MUM	121.00	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/58122-MUM	105	110	108	N	LPE AIYARS PVT. LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255630	70	CHANDIGARH	1969	120	6	U-60092-MUM	335.00	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58644-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255631	70	HEAT DISTRIBUTION IN THE SPECTRUM OF A CARBON ARC	1969	120	6	U-59374-MUM	13.11	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON	12	88	0	B/57985-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.11	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255632	61	CIVIL BRAND	2007	120	3	VFS/1/62/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/68/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	63	42	5	63	42	B	0	0	0	0	0	0	0	0	\N	\N
255633	61	DIAMONDS AND CERAMICS	1969	120	6	U-59375-MUM	154.00	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/58120-MUM	105	110	108	N	LPE AIYARS PVT. LTD.	2	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255634	61	'THE DEEP'	2008	120	3	VFL/1/552/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/767/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	84	57	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
255635	61	DIAMOND AND CONCRETE	1969	120	6	U-59376-MUM	121.00	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	88	0	B/58121-MUM	105	110	108	N	LPE AIYARS PVT. LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255636	61	WORLD GEOGRAPHY NORTH AMERICA	2007	120	3	VFS/1/63/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S DISCOVERY COMMUNICATIONS INC, USA	12	368	0	VFS/6/2007-CHE	106	110	108	N	M/S BPM MULTIMEDIA	0	0	50	0	5	50	0	B	0	0	10	0	0	0	0	0	\N	\N
255637	61	MEET THE CHAMPION (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-59377-MUM	30.00	0x0000639F00000000	1969-10-29 00:00:00	KALP	12	363	0	B/58095-100-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255638	61	CHILLY SCENES OF WINTER	2007	120	3	VFL/1/212/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/271/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	75	26	5	75	26	B	0	0	0	0	0	0	0	0	\N	\N
255639	61	INDIAN NEWS REVIEW NO. 1099 (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-59378-MUM	192.93	0x0000639F00000000	1969-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58127-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255640	44	HUM SAB EK HAI	1969	120	6	U-60093-MUM	238.35	0x000063DE00000000	1969-12-31 00:00:00	A. R. VARMA	12	88	0	B/58679A-MUM	105	110	107	N	EVEREST FILMS	1	238.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255641	61	A WALK IN THE SPRING PAIN	2007	120	3	VFL/1/213/2007-CHE	0	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/269/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	93	56	5	93	56	B	0	0	0	0	0	0	0	0	\N	\N
255642	61	CENTRE COURT CHAMPIONS	1970	120	6	U-60563-MUM	168.00	0x0000643B00000000	1970-04-03 00:00:00	COMMONWEALTH FILM UNIT	12	88	0	B/58980-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255643	181	'CRIMSON GOLD '	2008	120	3	VFL/1/553/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/775/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
255644	61	THE PINK PANTHER STRIKES AGAIN	2007	120	3	VFL/1/214/2007-CHE	0	0x0000994000000000	2007-06-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/249/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
255645	44	MUNNA	1969	120	6	U-59379-MUM	1310.64	0x000063A000000000	1969-10-30 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/58128-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1310.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255646	44	TARKIEB	2007	120	3	VIL/1/207/2007-CHE	0	0x0000994000000000	2007-06-01 00:00:00	SHRI JAY MEHTA	15	87	176	VIL/228/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	152	27	5	149	29	B	0	0	0	0	0	0	0	0	\N	\N
255647	51	ANMOL SANGRAHA	1969	120	6	U-60094-MUM	604.11	0x000063DE00000000	1969-12-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/58660-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255648	61	AFRICAN SAFARI	1969	120	6	U-59380-MUM	2554.22	0x000063A000000000	1969-10-30 00:00:00	RONALD E. SHANIN	12	87	176	B/58108-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2554.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255649	43	MUKHAVATO	2007	120	3	VIL/1/126/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/141/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
255650	61	THE VANISHING WILD LIFE OF GUJARAT	1969	120	6	U-60095-MUM	294.13	0x000063DE00000000	1969-12-31 00:00:00	ARUNKUNVER	12	88	0	B/58707-MUM	105	110	107	N	7 WORLD NATURE FILMS	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255651	61	MOON ZERO TWO	1969	120	6	U-59381-MUM	2381.70	0x000063A000000000	1969-10-30 00:00:00	MICHAEL CARRERAS	12	87	176	B/57977-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	6	2381.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255652	70	'CHARLES CHAPLIN'S THE COUNT'	2008	120	3	VFS/1/28/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/33/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	56	5	23	56	B	0	0	0	0	0	0	0	0	\N	\N
255653	61	THE RAIN PEOPLE - TRL	1969	120	6	U-59382-MUM	101.50	0x000063A000000000	1969-10-30 00:00:00	RON COLBY, BART PATTON	12	94	0	B/57904-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	101.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255654	61	NO JOINT ARCHDESIGN CAST - IN PLACE PIPE LINE	1970	120	6	U-60564-MUM	147.00	0x0000643B00000000	1970-04-03 00:00:00	KILAMBI FILMS	12	363	0	B/59364-MUM	105	110	108	N	KILAMBI FILMS	2	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255655	70	'CHARLES CHAPLIN'S THE CURE'	2008	120	3	VFS/1/29/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/34/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	36	5	23	36	B	0	0	0	0	0	0	0	0	\N	\N
255656	43	TAME FOOL TO AME COLOURFUL	2007	120	3	VIL/1/127/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/153/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	115	20	5	115	20	B	0	0	0	0	0	0	0	0	\N	\N
255657	44	YUGPURUSH	2007	120	3	VIL/1/208/2007-CHE	0	0x0000994000000000	2007-06-01 00:00:00	SHRI VIJAY MEHTA	15	87	176	VIL/230/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	139	29	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
255658	44	MELODY MAKERS SHANKER JAIKISHAN IN NAVAL STARS	1970	120	6	U-60565-MUM	594.00	0x0000643B00000000	1970-04-03 00:00:00	KANTI MEHTA	12	363	0	B/59360-MUM	105	110	108	N	SUNDEEP	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255659	61	HELP GENERATES SELFHELP	1969	120	6	U-59383-MUM	303.28	0x000063A200000000	1969-11-01 00:00:00	T. JANAKIRAM	12	88	0	B/58130-MUM	105	110	107	N	T. JANAKIRAM	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255660	70	'CHARLES CHAPLIN'S TRIPPLE TROUBLE'	2008	120	3	VFS/1/30/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/35/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	22	56	5	22	56	B	0	0	0	0	0	0	0	0	\N	\N
255661	61	THE SOAP WITH A DIFFERENCE	1969	120	6	U-59384-MUM	30.48	0x000063A200000000	1969-11-01 00:00:00	UNITED FILM MAKERS	12	363	0	B/58104-MUM	105	110	107	N	VISUAL AID PUBLICITY INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255662	43	HUM REEMA BAKSHI	2007	120	3	VIL/1/128/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/154/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
255663	70	FISHING AT THE STONE WEIR (PART 1 & 2)	1970	120	6	U-60566-MUM	638.00	0x0000643B00000000	1970-04-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/59219-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	6	638.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255664	129	OF ALL THE LOVELY HUES IMAGINABLE	1969	120	6	U-59385-MUM	30.00	0x000063A200000000	1969-11-01 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/57973-MUM	105	110	107	N	INDRA BIJLANI, UNITED FILM MAKERS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255665	44	TAKHT AUR TALWAR	1970	120	6	U-60567-MUM	3840.48	0x0000643C00000000	1970-04-04 00:00:00	CHAMPSHIBHAI & PADMAKUMAR	12	87	176	B/59198-MUM	105	109	107	N	KANCHANGANGA FILMS	14	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255666	43	AME TAME AME RATANIYO	2007	120	3	VIL/1/129/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/155/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	88	52	5	88	52	B	0	0	0	0	0	0	0	0	\N	\N
255667	208	MAHARASHTRA NEWS NO. 211 DEC. 69	1969	120	6	U-60096-MUM	297.79	0x000063DE00000000	1969-12-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/58711-12-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255668	61	T. W. A. DAILY FLIGHTS AROUND THE WORLD	1969	120	6	U-59386-MUM	30.48	0x000063A200000000	1969-11-01 00:00:00	WELLS RICH GREENE INC.	12	363	0	B/58105-MUM	105	110	108	N	GRANT ADVERTISING INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255669	70	'CHARLES CHAPLIN'S A JITENY ELOPEMENT'	2008	120	3	VFS/1/31/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/36/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	26	24	5	26	24	B	0	0	0	0	0	0	0	0	\N	\N
255670	44	GUNAHONE KE RASTE - TRL	1970	120	6	U-60568-MUM	91.44	0x0000643C00000000	1970-04-04 00:00:00	BHANU PICTURES	12	363	0	B/59281-MUM	105	110	107	N	BHANU PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255671	54	NANAK NAM JAHAJ HAI	1969	120	6	U-60097-MUM	3686.00	0x000063DE00000000	1969-12-31 00:00:00	PANNALAL MAHESHWARY	12	87	176	B/58649-MUM	105	109	107	N	KALPANALOK LTD.	14	3686.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255672	61	TAKE A SIP OF THE SUN	1969	120	6	U-59387-MUM	29.87	0x000063A200000000	1969-11-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58149-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255673	43	PALLAVI RANI PARVATI	2007	120	3	VIL/1/130/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/156/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
255674	80	AADMI AUR INSAAN	1969	120	6	U-60098-MUM	4973.14	0x000063DE00000000	1969-12-31 00:00:00	B. R. FILMS	12	87	176	B/58621A-MUM	105	109	107	N	B. R. FILMS	18	4973.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255675	70	'CHARLES CHAPLIN'S - THE RINK'	2008	120	3	VFS/1/32/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/37/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255676	61	BATTLE OF BRITAIN	1970	120	6	U-60569-MUM	3656.99	0x0000643C00000000	1970-04-04 00:00:00	HARRY SALTSMAN & S. BENJAMIN FISZ	12	87	176	B/59242-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	14	3656.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255677	44	JAHAN PYAR MILEY	1969	120	6	U-60099-MUM	4776.22	0x000063DE00000000	1969-12-31 00:00:00	L. R. T. FILMS	12	87	175	B/58676-MUM	105	109	107	N	L. R. T. FILMS	17	4776.22	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
255678	59	TRAILER OF HIMSINCHE 23VA RAJU PULIKESI	2007	120	3	VIS/1/503/2007-CHE	0	0x0000994300000000	2007-06-04 00:00:00	SHRI R.B. CHOUDARY	12	368	0	VIS/726/2007-CHE	106	110	107	N	M/S MEGAA SUPER GOOD FILMS (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
255679	61	FILM STAR ELKE SOMMER	1969	120	6	U-59388-MUM	27.43	0x000063A200000000	1969-11-01 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/58125-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255680	44	VIDYUT (ELECTRICITY)	1969	120	6	U-60100-MUM	313.94	0x000063DE00000000	1969-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/58675-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	313.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255681	61	BATTLE OF BRITAIN - TRL	1970	120	6	U-60570-MUM	130.45	0x0000643C00000000	1970-04-04 00:00:00	HARRY SALTSMAN & S. BENJAMIN FISZ	12	94	0	B/59293-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT LTD.	1	130.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255682	70	'CHARLES CHAPLIN'S - BEHIND THE SCREEN'	2008	120	3	VFS/1/33/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/38/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
255683	44	HANUMAN CHALISA ALIAS SAMPOORNA HANUMAN CHARITRA	1969	120	6	U-59389-MUM	3895.93	0x000063A200000000	1969-11-01 00:00:00	BASANT PICTURES	12	87	176	B/58137-MUM	105	109	107	N	BASANT PICTURES	14	3895.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255684	70	'CHARLES CHAPLIN'S POLICE'	2008	120	3	VFS/1/34/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/39/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
255685	61	OPERATION ST. PETER	1969	120	6	U-59390-MUM	2470.56	0x000063A200000000	1969-11-01 00:00:00	TUTI VASILE	12	87	176	B/57947-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2470.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255686	49	COLLEGE STORY	2007	120	3	VIL/1/210/2007-CHE	0	0x0000994300000000	2007-06-04 00:00:00	SHRI T.R.RAMACHANDRAN	12	87	176	VIL/233/2007-CHE	106	109	107	N	M/S T.R.R.PRODUCTIONS	0	0	126	10	5	126	10	B	0	0	0	0	0	0	0	0	\N	\N
255687	61	OPERATION ST. PETER - TRL	1969	120	6	U-59391-MUM	59.44	0x000063A200000000	1969-11-01 00:00:00	TUTI VASILI	12	94	0	B/57948-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255688	61	PAINT YOUR WAGON - TRL	1970	120	6	U-60571-MUM	116.43	0x0000643C00000000	1970-04-04 00:00:00	ALAN JAY LERNER	12	94	0	B/59403-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255689	70	STARTS	1969	120	6	U-59392-MUM	10.06	0x000063A200000000	1969-11-01 00:00:00	ICEM LONDON	12	88	0	B/58043-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.06	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255690	70	'CHARLES CHAPLIN'S THE PARK SHOP'	2008	120	3	VFS/1/35/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/40/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255691	43	EKKU DUGGI	2007	120	3	VIL/1/131/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/157/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	124	46	5	124	46	B	0	0	0	0	0	0	0	0	\N	\N
255692	61	CONTRACT NEGOTIATION TACLIES	1970	120	6	U-60572-MUM	304.80	0x0000643C00000000	1970-04-04 00:00:00	IBM WORLD TRADE CORPORATION	12	88	0	B/59404-MUM	105	110	108	N	IBM WORLD TRADE CORPORATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255693	70	CRITICAL SIZE	1969	120	6	U-59393-MUM	9.45	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/57997A-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	9.45	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255694	44	THE BIG B UNLEASHED SUPERHIT SONGS DISC 3	2007	120	3	VIL/1/211/2007-CHE	0	0x0000994300000000	2007-06-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/151/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	117	10	5	117	10	B	0	0	26	0	0	0	0	0	\N	\N
255695	70	'CHARLES CHAPLIN'S - BY THE SEA'	2008	120	3	VFS/1/36/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/41/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
255696	70	RECREATIONAL DIVING	1969	120	6	U-59394-MUM	14.33	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/58016-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.33	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255697	61	TANGLEWOOD MUSIC UNDER THE TREES (THE BELL TELEPHONE HOUSE)	1970	120	6	U-60573-MUM	607.77	0x0000643C00000000	1970-04-04 00:00:00	WARREN WALLACE	12	88	0	B/59401-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	607.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255698	70	BASIC SKILLS OF SURVIVAL SWIMMING	1969	120	6	U-59395-MUM	15.54	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	363	0	B/58017-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	15.54	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255699	70	'CHARLES CHAPLIN'S - THE VAGABOND'	2008	120	3	VFS/1/37/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/42/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
255700	44	SUPER SOLOS OF KISHORE KUMAR VOL 5	2007	120	3	VIS/1/506/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/732/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
255701	70	SURVIVAL SWIMMING - USE OF CLOTHES	1969	120	6	U-59396-MUM	17.98	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	363	0	B/58039-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	17.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255702	61	ROCKY - II	2007	120	3	VFL/1/148/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/174/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	108	53	5	108	53	B	0	0	0	0	0	0	0	0	\N	\N
255703	70	DIVISION OF THE DNA MOLECULE	1969	120	6	U-59397-MUM	7.62	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/58009-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.62	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255704	61	WEAPONS OF GORDON PARKS (FILM VI ARTIST AT WORK SERIES)	1970	120	6	U-60574-MUM	306.93	0x0000643C00000000	1970-04-04 00:00:00	WARREN FORMA	12	88	0	B/59402-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	306.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255705	70	'CHARLES CHAPLIN'S - A NIGHT OUT'	2008	120	3	VFS/1/38/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/43/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
255706	70	CHAIN REACTION	1969	120	6	U-59398-MUM	6.71	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/57998-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	6.71	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255707	70	CONTROLLED CHAIN	1969	120	6	U-59399-MUM	3.90	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/58032-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	3.90	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255708	61	INDIAN NEWS REVIEW NO. 1122 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-60575-MUM	223.23	0x0000644000000000	1970-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59435-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255709	61	THE WINSLOW BOY	2007	120	3	VFL/1/149/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/176/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	101	10	5	101	10	B	0	0	0	0	0	0	0	0	\N	\N
255710	44	SCREEN LEGENDS RAJESH KHANNA VOL 5	2007	120	3	VIS/1/507/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/733/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	38	5	54	38	B	0	0	26	0	0	0	0	0	\N	\N
255711	70	ASTON'S MASS SPECTROGRAPH	1969	120	6	U-59400-MUM	9.75	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	363	0	B/58055-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	9.75	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255712	61	INDIAN NEWS REVIEW NO. 1122 (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-60576-MUM	154.78	0x0000644000000000	1970-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/59434-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	154.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255713	61	KILL THEM ALL AND COME BACK ALONE - TRL	1971	120	6	U-62901-MUM	67.39	0x0000659900000000	1971-03-19 00:00:00	EDMONDO AMATI	15	94	0	B/62277-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255714	61	MARINER - MARS 69	1971	120	6	U-64401-MUM	228.60	0x0000668100000000	1971-11-06 00:00:00	JET PROPULSION LABORATORY	12	88	0	B/64220-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255715	43	MAHITICHITRA NO. 122	1970	120	6	U-60577-MUM	274.31	0x0000644000000000	1970-04-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/59407-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	274.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255716	61	DANGEROUS WOMAN	2007	120	3	VFL/1/150/2007-CHE	0	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/177/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	38	5	87	38	B	0	0	0	0	0	0	0	0	\N	\N
255717	61	WINGS OF FIRE	1971	120	6	U-62902-MUM	398.00	0x0000659900000000	1971-03-19 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/62279-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	398.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255718	61	A SCHOOL WITHOUT WALLS	1971	120	6	U-64402-MUM	146.91	0x0000668100000000	1971-11-06 00:00:00	FREDERICK H. STEIN	12	88	0	B/64219-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255719	61	AN INTRODUCTION TO FEEDBACK	1971	120	6	U-64403-MUM	115.82	0x0000668100000000	1971-11-06 00:00:00	CHARLES AND RAY EAMES	12	88	0	B/64254-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255720	44	UTTAR PRADESH SAMACHAR NO. 5	1970	120	6	U-60578-MUM	294.74	0x0000644000000000	1970-04-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	12	363	0	B/59436-MUM	105	110	107	N	DHIRENDRA PANDE, OFFICER IN CHARGE, FILMS OF PHOTOS, GOVT. OF U. P.	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255721	61	YANSOR MANIZOR THE SCULPTESE	1971	120	6	U-62903-MUM	112.00	0x0000659A00000000	1971-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/62175-MUM	105	110	108	N	USSR CONSUALTE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255722	44	SUPER SOLOS MD. RAFI KYA SE KYA HO GAYA VOL 4	2007	120	3	VIS/1/508/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/734/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
255723	61	THE INFORMATION MACHINE	1971	120	6	U-64404-MUM	103.63	0x0000668100000000	1971-11-06 00:00:00	CHARLES AND RAY EAMES	12	88	0	B/64253-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255724	43	LUX FILM - STAR MILAN SPARDHA	1970	120	6	U-60579-MUM	19.81	0x0000644100000000	1970-04-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59372-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255725	70	CHARLES CHAPLIN'S - A NIGHT IN THE STORE'	2008	120	3	VFS/1/39/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/44/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
255726	61	THE START (TITLES IN RUSSIAN)	1971	120	6	U-64405-MUM	226.00	0x0000668100000000	1971-11-06 00:00:00	TALLIN FILM STUDIO	12	363	0	B/63532-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255727	51	LUX CINE TARAKA SAMMELAN SPARDHA	1970	120	6	U-60580-MUM	19.81	0x0000644100000000	1970-04-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/59370A-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255728	70	THE WEDDING	1971	120	6	U-64406-MUM	587.00	0x0000668100000000	1971-11-06 00:00:00	GRUZIA FILM STUDIOS	12	363	0	B/64092-MUM	105	110	108	N	SOVEXPORTFILM	2	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255729	44	THE BIG B UNLEASHED ELECTRIFYING SCENES DISC 2	2007	120	3	VIL/1/212/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/239/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
255730	61	A PRAYER FOR THE DYING	2007	120	3	VFL/1/151/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/99/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	103	0	5	99	14	B	0	0	0	0	0	0	0	0	\N	\N
255731	44	SEVEN WONDERS TO FASHION	1971	120	6	U-64407-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	MAJA MEDIUMS	12	92	0	B/64270-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255732	70	'CHARLES CHAPLIN'S - REGENERATION'	2008	120	3	VFS/1/40/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/45/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255733	176	LENIN IN THE WORKS OF SOVIET PAINTERS	1971	120	6	U-62904-MUM	280.00	0x0000659A00000000	1971-03-20 00:00:00	CENTRAL POPULAR FILM STUDIO	12	363	0	B/62170-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255734	61	LOOK IT SHOWS	1970	120	6	U-60581-MUM	30.48	0x0000644100000000	1970-04-09 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/59394-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255735	61	AUTOMATIC PROCESS CONTROL	1969	120	6	U-62905-MUM	359.36	0x000062C000000000	1969-03-20 00:00:00	INSTRUMENT SOCIETY OF AMERICA	12	88	0	B/62205-MUM	105	110	108	N	PROFESSOR OF INSTRUMENTATION	1	359.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255736	44	THE BIG B UNLEASHED ELECTRIFYING SCENES DISC 1	2007	120	3	VIL/1/213/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/238/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	102	25	5	102	25	B	0	0	26	0	0	0	0	0	\N	\N
255737	44	DOCTOR IN THE HOUSE (TELUGU, KANNADA & MARATHI)	1971	120	6	U-64408-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	MOHAMMED AHMED	12	92	0	B/64253A-MUM	105	110	107	N	CINE ADS CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255738	70	'CHARLES CHAPLIN'S - WORK'	2008	120	3	VFL/1/41/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	176	VFL/46/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
255739	61	THEY ALL SAY	1970	120	6	U-60582-MUM	977.00	0x0000644100000000	1970-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	977.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255740	61	NO TIME FOR UGLINESS	1971	120	6	U-62906-MUM	262.13	0x0000659A00000000	1971-03-20 00:00:00	NOVA STUDIOS INC.	12	88	0	B/62212-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	262.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255741	44	HANGAMA	1971	120	6	U-64409-MUM	3937.42	0x0000668300000000	1971-11-08 00:00:00	MOHANLAL CHAINRAI & BABULAL CHAINRAI	12	87	176	B/63941-MUM	105	109	107	N	CHAINSON FILMS	16	3937.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255742	44	PASSION BEATS SUNIDHI CHAUHAN ALISHA CHINAI & SHREYA GHOSHAL	2007	120	3	VIL/1/214/2007-CHE	0	0x0000994500000000	2007-06-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/240/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
255743	61	THE INVISIBLE E-THE CIVIL ENGINEER	1971	120	6	U-62907-MUM	304.80	0x0000659A00000000	1971-03-20 00:00:00	SILVERMINE FILM INC.	12	88	0	B/62213-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255744	54	SRI GURU NANAK PRAKASH	1970	120	6	U-60583-MUM	472.44	0x0000644100000000	1970-04-09 00:00:00	NAVEEN PICTURES	12	88	0	B/58371-MUM	105	110	107	N	AMAR SINGH, KWATRA NAVEEN PICTURES	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255745	61	MERRY GO ROUND : SEX EDUCATION PROGRAMME NO. II THE BIRTH	1971	120	6	U-64410-MUM	213.36	0x0000668400000000	1971-11-09 00:00:00	B. B. C.	12	88	0	B/61042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255746	61	LAST RITES	2007	120	3	VFL/1/152/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/102/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	94	22	B	0	0	0	0	0	0	0	0	\N	\N
255747	70	'CHARLES CHAPLIN'S - CHAPLIN IN THE PARK'	2008	120	3	VFS/1/42/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/47/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255748	61	TWO TIMES TWO - TRL	1971	120	6	U-62908-MUM	99.97	0x0000659A00000000	1971-03-20 00:00:00	BUD YORKIN NORMAN LEAR PRODUCTION	12	94	0	B/61818-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255749	61	BLOOD, THE LAST VAMPIRE	2007	120	3	VFS/1/64/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/76/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	47	45	5	47	45	B	0	0	0	0	0	0	0	0	\N	\N
255750	61	CONSTRUCTION OF THE CRAWS FLIGHTLINE	1971	120	6	U-64411-MUM	281.00	0x0000668400000000	1971-11-09 00:00:00	KEBELMAN FILMS	12	88	0	B/64133-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	281.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255751	44	NEK SALAH	1971	120	6	U-62909-MUM	167.03	0x0000659A00000000	1971-03-20 00:00:00	TRISAKHA	12	88	0	B/62283-MUM	105	110	107	N	RATISH BALHARA	1	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255752	70	BUILDING A KAYAK (PART 1&2)	1970	120	6	U-60584-MUM	732.00	0x0000644100000000	1970-04-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/59217-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	7	732.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255753	61	RED SKY AT MORNING - TRL	1971	120	6	U-64412-MUM	74.90	0x0000668400000000	1971-11-09 00:00:00	HAL B. WALLIS	12	94	0	B/63018-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	74.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255754	61	TRIBES	1971	120	6	U-62910-MUM	2468.88	0x0000659C00000000	1971-03-22 00:00:00	MARVIN SCHWARTZ	12	87	176	B/62146-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2468.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255755	70	'CHARLES CHAPLIN'S - ONE A.M.'	2008	120	3	VFL/1/43/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	176	VFL/48/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
255756	61	KERMIT'S SWAMP YEARS	2007	120	3	VFL/1/217/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/276/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	76	15	5	76	15	B	0	0	0	0	0	0	0	0	\N	\N
255757	61	A TIMETABLE FOR VIETNAM	1970	120	6	U-60585-MUM	582.17	0x0000644100000000	1970-04-09 00:00:00	C. B. S. - T.V.	12	363	0	B/59062-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	582.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255758	44	SAAT SAWAL YANE HATIM TAI	1971	120	6	U-64413-MUM	3926.76	0x0000668400000000	1971-11-09 00:00:00	BASANT PICTURES	12	87	176	B/64251-MUM	105	109	107	N	BASANT PICTURES	15	3926.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255759	44	MERE APNE	1971	120	6	U-64414-MUM	3683.82	0x0000668400000000	1971-11-09 00:00:00	UTTAM CHITRA	12	87	176	B/63715-MUM	105	109	107	N	UTTAM CHITRA	14	3683.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255760	61	BENJAMIN - TRL	1970	120	6	U-60586-MUM	45.73	0x0000644100000000	1970-04-09 00:00:00	MAG BODARD	12	94	0	B/58815-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255761	70	'CHARLES CHAPLIN'S - THE ADVENTURE'	2008	120	3	VFS/1/44/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/49/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
255762	44	DHARTI KI GOD MEIN	1971	120	6	U-64415-MUM	3663.50	0x0000668400000000	1971-11-09 00:00:00	G. P. AGARWAL	12	87	176	B/64094-MUM	105	109	107	N	G. P. AGARWAL	14	3663.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255763	61	THE THOMAS CROWN AFFAIR - TRL	1970	120	6	U-60587-MUM	55.67	0x0000644100000000	1970-04-09 00:00:00	NORMAN JEWISON	12	94	0	B/58558-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	55.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255764	61	TOO LATE THE HERO - TRL	1971	120	6	U-62911-MUM	45.72	0x0000659C00000000	1971-03-22 00:00:00	ROBERT ALDRICH	12	94	0	B/61933-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255765	44	BAAT MERI MANO JEE	1971	120	6	U-64416-MUM	195.07	0x0000668400000000	1971-11-09 00:00:00	HARENDRA	12	88	0	B/64342-MUM	105	110	107	N	HARENDRA	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255766	44	HEALTHY GROWTH	1971	120	6	U-64417-MUM	30.48	0x0000668500000000	1971-11-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/64291-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255767	44	VEER CHHATRASAAL	1971	120	6	U-62912-MUM	3927.35	0x0000659C00000000	1971-03-22 00:00:00	SHREE GANESH FILMS	12	87	176	B/61182-MUM	105	109	107	N	SHREE GANESH FILMS	14	3927.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255768	70	'CHARLES CHAPLIN'S - EASY STREET'	2008	120	3	VFS/1/45/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/50/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
255769	61	TWO TIMES TWO	1970	120	6	U-60588-MUM	2473.52	0x0000644200000000	1970-04-10 00:00:00	BUD YORKIN NORMAN LEAR PRODUCTION	12	87	176	B/59268-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2473.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255770	44	JOHAR MEHMOOD IN HONG KONG - TRL	1971	120	6	U-62913-MUM	76.20	0x0000659C00000000	1971-03-22 00:00:00	KANTILAL Z. SETH	12	94	0	B/62285-MUM	105	110	107	N	KANTILAL Z. SETH	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
322206	42	ROSE CRAZY ROSE	2010	122	2	CIL-3-1-10-KOL	0	0x00009D1900000000	2010-02-10 00:00:00	MALABIKA GHOSH	12	0	0	CIL/3/1/10	0	0	0	N	MALABIKA GHOSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
255771	70	'CHARLES CHAPLIN'S - SHANGHAIED'	2008	120	3	VFS/1/46/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/51/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	27	17	5	27	17	B	0	0	0	0	0	0	0	0	\N	\N
255772	61	DUISBURG INDUSTRIES & ART	1971	120	6	U-64418-MUM	142.00	0x0000668500000000	1971-11-10 00:00:00	RECLAKTIOUSGEMELUSEHAFT UBERSEE	12	88	0	B/64144-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	142.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255773	61	ANYONE CAN PLAY - TRL	1970	120	6	U-60589-MUM	38.33	0x0000644200000000	1970-04-10 00:00:00	FAUSTO SARACENT	12	94	0	B/59318-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255774	44	NAYA ZAMANA	1971	120	6	U-62914-MUM	4287.93	0x0000659D00000000	1971-03-23 00:00:00	PRAMOD CHAKRAVARTY	12	87	176	B/62275-MUM	105	109	107	N	PRAMOD CHAKRAVARTY	17	4287.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255775	61	BEETHOVEN 1814	1971	120	6	U-64419-MUM	179.00	0x0000668500000000	1971-11-10 00:00:00	GESELLSEHAFT FUR BILDEUDE	12	88	0	B/64141-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255776	61	BLACKBEARD'S GHOST	1970	120	6	U-60590-MUM	2995.26	0x0000644200000000	1970-04-10 00:00:00	BILL WALSH	12	87	176	B/59350-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2995.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255777	61	BY THE BANK OF THE DAUUBE	1971	120	6	U-64420-MUM	122.00	0x0000668500000000	1971-11-10 00:00:00	DOCUMENTFILM	12	88	0	B/64146-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255778	44	CHANDAN	1971	120	6	U-62915-MUM	3523.18	0x0000659D00000000	1971-03-23 00:00:00	KEWAL MISRA	12	87	176	B/62154-MUM	105	109	107	N	KEWAL ART PRODUCTIONS	16	3523.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255779	61	AUTO - AUTO (NO COMMENTARY, SOUND EFFECT & MUSIC ONLY))	1971	120	6	U-64421-MUM	160.00	0x0000668500000000	1971-11-10 00:00:00	DOCUMENTFILM	12	88	0	B/64148-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255780	61	BLACKBEARD'S GHOST - TRL	1970	120	6	U-60591-MUM	90.53	0x0000644200000000	1970-04-10 00:00:00	BILL WALSH	12	94	0	B/59351-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255781	44	UPAASNA - TRL	1971	120	6	U-62916-MUM	84.43	0x0000659D00000000	1971-03-23 00:00:00	MOHAN FILMS	12	94	0	B/62278-MUM	105	110	107	N	MOHAN FILMS	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255782	70	'CHARLES CHAPLIN'S - A WOMAN'	2008	120	3	VFS/1/47/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/52/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
255783	43	MAHITICHITRA NO. 144	1971	120	6	U-64422-MUM	259.00	0x0000668500000000	1971-11-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/64446-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255784	129	TAKE OFF	1971	120	6	U-62917-MUM	233.00	0x0000659D00000000	1971-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/62173-74-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255785	44	MAZBOOT HI MAZBOOT (BENGALI)	1970	120	6	U-60592-MUM	29.87	0x0000644500000000	1970-04-13 00:00:00	TRIO FILMS	12	363	0	B/59418-19-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255786	61	INDIAN NEWS REVIEW NO. 1204 (HINDI, TAMIL, TELUGU.........)	1971	120	6	U-64423-MUM	218.54	0x0000668500000000	1971-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64456-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255787	70	'CHARLES CHAPLIN'S - THE CHAMPION'	2008	120	3	VFS/1/48/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/53/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
255788	129	THEY ARE BUILDING MOSCOW	1971	120	6	U-62918-MUM	179.00	0x0000659D00000000	1971-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/62177-78-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255789	61	ROCKY - III	2007	120	3	VFL/1/153/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/173/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	94	5	5	94	5	B	0	0	0	0	0	0	0	0	\N	\N
255790	129	THE JUDGE	1971	120	6	U-62919-MUM	221.00	0x0000659D00000000	1971-03-23 00:00:00	RIGA FILM STUDIO	12	363	0	B/62171-72-MUM	105	110	108	N	USSR CONSUALTE GENERAL	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255791	61	INDIAN NEWS REVIEW NO. 1204 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-64424-MUM	303.58	0x0000668500000000	1971-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255792	70	'CHARLES CHAPLIN'S - HIS NEW JOB'	2008	120	3	VFS/1/49/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/54/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
255793	61	ABOUT FALLOUT	1970	120	6	U-60593-MUM	266.09	0x0000644500000000	1970-04-13 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/59346-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255794	43	MABLAKH MAKAI (HYBRID MAIZE)	1971	120	6	U-62920-MUM	365.76	0x0000659D00000000	1971-03-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/62287-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255795	44	BADNAM FARISHTE - TRL	1971	120	6	U-64425-MUM	67.97	0x0000668500000000	1971-11-10 00:00:00	N. S. KABIR	12	94	0	B/64463-MUM	105	110	107	N	FILMS & FILMS INTERNATIONAL	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255796	44	KHOJ - TRL	1971	120	6	U-64426-MUM	92.96	0x0000668500000000	1971-11-10 00:00:00	JUGAL KISHORE	12	94	0	B/64466-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255797	61	TOP POWER (HINDI, BENGALI, MARATHI, GUJARATI........)	1970	120	6	U-60594-MUM	30.48	0x0000644500000000	1970-04-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59424-32-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255798	70	'CHARLES CHAPLIN'S - THE BANK'	2008	120	3	VFS/1/50/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/55/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	54	5	24	54	B	0	0	0	0	0	0	0	0	\N	\N
255799	61	BRIEF SEASON - TRL	1971	120	6	U-64427-MUM	59.13	0x0000668500000000	1971-11-10 00:00:00	DINO DE LAURENTIS	12	94	0	B/64229-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255800	61	BAP - RE - BAP (HINDI, TAMIL, TELUGU)	1970	120	6	U-60595-MUM	30.48	0x0000644500000000	1970-04-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/59420-23-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255801	61	LADY IN WHITE	2007	120	3	VFL/1/154/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/175/A/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	107	50	5	107	50	B	0	0	0	0	0	0	0	0	\N	\N
255802	44	KAL AAAJ AUR KAL	1971	120	6	U-64428-MUM	4633.87	0x0000668600000000	1971-11-11 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/64294-MUM	105	109	107	N	R. K. FILMS	18	4633.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255803	70	'CHARLES CHAPLIN'S - THE BURLESQUE ON CARMEN'	2008	120	3	VFS/1/51/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/56/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
255804	61	HAVE A BABY - HAVE A POOPCEE (HINDI, BENGALI, TAMIL, TELUGU & KANNADA)	1970	120	6	U-60596-MUM	30.48	0x0000644500000000	1970-04-13 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/59451-56-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255805	61	TOGETHER THEY PREVAIL	1971	120	6	U-64429-MUM	395.24	0x0000668600000000	1971-11-11 00:00:00	FILM NAGARA MALAYSIA, GOVT. OF MALAYSIA	12	88	0	B/64101-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	395.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255806	70	'CHARLES CHAPLIN'S - THE FIREMAN'	2008	120	3	VFS/1/52/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/57/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255807	61	BEYOND THE RED SIGNAL LURKS DANGER	1970	120	6	U-60597-MUM	248.00	0x0000644500000000	1970-04-13 00:00:00	SURENDRA PAI CHITRA	12	88	0	B/59361-MUM	105	110	107	N	SURENDRA K. PAI	2	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255808	43	COMPANION OF A LIFE TIME (TELUGU & MALAYALAM)	1971	120	6	U-64430-MUM	30.48	0x0000668600000000	1971-11-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/64288-90-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255809	61	KING OF THE GYPSIES	2007	120	3	VFL/1/155/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/179/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	102	47	5	102	47	B	0	0	0	0	0	0	0	0	\N	\N
255810	61	SCIENCE REPORT 120-B	1971	120	6	U-64431-MUM	152.70	0x0000668600000000	1971-11-11 00:00:00	ROBERT FOSTER	12	88	0	B/64297-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255811	70	'CHARLES CHAPLIN'S - THE TRAMP'	2008	120	3	VFS/1/53/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/58/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
255812	61	SCIENCE REPORT 120-A	1971	120	6	U-64432-MUM	152.70	0x0000668600000000	1971-11-11 00:00:00	ROBERT FOSTER	12	88	0	B/64296-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255813	61	TOWARDS BETTER SHEEP (HINDI, TAMIL, TELUGU, BENGALI........)	1970	120	6	U-60598-MUM	687.00	0x0000644500000000	1970-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59157-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	687.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255814	51	ANVANI	1971	120	6	U-64433-MUM	952.80	0x0000668700000000	1971-11-12 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/64260-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	952.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255815	61	THE SCIENCE REPORT 100 - A	1970	120	6	U-60599-MUM	150.26	0x0000644500000000	1970-04-13 00:00:00	ROBERT FOSTER	12	88	0	B/59255-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255816	61	RAMU GROWS RICH	1971	120	6	U-64434-MUM	523.04	0x0000668700000000	1971-11-12 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/64292-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	523.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255817	70	'CHARLES CHAPLIN'S - THE IMMIGRANT'	2008	120	3	VFS/1/54/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/59/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255818	61	IRRIGATION CANAL MANAGER	1971	120	6	U-64435-MUM	208.00	0x0000668700000000	1971-11-12 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/64189-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255819	70	'CHARLES CHAPLIN'S - THE FLOOR WALKER'	2008	120	3	VFS/1/55/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	13	87	0	VFS/60/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
255820	44	ANUBHAV	1971	120	6	U-64436-MUM	3703.32	0x0000668700000000	1971-11-12 00:00:00	BASU BHATTACHARYA	12	87	176	B/64285-MUM	105	109	107	N	BASU BHATTACHARYA	14	3703.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255821	61	THE SCIENCE REPORT 100-B	1970	120	6	U-60600-MUM	148.43	0x0000644500000000	1970-04-13 00:00:00	ROBERT FOSTER	12	88	0	B/59256-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255822	61	VILLAIN - TRL	1971	120	6	U-64437-MUM	47.24	0x0000668700000000	1971-11-12 00:00:00	ELLIOT KASTNER	12	94	0	B/64041-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255823	58	'DAZZIL KITCHEN CLEANER'	2008	120	3	VIS/1/397/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	M/S DADABUR INDIA LTD	12	87	0	VIS/414/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
255824	44	PURANI PEHCHAN - TRL	1971	120	6	U-64438-MUM	86.87	0x0000668700000000	1971-11-12 00:00:00	S. KAMRUDDIN	12	94	0	B/64299-MUM	105	110	107	N	S. KAMRUDDIN	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255825	61	KNOW THE ANIMALS	1971	120	6	U-64439-MUM	118.87	0x0000668700000000	1971-11-12 00:00:00	ANJALI D. MERCHANT	12	88	0	B/64306-MUM	105	110	107	N	DAWLAT CORP. (PVT.) LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255826	59	'YAMUDIKI MOGUDU'	2008	120	3	VIL/1/274/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/326/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	143	44	5	143	44	B	0	0	0	0	0	0	0	0	\N	\N
255827	61	VIKRAM AND BETAL - VOL. 1 & 2	2007	120	3	VIS/1/383/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V. GANESAN	12	368	0	VIS/467/2007-CHE	106	110	107	N	SHRI L.V. GANESAN	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
255828	61	AT THE MAP OF USSR	1971	120	6	U-64440-MUM	568.00	0x0000668700000000	1971-11-12 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/66807-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	568.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255829	44	'RAGU PANDIT'	2008	120	3	VIL/1/275/2008-CHE	0	0x00009AE800000000	2008-07-29 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/311/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
255830	70	EDUCATION OF MOVEMENT IN THIRD & FOURTH GRADE (PART 1 & 2) (ENGLISH TITLES ONLY)	1971	120	6	U-64441-MUM	213.00	0x0000668700000000	1971-11-12 00:00:00	HERSTELIER INSTITUTE	12	88	0	B/64139-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255831	61	DON JUAN IN ESSEN	1971	120	6	U-64442-MUM	352.00	0x0000668700000000	1971-11-12 00:00:00	NEUE FILM PRODUCTION	12	88	0	B/64142-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	352.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255832	61	A TO Z	2007	120	3	VIS/1/384/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V. GANESAN	12	368	0	VIS/469/2007-CHE	106	110	107	N	SHRI L.V. GANESAN	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
255833	61	APOLLO XV : A RIDE ON THE MOON	1971	120	6	U-64443-MUM	311.51	0x0000668700000000	1971-11-12 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/64476-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	311.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255834	61	PURSUIT OF KNOWLEDGE	1971	120	6	U-64444-MUM	262.43	0x0000668700000000	1971-11-12 00:00:00	DON MCDONOUGH	12	88	0	B/64257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	262.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255835	58	'TR 1 & 2 OF THALAI EZHUTHU '	2008	120	3	VIS/1/398/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S JAK FILM PRODUCTIONS	12	87	0	VIS/355/2008-CHE	106	110	107	N	M/S JAK FILM PRODUCTIONS	0	0	1	25	5	1	25	B	0	0	0	0	0	0	0	0	\N	\N
255836	61	SKIN GAME	1971	120	6	U-64445-MUM	2788.61	0x0000668A00000000	1971-11-15 00:00:00	HARRY KELLER	12	87	176	B/64261-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	11	2788.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255837	61	TO HELL WITH ACCIDENTS	1971	120	6	U-64446-MUM	255.73	0x0000668A00000000	1971-11-15 00:00:00	DRAYTON FILM PRODUCTIONS LTD.	12	88	0	B/62602-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	255.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255838	61	BIRDS AND THEIR HOMES	1971	120	6	U-64301-MUM	121.92	0x0000666A00000000	1971-10-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/63817-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255839	44	ONE NATION ONE PEOPLE	1971	120	6	U-64447-MUM	267.69	0x0000668A00000000	1971-11-15 00:00:00	GAUTAM BHATIA	12	88	0	B/64307-MUM	105	110	107	N	GAUTAM BHATIA	1	267.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255840	61	RADIOACTIVITY	1971	120	6	U-64302-MUM	140.20	0x0000666A00000000	1971-10-14 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/63888-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255841	61	BIRTH OF A RED KANGAROO	1971	120	6	U-64448-MUM	224.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63307-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255842	61	ELECTRICITY : SQUIRREL CAGE ROTOR PRINCIPLES	1971	120	6	U-64303-MUM	106.68	0x0000666A00000000	1971-10-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/63999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255843	61	EMERGENCIES IN THE MAKING	1971	120	6	U-64304-MUM	152.40	0x0000666A00000000	1971-10-14 00:00:00	AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/63824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255844	61	PIKANJIKUM	1971	120	6	U-64305-MUM	111.00	0x0000666A00000000	1971-10-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63765-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255845	61	TOP END	1971	120	6	U-64449-MUM	180.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63304-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255846	61	COLLEGES OF ADVANCED EDUCATION	1971	120	6	U-64450-MUM	120.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63278-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255847	61	THE VILLAGE OF VIOLINS	1971	120	6	U-64306-MUM	110.00	0x0000666A00000000	1971-10-14 00:00:00	RAUK	12	88	0	B/63719-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255848	58	YENNUM YEZHUTHUM	2007	120	3	VIS/1/385/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/470/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
255849	61	PANCHATANTRA - VOL.2	2007	120	3	VIS/1/386/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/471/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
255850	58	'ULAKESH'	2008	120	3	VIL/1/276/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S ASK MOVIES	12	87	176	VIL/307/2008-CHE	106	109	107	N	M/S ASK MOVIES	0	0	134	59	5	134	59	B	0	0	0	0	0	0	0	0	\N	\N
255851	61	SITA - LUV & KUSH	2007	120	3	VIS/1/387/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/459/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
255852	59	'MR.VIJAY'	2008	120	3	VIL/1/277/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/325/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	132	20	5	132	20	B	0	0	0	0	0	0	0	0	\N	\N
255853	61	VISHNU - LAKSHMI	2007	120	3	VIS/1/388/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/458/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
255854	44	ALBELA	1971	120	6	U-64307-MUM	4407.30	0x0000666A00000000	1971-10-14 00:00:00	SANAT KOTHARI	12	87	176	B/63592-MUM	105	109	107	N	SHREEJI FILMS	16	4407.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255855	58	POTHYS KOVAI	2011	120	3	CIS/1/32/2011-CHE	45.05	0x00009EA800000000	2011-03-16 00:00:00	M/S JD JERRY MEDIA PARLE	12	368	0	CIS/34/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	45.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255856	58	YEN PRIYAMAANAVARE	2007	120	3	VIS/1/389/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	SHRI P.RAJAMANICKAM	12	87	0	VIS/491/2007-CHE	106	110	107	N	SHRI P.RAJAMANICKAM	0	0	49	15	5	49	15	B	0	0	0	0	0	0	0	0	\N	\N
255857	58	TRAILER OF 'PERIYAR'	2007	120	3	VIS/1/390/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S LIBERTY CREATIONS LTD.	12	368	0	VIS/500/2007-CHE	106	110	107	N	M/S LIBERTY CREATIONS LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
255858	61	ROCKY - IV	2007	120	3	VFL/1/156/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/181/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	8	5	84	8	B	0	0	0	0	0	0	0	0	\N	\N
255859	58	SONG NOS.1 TO 4 OF 'MUDHALKKANAVAE'	2007	120	3	VIS/1/391/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI CREATIONS	12	368	0	VIS/395/2007-CHE	106	110	107	N	M/S LAKSHMI CREATIONS	0	0	20	20	5	20	20	B	0	0	26	0	0	0	0	0	\N	\N
255860	58	TRAILER NOS.2 TO 6 OF 'MUDHALKANAVAE'	2007	120	3	VIS/1/392/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI CREATIONS	12	368	0	VIS/396/2007-CHE	106	110	107	N	M/S LAKSHMI CREATIONS	0	0	33	34	5	33	34	B	0	0	26	0	0	0	0	0	\N	\N
255861	61	NEWYORK NEWYORK	2007	120	3	VFL/1/157/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/182/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
255862	49	INDRA PRASDHA JEWELLERY	2011	120	3	CIS/1/33/2011-CHE	31.05	0x00009EA800000000	2011-03-16 00:00:00	M/S DHANU BALOK	12	368	0	CIS/33/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	31.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255863	59	MAHA SHAKTHI CEMENT	2011	120	3	CIS/1/34/2011-CHE	15.24	0x00009EAA00000000	2011-03-18 00:00:00	M/S SOLUTIONS INFOTAINMENT (P) LTD	12	368	0	CIS/35/2011-CHE	105	110	107	N	M/S SOLUTIONS INFOTAINMENT (P) LTD	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255864	61	RMKV PARAMPARIYA PATTU	2011	120	3	CIS/1/35/2011-CHE	28.65	0x00009EAE00000000	2011-03-22 00:00:00	M/S MASTER CHANNEL	12	368	0	CIS/36/2011-CHE	105	110	107	N	M/S MASTER CHANNEL	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255865	58	GANAPATHIYAE VARUVAAI	2007	120	3	VIS/1/393/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/397/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
255866	49	MALABAR WEDDING	2011	120	3	CIS/1/36/2011-CHE	19.81	0x00009EB200000000	2011-03-26 00:00:00	M/S TVC FACTORY	12	368	0	CIS/37/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	19.81	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255867	61	MULTIPLICATION TABLE	2007	120	3	VIS/1/394/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/494/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	37	0	5	37	0	B	0	0	26	0	0	0	0	0	\N	\N
255868	49	DREAMZ BEAUTY PARLOUR & KIDS WEAR	2011	120	3	CIS/1/37/2011-CHE	27.43	0x00009EB200000000	2011-03-26 00:00:00	M/S NEWLOOK CREATIONS	12	368	0	CIS/38/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255869	59	TRAILER NOS. 1 TO 3 OF 'GARJANA'	2007	120	3	VIS/1/395/2007-CHE	0	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI TALKIES	12	368	0	VIS/508/2007-CHE	106	110	107	N	M/S LAKSHMI TALKIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
255870	58	TRAILER OF ETHAN	2011	120	3	CIS/1/38/2011-CHE	72.24	0x00009EB400000000	2011-03-28 00:00:00	SHRI NAZIR	12	368	0	CIS/39/2011-CHE	105	110	107	N	M/S SHERALI FILMS	1	72.24	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
255871	58	'VASAVI STORES'	2008	120	3	VIS/1/399/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S V.V.AMBIGAI ADD	12	87	0	VIS/416/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
255872	49	ANGEL FASHIONS	2011	120	3	CIS/1/39/2011-CHE	13.71	0x00009EB700000000	2011-03-31 00:00:00	M/S LE MIRAGE	12	368	0	CIS/40/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255873	59	TRAILER NOS. 1 TO 4 OF 'MUURKKHUDU'	2007	120	3	VIS/1/396/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S SIRI SAMPADHA FILMS	12	368	0	VIS/514/2007-CHE	106	110	107	N	M/S SIRI SAMPADHA FILMS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
255874	58	TRAILER NOS 1 & 2 OF PONNAR SHANKAR	2011	120	3	CIS/1/40/2011-CHE	114.94	0x00009EB700000000	2011-03-31 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	368	0	CIS/41/2011-CHE	105	110	107	N	M/S LAKSHMI SHANTHI MOVIES	1	114.94	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
255875	49	NORTHBROOK VILLAS	2011	120	3	CIS/1/41/2011-CHE	27.43	0x00009EBC00000000	2011-04-05 00:00:00	M/S BLACK & WHITE	12	368	0	CIS/44/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255876	58	TRAILER OF 'PULAN VICHARANAI - 2'	2007	120	3	VIS/1/397/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S ROWTHER THEATRES (P) LTD.	12	368	0	VIS/499/2007-CHE	106	110	107	N	M/S ROWTHER THEATRES (P) LTD.	0	0	2	24	5	2	24	B	0	0	26	0	0	0	0	0	\N	\N
255877	49	CHICKOS CHICKEN	2011	120	3	CIS/1/42/2011-CHE	13.71	0x00009EBC00000000	2011-04-05 00:00:00	M/S BLACK & WHITE	12	368	0	CIS/45/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255878	61	THE KANGAROOS - PERT II	1971	120	6	U-64451-MUM	120.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63277-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255879	58	'GOLDWINNER VANASPATI'	2007	120	3	VIS/1/400/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S KALEESWARI REFINERY PVT.LTD	12	87	0	VIS/417/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
255880	58	TRAILER OF 'PATHINETTU VAYASU PUYALAE'	2007	120	3	VIS/1/398/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S COVAI FILM CITY	12	368	0	VIS/513/2007-CHE	106	110	107	N	M/S COVAI FILM CITY	0	0	2	38	5	2	38	B	0	0	26	0	0	0	0	0	\N	\N
255881	61	RAMA LESSON	1971	120	6	U-64452-MUM	141.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63279-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	141.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255882	49	ZELLA DIAMONDS	2011	120	3	CIS/1/43/2011-CHE	42.97	0x00009EBC00000000	2011-04-05 00:00:00	M/S THOUGHTS & ACTION	12	368	0	CIS/42/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	42.97	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255883	58	'VARNA'	2008	120	3	VIS/1/401/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	PEOPLE STUDIES, LOYOLA COLLEGE	12	87	0	VIS/395/2008-CHE	106	110	107	N	DR.S.RAJANAYAGAM	0	0	55	3	5	55	3	B	0	0	0	0	0	0	0	0	\N	\N
255884	58	PREETHI MIXER GRIENDER - USER INSTRUCTION VCD (TAMIL, ENGLISH, MALAYALAM, TELUGU, HINDI)	2007	120	3	VIS/1/399/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S MAYA APPLIANCES (P) LTD.	12	368	0	VIS/498/2007-CHE	106	110	107	N	M/S MAYA APPLIANCES (P) LTD.	0	0	59	50	5	59	50	B	0	0	26	0	0	0	0	0	\N	\N
255885	58	JOS ALUKKAS (MALAYALAM & KANNADA)	2011	120	3	CIS/1/44/2011-CHE	93.33	0x00009EBC00000000	2011-04-05 00:00:00	M/S IMAGES AD FILM & ANIMATION PVT LTD	12	368	0	CIS/46/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	93.33	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255886	59	QUICK DY (MALAYALAM & KANNADA)	2011	120	3	CIS/1/45/2011-CHE	24.71	0x00009EBC00000000	2011-04-05 00:00:00	M/S BANNARI AMMAN SPINNING MILLS PVT LTD	12	368	0	CIS/43/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	24.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255887	58	'THALAI EZHUTHU'	2008	120	3	VIL/1/02/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S JAK FILM PRODUCTIONS	12	87	176	VIL/4DIL/2008-CHE	106	109	107	N	M/S JAK FILM PRODUCTIONS	0	0	105	28	5	105	28	B	0	0	0	0	0	0	0	0	\N	\N
255888	61	MANHATTAN	2007	120	3	VFL/1/158/2007-CHE	0	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/183/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	82	27	5	82	27	B	0	0	0	0	0	0	0	0	\N	\N
255889	58	TRAILER OF ROWTHIRAM	2011	120	3	CIS/1/46/2011-CHE	34.46	0x00009EBD00000000	2011-04-06 00:00:00	SHRI R.B.CHOUDARY	12	368	0	CIS/47/2011-CHE	105	110	107	N	M/S SUPERGOOD FILMS PVT LTD	1	34.46	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
255890	59	TRAILER OF RANGAM	2011	120	3	CIS/1/47/2011-CHE	35.67	0x00009EBF00000000	2011-04-08 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	368	0	CIS/48/2011-CHE	105	110	107	N	M/S RS INFOTAINMENT PVT LTD	1	35.67	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
255891	58	TRAILER OF DEIVA THIRUMAGAN	2011	120	3	CIS/1/48/2011-CHE	55.47	0x00009EBF00000000	2011-04-08 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	CIS/53/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	55.47	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
255892	49	CHAMAKLAYIL SILKS	2011	120	3	CIS/1/49/2011-CHE	28.68	0x00009EBF00000000	2011-04-08 00:00:00	M/S BONFIRE ADS	12	368	0	CIS/49/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255893	61	GOLDEN SANDS	1971	120	6	U-64453-MUM	119.00	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63280-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255894	44	UPHAAR	1971	120	6	U-64454-MUM	3522.27	0x0000668A00000000	1971-11-15 00:00:00	TARACHAND BARJATYA	12	87	176	B/64454A-MUM	105	109	107	N	R. K. BARJATYA	13	3522.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255895	43	SACHI KEDI	1971	120	6	U-62921-MUM	365.76	0x0000659D00000000	1971-03-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/62286-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255896	61	ROMANCE OF A HORSE THIEF - TRL	1971	120	6	U-64455-MUM	86.56	0x0000668B00000000	1971-11-16 00:00:00	GENE GUTOWSKI	12	94	0	B/64031-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255897	61	VALDEZ IS COMING	1971	120	6	U-64456-MUM	2625.01	0x0000668B00000000	1971-11-16 00:00:00	IRA STEINER	12	87	176	B/64028-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2625.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255898	61	MODERN TEMPLE	1971	120	6	U-62922-MUM	233.78	0x0000659D00000000	1971-03-23 00:00:00	BHAKRA MANAGEMENT BOARD	12	363	0	B/62284A-MUM	105	110	107	N	AMA PRIVATE LTD.	2	233.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255899	58	RAM SILKS	2011	120	3	CIS/1/50/2011-CHE	15.24	0x00009EBD00000000	2011-04-06 00:00:00	M/S AG FILMS	12	368	0	CIS/52/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	15.24	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255900	58	AVE ICE CREAM	2011	120	3	CIS/1/51/2011-CHE	29.28	0x00009EBF00000000	2011-04-08 00:00:00	M/S CHALLENGE AD	12	368	0	CIS/50/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	29.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255901	61	ROCKY	2007	120	3	VFL/1/159/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/184/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	103	36	5	103	36	B	0	0	0	0	0	0	0	0	\N	\N
255902	61	VERTICITY PART I & II	1971	120	6	U-64457-MUM	243.84	0x0000668B00000000	1971-11-16 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATIONAL CORPN.	12	88	0	B/64204-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255903	61	SHAFT - TRL	1971	120	6	U-64458-MUM	55.47	0x0000668B00000000	1971-11-16 00:00:00	JOEL FREEMAN	12	94	0	B/64110-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255904	58	MAHA SHAKTHI CEMENT (TELUGU, KANNADA, BENGALI, ORIYA & HINDI)	2011	120	3	CIS/1/52/2011-CHE	109.68	0x00009EC200000000	2011-04-11 00:00:00	M/S SOLUTIONS INFOTAINMENT (P) LTD	12	368	0	CIS/54/2011-CHE	105	110	107	N	M/S SOLUTIONS INFOTAINMENT (P) LTD	1	109.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
255905	61	MANAGEMENT IMPROVEMENT IT'S YOUR BUSINESS	1971	120	6	U-64459-MUM	274.32	0x0000668B00000000	1971-11-16 00:00:00	U. S. NAVY	12	88	0	B/64000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255906	70	TRANSFORMATION	1971	120	6	U-64460-MUM	502.91	0x0000668B00000000	1971-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62314-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	502.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255907	61	EIGHT MINUTES IN UZBEKISTAN	1971	120	6	U-62923-MUM	115.00	0x0000659E00000000	1971-03-24 00:00:00	UZBEK DOCUMENTARY & NEWSREEL STUDIOS	12	363	0	B/62194-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255908	61	BALLADS OF THE DNIEPER	1971	120	6	U-62924-MUM	230.00	0x0000659E00000000	1971-03-24 00:00:00	UKRAINLAN DOCUMENTARY & NEWSREEL STUDIOS	12	363	0	B/62192-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255909	61	MR.WONDERFUL	2007	120	3	VFL/1/160/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/186/A/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	81	48	5	81	48	B	0	0	0	0	0	0	0	0	\N	\N
255910	61	KAZAK SOVIET SOCIALIST REPUBLIC	1971	120	6	U-62925-MUM	112.00	0x0000659E00000000	1971-03-24 00:00:00	KAZAK FILM STUDIO	12	363	0	B/62187-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255911	61	THE GREAT WHITE HOPE - TRL	1971	120	6	U-62926-MUM	70.10	0x0000659E00000000	1971-03-24 00:00:00	LAWRANCE TURMAN	12	94	0	B/62125-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255912	44	KALA PARVAT (TITILE IN RUSSIAN)	1971	120	6	U-62927-MUM	2414.00	0x0000659E00000000	1971-03-24 00:00:00	CHILDRENS FILM SOCIETY	12	87	175	B/62203-MUM	105	109	107	N	CHILDRENS FILM SOCIETY	9	2414.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
255913	61	PRESENTATION OF COLOURS TO BIHAR REGIMENT	1971	120	6	U-64461-MUM	570.30	0x0000668B00000000	1971-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64084-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	570.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255914	61	ROMANCE OF A HORSE THIEF	1971	120	6	U-64462-MUM	2829.15	0x0000668B00000000	1971-11-16 00:00:00	GENE GUTOWSKI	12	87	176	B/64030-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2829.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255915	61	NOT WITHOUT MY DAUGHTER	2007	120	3	VFL/1/161/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/185/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	109	22	5	109	22	B	0	0	0	0	0	0	0	0	\N	\N
255916	61	VALDEZ IS COMING - TRL	1971	120	6	U-64463-MUM	87.18	0x0000668B00000000	1971-11-16 00:00:00	IRA STEINER	12	94	0	B/64029-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	87.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255917	61	INDIAN NEWS REVIEW NO. 1171 (HINDI, TAMIL, TELUGU, BENGALI...........)	1971	120	6	U-62928-MUM	231.48	0x0000659E00000000	1971-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255918	61	LIBERATION	1971	120	6	U-64464-MUM	3520.00	0x0000668B00000000	1971-11-16 00:00:00	MOSFILM STUDIOS	12	87	176	B/64474-MUM	105	109	108	N	SOVEXPORTFILM	18	3520.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255919	61	INDIAN NEWS REVIEW NO. 1171 (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-62929-MUM	289.06	0x0000659E00000000	1971-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255920	44	CHAHAT - TRL	1971	120	6	U-64465-MUM	91.44	0x0000668B00000000	1971-11-16 00:00:00	G. M. ROSHAN	12	94	0	B/64327-MUM	105	110	107	N	MOHAN SULIBHAVI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255921	61	MATEVAN	2007	120	3	VFL/1/162/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/180/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	119	53	5	119	53	B	0	0	0	0	0	0	0	0	\N	\N
255922	61	SUPERARGO AGAINST DIABOLICUS	1971	120	6	U-62930-MUM	2522.00	0x0000659E00000000	1971-03-24 00:00:00	ROMA FILMEXPORT	12	87	176	B/62236-MUM	105	109	108	N	INDIAN FILM CORPORATION	10	2522.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255923	61	SUPERARGO AGAINST DIABOLICUS - TRL	1971	120	6	U-62931-MUM	93.00	0x0000659E00000000	1971-03-24 00:00:00	ROMA FILMEXPORT	12	94	0	B/62237-MUM	105	110	108	N	INDIAN FILM CORPORATION	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255924	70	INDIA TODAY	1971	120	6	U-62932-MUM	541.32	0x0000659E00000000	1971-03-24 00:00:00	S. SUKHDEV	12	363	0	B/62296-MUM	105	110	107	N	S. SUKHDEV UNITED FILM ARTS	1	541.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255925	44	SHAKTI KE LIYE KEWAL EK VIMGRAM (GUJARATI)	1971	120	6	U-64308-MUM	30.48	0x0000666B00000000	1971-10-15 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/64049-50-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255926	44	THE PICNIC	1971	120	6	U-62933-MUM	30.48	0x0000659F00000000	1971-03-25 00:00:00	F. U. RAMSAY	12	363	0	B/62234-MUM	105	110	107	N	F. U. RAMSAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255927	61	FOR A BETTER FUTURE	1971	120	6	U-64466-MUM	30.48	0x0000668B00000000	1971-11-16 00:00:00	JYOTI G. THAKUR	12	92	0	M/6968-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255928	51	APALI SHETI APALE SAN	1971	120	6	U-62934-MUM	123.52	0x0000659F00000000	1971-03-25 00:00:00	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASHTRA	12	88	0	B/62228-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASHTRA	1	123.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255929	44	HUM SE BADHKAR KAUN	2007	120	3	VIL/1/132/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S MARK FILMS INTERNATIONAL	15	87	176	VIL/162/2007-CHE	106	109	107	N	M/S SHEMAROO VIDEO PVT. LTD.	0	0	136	15	5	136	15	B	0	0	0	0	0	0	0	0	\N	\N
255930	61	DIN BHAR SFURTI KE LIYE (MALAYALAM, TAMIL & HINDI)	1971	120	6	U-64309-MUM	30.48	0x0000666B00000000	1971-10-15 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/64005-8-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255931	61	INDIAN NEWS REVIEW NO. 1205 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-64467-MUM	259.00	0x0000668C00000000	1971-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64498-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255932	61	WORLD CLASS !	1971	120	6	U-62935-MUM	30.48	0x0000659F00000000	1971-03-25 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	363	0	B/62162-64-MUM	105	110	107	N	CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255933	61	INDIAN NEWS REVIEW NO. 1205 (HINDI, TAMIL, TELUGU.......)	1971	120	6	U-64468-MUM	190.80	0x0000668C00000000	1971-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64497-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255934	61	THE SOVIET ARMY (NO. 7)	1971	120	6	U-62936-MUM	238.00	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62200-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255935	44	11 VITAMIN + 8 KHANIJ = 1 VIMGRAM (TELUGU)	1971	120	6	U-64310-MUM	30.48	0x0000666B00000000	1971-10-15 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/64003-4-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255936	61	THE GIRL FROM MOSCOW DEPARTMENT STORE	1971	120	6	U-62937-MUM	208.00	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62189-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255937	44	PRATIDIN KEWAL EK VIMGRAM (MARATHI & BENGALI)	1971	120	6	U-64311-MUM	30.48	0x0000666B00000000	1971-10-15 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	92	0	B/64009-11-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255938	61	MUSIC IN THEIR LIVES	1971	120	6	U-62938-MUM	186.00	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/62188-MUM	105	110	107	N	USSR CONSULATE GENERAL	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255939	61	AROUND THE SOVIET UNION (NO.66)	1971	120	6	U-62939-MUM	119.00	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/62195-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255940	44	'DILJALE'	2008	120	3	VIL/1/278/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI PARAMJIT BAWEJE, M/S S.P.CREATIONS	15	87	176	VIL/268/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	155	20	5	155	20	B	0	0	0	0	0	0	0	0	\N	\N
255941	61	FOR TOMORROW SOMETHING BETTER	1971	120	6	U-64312-MUM	243.84	0x0000666B00000000	1971-10-15 00:00:00	MERK SHARP & DOHME INTERNATIONAL (U.S.A.)	12	363	0	B/63940-MUM	105	110	108	N	MERK SHARP & DOHME OF INDIA LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255942	61	FRESH, FRESH, FRESH	1971	120	6	U-62940-MUM	30.48	0x000065A000000000	1971-03-26 00:00:00	WAMAN MOHILE & CHANDA DUTT	12	363	0	B/62247-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255943	61	DESHA BANDHU CHITTARANJAN DAS	1971	120	6	U-64313-MUM	579.12	0x0000666C00000000	1971-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64122-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255944	70	FLAG DAY 1971 ALIAS REMEMBER THE HAG DAY (MUSIC EFFECT ONLY)	1971	120	6	U-64469-MUM	65.00	0x0000668C00000000	1971-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/64499-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	65.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255945	61	IN THE MINDS OF MEN	1971	120	6	U-64314-MUM	512.00	0x0000666C00000000	1971-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64121-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	512.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255946	61	MCCABE & MRS. MILLER - TRL	1971	120	6	U-64470-MUM	90.57	0x0000668D00000000	1971-11-18 00:00:00	DAVID FOSTER AND MITCHELL BROWER	12	94	0	B/64039-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	90.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255947	70	(SCIENTIFIC RECORDS) STUDIES ON CELL LOCOMOTION INVITRO	1971	120	6	U-64315-MUM	365.76	0x0000666C00000000	1971-10-16 00:00:00	A. N. BHISEY	12	88	0	B/63997-MUM	105	110	108	N	A. N. BHISEY	12	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255948	61	INDIAN MUSLIMS AND THEIR RELIGIONS OBSERVANCES	1971	120	6	U-64471-MUM	602.89	0x0000668E00000000	1971-11-19 00:00:00	ASHIS MUKHERJEE	12	88	0	B/64493-MUM	105	110	107	N	ASHIS MUKHERJEE	2	602.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255949	44	KHAL - NAAIKAA	2007	120	3	VIL/1/133/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	SHRI SAAWEN KUMAR TAK	15	87	176	VIL/164/2007-CHE	106	109	107	N	M/S SHEMAROO VIDEO PVT. LTD.	0	0	127	35	5	127	35	B	0	0	0	0	0	0	0	0	\N	\N
255950	80	MERA KHAYAL	1971	120	6	U-64472-MUM	152.40	0x0000668E00000000	1971-11-19 00:00:00	CINE ART ACADEMY	12	363	0	B/64318-MUM	105	110	107	N	QAMAR KASHMIRI	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255951	59	'ROWDEELAKU SAVAAL'	2008	120	3	VIL/1/268/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	SHRI P.DURAISAMY	13	87	176	VIL/304/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	121	47	5	121	47	B	0	0	0	0	0	0	0	0	\N	\N
255952	80	AJNABI	1971	120	6	U-64473-MUM	259.08	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	363	0	B/64317-MUM	105	110	107	N	QAMAR KASHMIRI	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255953	80	IJAAZAT	1971	120	6	U-64474-MUM	350.52	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	363	0	B/64319-MUM	105	110	107	N	QAMAR KASHMIRI	2	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255954	80	NAFFRAT	1971	120	6	U-64475-MUM	198.12	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	363	0	B/64321-MUM	105	110	107	N	QAMAR KASHMIRI	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255955	80	FARYAAD	1971	120	6	U-64476-MUM	152.40	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	363	0	B/64320-MUM	105	110	107	N	QAMAR KASHMIRI	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255956	44	AN EVENING TO REMEMBER	1971	120	6	U-64477-MUM	30.00	0x0000668E00000000	1971-11-19 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	92	0	B/64469-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255957	85	STORM OVER THE SEA OF TRANQUILITY	1971	120	6	U-64478-MUM	123.44	0x0000668E00000000	1971-11-19 00:00:00	MADHAV V. KUNTE	12	363	0	B/64462-MUM	105	110	107	N	MADHAV V. KUNTE	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255958	61	A WORLD OF WONDER	1971	120	6	U-64479-MUM	283.00	0x0000668E00000000	1971-11-19 00:00:00	GASTON ROBERGE, S. J. SOCIAL COMMUNICATION SERVICE	12	88	0	B/64165-MUM	105	110	107	N	GASTON ROBERGE, SOCIAL COMMUNICATION SERVICE	1	283.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255959	61	SKIN GAME - TRL	1971	120	6	U-64480-MUM	88.39	0x0000668E00000000	1971-11-19 00:00:00	HARRY KELLER	12	94	0	B/64470-MUM	105	110	108	N	WARNER BROS (F. E.) INC	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255960	213	'A GIRL CUT IN TWO'	2008	120	3	VFL/1/537V/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/723/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
255961	61	BELIEVE IN ME - TRL	1971	120	6	U-64481-MUM	76.81	0x0000668E00000000	1971-11-19 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF	12	94	0	B/64323-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255962	61	THIS LAND IS MINE	1971	120	6	U-64482-MUM	559.00	0x0000668E00000000	1971-11-19 00:00:00	AMERICAN BROADCASTING COMPANY	12	88	0	B/64295-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	559.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255963	44	'KIDALOO (HIDALGO)'	2008	120	3	VFL/1/538/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	BUENA VIATA INTERNATIONAL,USA	13	87	176	VFL/722/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
255964	44	'HEAVY WEIGHTS'	2008	120	3	VFL/1/539/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	BUENA VIATA INTERNATIONAL,USA	13	87	176	VFL/720/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
255965	61	SOLAR RADIATION II : THE EARTH'S AT MOSPHERE	1971	120	6	U-64483-MUM	226.00	0x0000668E00000000	1971-11-19 00:00:00	DAVIDSON FILM, SAN FRANSCISCO	12	88	0	B/64205-MUM	105	110	108	N	OFFICE OF THE DY. GENERAL OF OBSERVATORIES (FORECASTING POONA)	1	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255966	61	"'LEONARD COHEN_I ""M YOUR MAN"	2008	120	3	VFL/1/540/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/684/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
255967	61	THE POPULATION PROBLEM	1971	120	6	U-64484-MUM	165.92	0x0000668E00000000	1971-11-19 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/64069-MUM	105	110	108	N	MRS. WADIA ARABAI B. FAMILY PLANNING ASSOCIATION OF INDIA	3	165.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255968	44	DHULAI KI TIKIYA DET DETERGENT SHAKTISE BHARPUR	1971	120	6	U-62941-MUM	30.48	0x000065A000000000	1971-03-26 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/62345-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255969	70	PORT MORESBY (AUSTRALIAN COLOUR DIARY NO. 35) (INSTRUMENTAL MUSIC)	1971	120	6	U-64485-MUM	103.00	0x0000668E00000000	1971-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/63276-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255970	44	HORLICKS POWSHTIK AHAR	1971	120	6	U-62942-MUM	30.48	0x000065A000000000	1971-03-26 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62082-86-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255971	61	CONVECTION TRANSFERENCE OF HEAT PART 1	1971	120	6	U-64486-MUM	121.92	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM	12	88	0	B/64502-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255972	129	WHAT MAN CAN DO	1971	120	6	U-62943-MUM	311.00	0x000065A000000000	1971-03-26 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILMS STUDIO	12	363	0	B/62179-80-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255973	61	CONDUCTION TRANSFERENCE OF HEAT PART 2	1971	120	6	U-64487-MUM	121.92	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM	12	88	0	B/64503-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255974	61	THE DETTOL KISS (HINDI, BENGALI, MARATHI, GUJARATI..........)	1971	120	6	U-62944-MUM	30.48	0x000065A300000000	1971-03-29 00:00:00	DURGA KHOE PRODUCTIONS	12	363	0	B/62134-42-MUM	105	110	107	N	DURGA KHOE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255975	44	CHANDAN - TRL	1971	120	6	U-62945-MUM	85.65	0x000065A300000000	1971-03-29 00:00:00	KEWAL ART PRODUCTION	12	94	0	B/62301-MUM	105	110	107	N	S. KAMRUDDIN	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255976	61	ROUNDABOUT BRITAIN	1971	120	6	U-64316-MUM	227.99	0x0000666C00000000	1971-10-16 00:00:00	A. LION PACESETTER PRODUCTIONS	12	363	0	B/64027-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPN.	3	227.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255977	61	RADIATION TRANSFERENCE OF HEAT PART 3	1971	120	6	U-64488-MUM	121.92	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM	12	88	0	B/64504-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255978	213	'SUBWAY'	2008	120	3	VFL/1/541/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/766/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
255979	61	BASIC ELECTRICITY - ELECTRO STATICS	1971	120	6	U-64489-MUM	106.68	0x0000668E00000000	1971-11-19 00:00:00	RANK FILM LIBRARY	12	88	0	B/64505-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255980	61	INDIAN NEWS REVIEW NO. 1172 (HINDI, TAMIL, TELUGU, BENGALI.........)	1971	120	6	U-62946-MUM	252.98	0x000065A500000000	1971-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62350-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255981	61	ELECTRON MICROSCOPY	1971	120	6	U-64490-MUM	243.84	0x0000668E00000000	1971-11-19 00:00:00	A E I FILM UNIT	12	88	0	B/64507-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255982	61	INDIAN NEWS REVIEW NO. 1172 (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-62947-MUM	285.60	0x000065A500000000	1971-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62351-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255983	61	THE COLLOIDAL STATE	1971	120	6	U-64491-MUM	243.84	0x0000668E00000000	1971-11-19 00:00:00	ASSOCIATED TELEVISION LTD.	12	88	0	B/64506-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255984	44	QUICK GET BURNOL	1971	120	6	U-62948-MUM	29.84	0x000065A500000000	1971-03-31 00:00:00	A. G. DEVDAS	12	363	0	B/61823-MUM	105	110	107	N	AARDVARK FILMS	1	29.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255985	61	PYTHAGORAS THEOREM PT I	1971	120	6	U-64492-MUM	76.20	0x0000668E00000000	1971-11-19 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	88	0	B/64508-MUM	105	110	107	N	HEAD DEPARTMENT OF TEACHING AIDS	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255986	61	'PURSUED'	2008	120	3	VFL/1/542/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	WORLDWIDE FILM ENTERTAINMENT LLC, USA	13	87	176	VFL/467/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
255987	61	CATALYSIS	1971	120	6	U-64493-MUM	182.88	0x0000668E00000000	1971-11-19 00:00:00	THE J. C. J. FILM UNIT	12	88	0	B/64509-MUM	105	110	108	N	HEAD DEPARTMENT OF TEACHING AIDS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255988	61	EXODUS AND AFTER	1971	120	6	U-64494-MUM	391.36	0x0000668E00000000	1971-11-19 00:00:00	ASIAN FILMS	12	88	0	B/64501-MUM	105	110	107	N	ASIAN FILMS	2	391.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255989	43	UPPAR GAGAN VISHAL	1971	120	6	U-62949-MUM	3860.29	0x000065A500000000	1971-03-31 00:00:00	RAGHUVIR VYAS	12	87	176	B/62280-MUM	105	109	107	N	GAYATRI FILMS	14	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255990	44	ACHCHI SURWAT	1971	120	6	U-64495-MUM	29.87	0x0000669100000000	1971-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/64467-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255991	61	A BETTER START	1971	120	6	U-64496-MUM	29.87	0x0000669100000000	1971-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/64468-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255992	61	MAN AND THE FOREST	1971	120	6	U-62950-MUM	288.00	0x000065A500000000	1971-03-31 00:00:00	A. B. SARAN DEPT. OF FILMS KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/62328-MUM	105	110	107	N	A. B. SARAN FILM SECTION KHADI COMMISSION	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255993	61	'CALENDAR GIRL'	2008	120	3	VFL/1/543VF/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/710/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	54	5	93	54	B	0	0	0	0	0	0	0	0	\N	\N
255994	61	LITTLE DOG LOST	1971	120	6	U-64497-MUM	51.82	0x0000669100000000	1971-11-22 00:00:00	SCREEN GEMS INC.	12	88	0	B/64536-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255995	61	NO BLADE OF GRASS - TRL	1971	120	6	U-64317-MUM	58.40	0x0000666C00000000	1971-10-16 00:00:00	CORNEL WILDE	12	94	0	B/63972-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255996	61	CHILDREN OF THE MOUNTAINS	1971	120	6	U-62951-MUM	335.89	0x000065A500000000	1971-03-31 00:00:00	D. T. SHIVDASANI	12	88	0	B/62329-MUM	105	110	107	N	D. T. SHIVDASANI	2	335.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255997	61	THE PEST CONTROL OPERATOR	1971	120	6	U-64498-MUM	182.88	0x0000669100000000	1971-11-22 00:00:00	MODERN TALKING PICTURE INC.	12	363	0	B/64539-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
255998	61	SKULLDUGGERY - TRL	1971	120	6	U-62952-MUM	60.20	0x000065A500000000	1971-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/59680-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
255999	44	AISA BHI HOTA HAI	1971	120	6	U-64318-MUM	3750.13	0x0000666C00000000	1971-10-16 00:00:00	KAMRAN A KHAN	12	87	176	B/63933-MUM	105	109	107	N	RAINBOW FILMS	16	3750.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256000	61	MORTIMER MONKEY WRITES A BOOK	1971	120	6	U-64499-MUM	51.82	0x0000669100000000	1971-11-22 00:00:00	SCREEN GEMS INC.	12	88	0	B/64535-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256001	61	THE BEST HOUSE IN LONDON - TRL	1971	120	6	U-62953-MUM	46.11	0x000065A500000000	1971-03-31 00:00:00	PHILIP BREEN & KURT UNGER	12	94	0	B/57159-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	46.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256002	61	HARRY HEDGE HOG LATE FOR SCHOOL	1971	120	6	U-64500-MUM	51.82	0x0000669100000000	1971-11-22 00:00:00	SCREEN GEMS INC. TFP	12	88	0	B/64534-MUM	105	110	108	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	51.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256003	61	SUMMER OF 42  - TRL	1971	120	6	U-64319-MUM	86.23	0x0000666C00000000	1971-10-16 00:00:00	RICHARD A. ROTH	12	94	0	B/63352-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	86.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256004	61	THE HAND - TRL	1971	120	6	U-62954-MUM	72.88	0x000065A500000000	1971-03-31 00:00:00	JULIEN DERODE	12	94	0	B/61817-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	72.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256005	61	OIL IS WHERE YOU FIND IT	1971	120	6	U-62955-MUM	305.00	0x000065A500000000	1971-03-31 00:00:00	ESSO FRANCE	12	88	0	B/62254-MUM	105	110	108	N	ESSO EASTERN INC.	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256006	43	KANKU (WITH ENGLISH SUB-TITLES)	1971	120	6	U-64320-MUM	2759.69	0x0000666C00000000	1971-10-16 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	87	176	B/64082-MUM	105	109	107	N	KANTILAL RATHOD, AKAR FILMS	10	2759.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256007	44	CARVAN	1971	120	6	U-62956-MUM	137.00	0x000065A500000000	1971-03-31 00:00:00	VISHWA BHARATI FILMS	12	363	0	B/62235-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256008	129	THEY WORK AT THIS PLANT	1971	120	6	U-62957-MUM	186.00	0x000065A500000000	1971-03-31 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIO	12	363	0	B/62182-83-MUM	105	110	108	N	USSR CONDULATE GENERAL	2	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256009	61	'GLADIATOR(1992)'	2008	120	3	VFL/1/544/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/713/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	55	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
256010	164	WHERE SPRING COMES LATE KAZOKU	1971	120	6	U-64321-MUM	2914.00	0x0000666C00000000	1971-10-16 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/64119-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2914.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256011	61	DELHI YESTERDAY AND TODAY	1971	120	6	U-62958-MUM	432.21	0x000065A500000000	1971-03-31 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/62299-MUM	105	110	107	N	ARJUN JAIRAMDAS	2	432.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256012	61	PROPER FOOD FOR HEALTHY GROWTH	1971	120	6	U-62959-MUM	118.57	0x000065A500000000	1971-03-31 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/62298-MUM	105	110	107	N	ARJUN JAIRAMDAS	1	118.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256013	102	POWER INDUSTRY OF THE USSR (ENGLISH & HINDI)	1971	120	6	U-64322-MUM	105.00	0x0000666C00000000	1971-10-16 00:00:00	KUIBYSHEV NEWS REEL STUDIO	12	363	0	B/63525-6-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256014	61	ROMANCE OF THE ROAD	1971	120	6	U-62960-MUM	411.48	0x000065A500000000	1971-03-31 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/62379-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256015	102	NEUROSURGEON (EHGLISH & HINDI)	1971	120	6	U-64323-MUM	111.00	0x0000666C00000000	1971-10-16 00:00:00	KAZAK FILM STUDIO	12	363	0	B/63800-1-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256016	61	INDIAN NEWS REVIEW NO. 1172(A) (HINDI, TAMIL, TELUGU, BENGALI.........)	1971	120	6	U-62961-MUM	181.66	0x000065A600000000	1971-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62380-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256017	61	SCIENCE IS DOING	1971	120	6	U-62962-MUM	243.84	0x000065A600000000	1971-04-01 00:00:00	NCERT FILMS	12	88	0	B/62330-MUM	105	110	107	N	T. N. R. K. KURUP	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256018	129	KEYS TO A CITY	1971	120	6	U-64324-MUM	202.00	0x0000666C00000000	1971-10-16 00:00:00	LENINGRAD FILM STUDIO	12	363	0	B/63798-99-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	202.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256019	44	KHAT EK MAHAN	1971	120	6	U-62963-MUM	30.48	0x000065A600000000	1971-04-01 00:00:00	KILAMBI SHORTS	12	363	0	B/62061-MUM	105	110	107	N	KILAMBI SHORTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256020	51	PAISECH PAISE	1971	120	6	U-62964-MUM	30.48	0x000065A600000000	1971-04-01 00:00:00	KILAMBI SHORTS	12	363	0	B/62062-MUM	105	110	107	N	KILAMBI SHORTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256021	44	MAN TERA TAN MERA - TRL	1971	120	6	U-64325-MUM	83.21	0x0000666C00000000	1971-10-16 00:00:00	I. M. KUNNU, NITIN FILMS	12	94	0	B/64088-MUM	105	110	107	N	S. KAMRUDDIN	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256022	61	MAHARANI	1971	120	6	U-62965-MUM	30.00	0x000065A600000000	1971-04-01 00:00:00	UNIT 3 M M	12	363	0	B/62367-MUM	105	110	107	N	UNIT 3 M M	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256023	61	INDIAN NEWS REVIEW NO. 1201 (HINDI, TAMIL, TELUGU, MARATHI........)	1971	120	6	U-64326-MUM	177.91	0x0000666E00000000	1971-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	177.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256024	44	NANGE PAON (BARE POOTED)	1971	120	6	U-62966-MUM	878.13	0x000065A600000000	1971-04-01 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62363-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	878.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256025	44	ICHHAPURAN	1971	120	6	U-62967-MUM	1846.78	0x000065A600000000	1971-04-01 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62362-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1846.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256026	61	INDIAN NEWS REVIEW NO. 1201 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-64327-MUM	283.00	0x0000666E00000000	1971-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64231-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256027	61	YOUR COMMUNICATION SKILLS LISTENING	1971	120	6	U-62968-MUM	121.92	0x000065A700000000	1971-04-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/62291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256028	61	THUS BEGAN THE TRAGEDY	1971	120	6	U-64328-MUM	411.18	0x0000666E00000000	1971-10-18 00:00:00	ASIAN FILMS	12	363	0	B/64127-MUM	105	110	107	N	ASIAN FILMS	2	411.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256029	61	YOU WILL RIDE ON GOOD LUCK (HINDI & KANNADA)	1971	120	6	U-62969-MUM	29.87	0x000065A700000000	1971-04-02 00:00:00	UNIT 3 M M	12	363	0	B/62364-66-MUM	105	110	107	N	UNIT 3 M M	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256030	61	AMERICAN POERTY : THE VOICE WITHIN	1971	120	6	U-62970-MUM	297.48	0x000065A800000000	1971-04-03 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/62266-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256031	61	"IN SEARCH OF ""K"" (ILLUSTRATION OF KAFKA)"	1971	120	6	U-64329-MUM	158.00	0x0000667200000000	1971-10-22 00:00:00	STEFAU MALUSCHEK MUNICH	12	88	0	B/64138-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	158.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256032	61	WHAT IS GOOD AND WHAT IS BAD ( BOOKS FOR TOTS)	1971	120	6	U-62971-MUM	284.00	0x000065A800000000	1971-04-03 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/62257-MUM	105	110	108	N	SOVEXPORTFILM	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256033	61	ONE CHANCE IN A THOUSAND	1971	120	6	U-62972-MUM	2212.00	0x000065A800000000	1971-04-03 00:00:00	ODESSA FILM STUDIO	12	87	176	B/61169-MUM	105	109	108	N	SOVEXPORTFILM	8	2212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256034	61	"""A"""	1971	120	6	U-64330-MUM	115.00	0x0000667200000000	1971-10-22 00:00:00	LUX FILM	12	88	0	B/64147-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256035	61	WHAT EVER HAPPENED TO AUNT ALICE ? - TRL	1971	120	6	U-62973-MUM	60.00	0x000065A800000000	1971-04-03 00:00:00	ROBERT ALDRICH	12	94	0	B/62253-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256036	61	PICTURES OF A TOWN	1971	120	6	U-64331-MUM	134.00	0x0000667200000000	1971-10-22 00:00:00	HERBERT SEQQELLCE	12	88	0	B/64135-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256037	61	SABATA - TRL	1971	120	6	U-62974-MUM	47.24	0x000065A800000000	1971-04-03 00:00:00	ALBERTO GRIMALDI	12	94	0	B/62271-MUM	105	110	108	N	20TH CENTRY FOX CORP. (INDIA) PVT. LTD.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256038	61	FILM JOURNAL NO 19	1971	120	6	U-64332-MUM	275.84	0x0000667200000000	1971-10-22 00:00:00	AMA PRIVATE LTD.	12	91	0	B/64150-MUM	105	110	107	N	AMA PRIVATE LTD.	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256039	61	YOU CAN'T WIN'EM ALL	1971	120	6	U-62975-MUM	2776.73	0x000065A800000000	1971-04-03 00:00:00	GENE CORMAN	12	87	176	B/62353-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2776.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256040	61	YOU CAN'T WIN EM ALL - TRL	1971	120	6	U-62976-MUM	88.69	0x000065A800000000	1971-04-03 00:00:00	GENE CORMAN	12	94	0	B/62354-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256041	61	VACCUM TUBES : ELECTRON THEORY & THE DIODE TUBE	1971	120	6	U-64333-MUM	152.40	0x0000667200000000	1971-10-22 00:00:00	U. S. AIR FORCE	12	88	0	B/64001-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256042	44	BYELORUSSIA MY BYELORUSSIA	1971	120	6	U-62977-MUM	216.00	0x000065A800000000	1971-04-03 00:00:00	FILM EXPORT STUDIO	12	363	0	B/62242-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256043	61	NORTHERN LIGHTS	1971	120	6	U-62978-MUM	575.00	0x000065A800000000	1971-04-03 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/62191-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	575.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256044	44	KAVI SAMMELAN	1971	120	6	U-63501-MUM	492.00	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62900-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	492.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256045	44	SISTER CITIES	1971	120	6	U-62979-MUM	221.00	0x000065A800000000	1971-04-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/62241-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256046	61	SNOWS OF SATOPANTH	1971	120	6	U-63502-MUM	114.00	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63041-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256047	44	THE VOLGA IS FLOWING	1971	120	6	U-62980-MUM	577.00	0x000065A800000000	1971-04-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/62240-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	577.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256048	61	INDIAN NEWS REVIEW NO. 1185 (HINDI, TAMIL, TELUGU, ...)	1971	120	6	U-63503-MUM	209.39	0x0000660000000000	1971-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256049	44	SOVIET ARMY NO. 5	1971	120	6	U-62981-MUM	225.00	0x000065A800000000	1971-04-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62197-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256050	61	NORTHERN SEAS FISHERY OF JAPAN	1971	120	6	U-64334-MUM	217.60	0x0000667200000000	1971-10-22 00:00:00	IWANAMI PRODUCTION INC. TOKYO	12	88	0	B/63998-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	217.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256051	61	INDIAN NEWS REVIEW NO. 1185 (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-63504-MUM	251.15	0x0000660000000000	1971-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63194-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256052	44	AROUND THE SOVIET UNION NO. 72	1971	120	6	U-62982-MUM	118.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62317-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256053	44	'FINAL ENCOUNTER'	2008	120	3	VFL/1/545/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	BUENA VIATA INTERNATIONAL,USA	13	87	176	VFL/719/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256054	208	MAHARASHTRA NEWS NO. 229 JUNE 1971	1971	120	6	U-63505-MUM	302.36	0x0000660000000000	1971-06-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/63189-90-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256055	44	AROUND THE SOVIET UNION NO. 68	1971	120	6	U-62983-MUM	118.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/62316-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256056	44	HIMA (MARATHI, GUJARATHI, BENGALI, TAMIL & TELUGU)	1971	120	6	U-64335-MUM	30.48	0x0000667200000000	1971-10-22 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64095-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256057	44	AROUND THE SOVIET UNION NO. 67	1971	120	6	U-62984-MUM	118.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/62315-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256058	61	DIRTY DINGUS MAGEE - TRL	1971	120	6	U-64336-MUM	91.06	0x0000667200000000	1971-10-22 00:00:00	BURT KENNEDY	12	94	0	B/63832-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA PVT. LTD.	1	91.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256059	44	'STARSKY & HUTCH'	2008	120	3	VFL/1/546/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	BUENA VIATA INTERNATIONAL,USA	13	87	176	VFL/721/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	96	8	5	96	8	B	0	0	0	0	0	0	0	0	\N	\N
256060	61	BOYS AND GIRLS	1971	120	6	U-62985-MUM	222.00	0x000065AA00000000	1971-04-05 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO	12	363	0	B/62238-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256061	44	THE SOVIET ARMY (NO. 8)	1971	120	6	U-62986-MUM	234.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62198-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256062	44	SIEMENS PUMPMASTER	1971	120	6	U-64337-MUM	30.00	0x0000667300000000	1971-10-23 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	92	0	B/64111-18-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256063	61	AROUND THE SOVIET UNION NO. 69-70	1971	120	6	U-62987-MUM	221.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62196-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256064	61	COOPERATION	1971	120	6	U-62988-MUM	583.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/62181-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	583.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256065	61	EK DAM ROSHNI	1971	120	6	U-62989-MUM	30.48	0x000065AA00000000	1971-04-05 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62383-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256066	61	WE REMEMBER	1971	120	6	U-64338-MUM	280.00	0x0000667300000000	1971-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64083-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256067	61	ZORRIK	1971	120	6	U-62990-MUM	30.48	0x000065AA00000000	1971-04-05 00:00:00	BHOLA SHRESHTHA	12	363	0	B/62381-MUM	105	110	107	N	BHOLA SHRESHTHA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256068	61	M.A.S.H. - TRL	1971	120	6	U-62991-MUM	89.71	0x000065AA00000000	1971-04-05 00:00:00	INGO PREMINGER	12	94	0	B/61728-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	89.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256069	58	'AGNI DEVAN'	2008	120	3	VIL/1/269/2008-CHE	0	0x00009AE300000000	2008-07-24 00:00:00	M/S ASK MOVIES	12	87	176	VIL/306/2008-CHE	106	109	107	N	M/S ASK MOVIES	0	0	139	8	5	139	8	B	0	0	0	0	0	0	0	0	\N	\N
256070	61	MARKFED MARCHES AHEAD	1971	120	6	U-64339-MUM	363.00	0x0000667300000000	1971-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/64125-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	363.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256071	61	TOO LATE THE HERO	1971	120	6	U-62992-MUM	3653.63	0x000065AA00000000	1971-04-05 00:00:00	ROBERT ALDRICH	12	87	176	B/61932-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3653.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256072	44	NAYA ZAMANA - TRL	1971	120	6	U-62993-MUM	85.34	0x000065AA00000000	1971-04-05 00:00:00	PRAMOD CHAKRAVORTY	12	94	0	B/62424-MUM	105	110	107	N	PRAMOD FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256073	61	THRICE BLESSED WITH MINADEX (HINDI, ASSAMESE, TAMIL, TELUGU.......)	1971	120	6	U-64340-MUM	29.87	0x0000667300000000	1971-10-23 00:00:00	TRIVENI	12	363	0	B/64205-11-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256074	61	WONDERFUL WORLD OF OHIO	1971	120	6	U-63506-MUM	319.74	0x0000660000000000	1971-06-30 00:00:00	THE FILM GROUP INC.	12	88	0	B/62964-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	319.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256075	61	JEALOUSY, ITALIAN STYLE - TRL	1971	120	6	U-62994-MUM	88.67	0x000065AA00000000	1971-04-05 00:00:00	PIO ANGELETTI & ADRIANO DE MICHELI	12	94	0	B/62306-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	88.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256076	61	THE WAR DEVILS	1971	120	6	U-63507-MUM	2840.13	0x0000660000000000	1971-06-30 00:00:00	ROBERTO INFASCELL, AND MASSIMO GUDDI	12	87	176	B/63157-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2840.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256077	44	PARAYA DHAN	1971	120	6	U-64341-MUM	3681.38	0x0000667300000000	1971-10-23 00:00:00	RAJENDRA BHATIA	12	87	176	B/64203-MUM	105	109	107	N	KIRON PRODUCTIONS	14	3681.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256078	61	CIRCUS PARADE	1971	120	6	U-62995-MUM	2262.00	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	87	176	B/62256-MUM	105	109	108	N	SOVEXPORTFILM	10	2262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256079	44	JIS DESH MEN HAMNE JANAM LIYA	1971	120	6	U-63508-MUM	271.45	0x0000660100000000	1971-07-01 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/63078-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	271.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256080	44	'SHIV LEELA'	2008	120	3	VIL/1/270/2008-CHE	0	0x00009AE400000000	2008-07-25 00:00:00	M/S LAKSHMI GANAPATHY FILMS (P)LTD	13	87	176	VIL/319/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
256081	58	S.VE.SHEKHER'S - ORU SONDHA VEEDU VAADAGAI VEEDAKIRATHU'	2007	120	3	VIL/1/134/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/121/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
256082	61	CIRCUS PARADE - TRL	1971	120	6	U-62996-MUM	100.00	0x000065AA00000000	1971-04-05 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIOS	12	94	0	B/62265-MUM	105	110	108	N	SOVEXPORTFILM	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256083	61	THE RAVINE	1971	120	6	U-64342-MUM	2725.26	0x0000667500000000	1971-10-25 00:00:00	FRANCESCA FILM & JADRAN FILMS	12	87	176	B/63362-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2725.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256084	61	INDIAN NEWS REVIEW DIARY ON BANGLA DESH	1971	120	6	U-63509-MUM	1414.00	0x0000660100000000	1971-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63196-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1414.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256085	61	CANADIAN PRIME MINISTER TRUDEAU IN INDIA	1971	120	6	U-62997-MUM	391.00	0x000065AA00000000	1971-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	391.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256086	54	NANAK DUKHIYA SAB SANSAR - TRL	1971	120	6	U-63510-MUM	103.63	0x0000660100000000	1971-07-01 00:00:00	DARA PICTURES	12	94	0	B/63016-MUM	105	110	107	N	S, KAMRUDDIN	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256087	44	'ROBOCOP PRIME DIRECTIVES(2000) DARK JUSTICE'	2008	120	3	VFL/1/547/2008-CHE	0	0x00009AE400000000	2008-07-25 00:00:00	PUEBLE FILM DIS TRIBUTIONS HUNQQRY	13	87	176	VFL/776/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256088	61	LISTERINE	1971	120	6	U-62998-MUM	30.48	0x000065AA00000000	1971-04-05 00:00:00	ZAFAR HAI	12	363	0	B/62372A-MUM	105	110	107	N	CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256089	58	'NAAGA POURNAMI'	2008	120	3	VIL/1/271/2008-CHE	0	0x00009AE400000000	2008-07-25 00:00:00	M/S VIJAY ENTERTAINMENTS,P.DURAISWAMY	12	87	176	VIL/303/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS,P.DURAISWAMY	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
256090	85	MUHA (THE FLY)	1971	120	6	U-62999-MUM	121.92	0x000065AB00000000	1971-04-06 00:00:00	AVALA FILM	12	88	0	B/62334-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256091	61	STILL OF THE NIGHT	2007	120	3	VFL/1/163/2007-CHE	0	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/188/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	10	5	84	10	B	0	0	0	0	0	0	0	0	\N	\N
256092	61	THE NATIONAL THEATRE 1968	1971	120	6	U-63000-MUM	150.00	0x000065AB00000000	1971-04-06 00:00:00	DUNAV FILMS	12	363	0	B/62335-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	2	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256093	61	A LITTLE LOVE	1971	120	6	U-64343-MUM	30.48	0x0000667500000000	1971-10-25 00:00:00	CINERAD COMMUNICATION	12	92	0	B/64130-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256094	61	CARE & USE OF HAND TOOLS PART I (WRENCHES)	1971	120	6	U-64344-MUM	213.36	0x0000667500000000	1971-10-25 00:00:00	U. S. ARMY	12	88	0	B/64002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256095	44	KHOJ	1971	120	6	U-64345-MUM	3972.77	0x0000667600000000	1971-10-26 00:00:00	JUGAL KISHORE SHARMA	12	87	176	B/64012-MUM	105	109	107	N	JUGAL PRODUCTIONS	15	3972.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256096	61	BHARATANATIYAM - AALINGAMAM - A REPERTOIRE OF PADAMS BY SARANGAPANI ANNAMAYA KSHETRAYYA & BILVAMANGAL'	2007	120	3	VIS/1/400/A/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/405/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
256097	44	JOI BANGLA DESH	1971	120	6	U-64346-MUM	3962.40	0x0000667600000000	1971-10-26 00:00:00	I. S. JOHAR	12	87	175	B/64022-MUM	105	109	107	N	DELUX PRODUCTIONS	14	3962.40	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256098	61	ZIVELA JUGOSLAVIJA (LONG LIVE YUGOSLAVIA)	1971	120	6	U-64347-MUM	252.37	0x0000667600000000	1971-10-26 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/63912-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256099	61	REFUGEES 1971	1971	120	6	U-63511-MUM	381.00	0x0000660100000000	1971-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63191-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	381.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256100	85	MANHATTAN STREET BAND	1971	120	6	U-64348-MUM	307.85	0x0000667600000000	1971-10-26 00:00:00	EQUINOX FILMS	12	363	0	B/64018-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256101	61	THE THIRD POLLUTION	1971	120	6	U-63512-MUM	252.37	0x0000660100000000	1971-07-01 00:00:00	STUART FINLEY	12	88	0	B/62899-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256102	44	SEEMA - TRL	1971	120	6	U-64349-MUM	86.87	0x0000667600000000	1971-10-26 00:00:00	KANWAR SOHANLAL GHAI	12	94	0	B/64226-MUM	105	110	107	N	FILM NAGAR	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256103	61	THE CHRISTMAS TREE	1971	120	6	U-63513-MUM	2936.44	0x0000660100000000	1971-07-01 00:00:00	ROBERT DORFMANN	12	87	176	B/63513-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	12	2936.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256104	61	THE CHRISTMAS TREE - TRL	1971	120	6	U-63514-MUM	68.58	0x0000660200000000	1971-07-02 00:00:00	ROBERT DORFMANN	12	94	0	B/63188-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256105	61	THE EARLY DAYS	1971	120	6	U-64350-MUM	207.26	0x0000667700000000	1971-10-27 00:00:00	NATIONAL FILM UNIT	12	88	0	B/64168-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256106	51	ADHIKAR	1971	120	6	U-63515-MUM	3485.10	0x0000660200000000	1971-07-02 00:00:00	NIRMAL CHAUGULE	12	87	176	B/62987-MUM	105	109	107	N	NILIMA CHAUGULE	13	3485.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256107	106	DOOR CHALEN	1971	120	6	U-64351-MUM	592.51	0x0000667700000000	1971-10-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63640-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	592.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256108	61	THE WAT DEVILS - TRL	1971	120	6	U-63516-MUM	96.62	0x0000660200000000	1971-07-02 00:00:00	ROBERTO INFASCELL AND MASSIMI GUDDI	12	94	0	B/63158-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256109	105	AN ACTOR PREPARES	1971	120	6	U-64352-MUM	270.24	0x0000667700000000	1971-10-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/63652-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	270.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256110	44	UTTAR PRADESH SAMACHAR NO. 10	1971	120	6	U-64353-MUM	296.88	0x0000667700000000	1971-10-27 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/64248-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	1	296.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256111	61	ASTRONOMY FOR YOU : THE SUN	1971	120	6	U-63517-MUM	329.17	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/62906-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256112	61	GREAT SPORTS	1971	120	6	U-64354-MUM	450.00	0x0000667700000000	1971-10-27 00:00:00	BHARDWAJ FILMS	12	88	0	B/64149-MUM	105	110	107	N	BHARDWAJ FILMS	2	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256113	59	'MALLEE MANASU'	2008	120	3	VIL/1/272/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	SHRI M,AGJIBABU	13	87	176	VIL/308/2008-CHE	106	109	107	N	M/S V INTERNATIONAL	0	0	106	30	5	106	30	B	0	0	0	0	0	0	0	0	\N	\N
256114	44	RICE AND AGRICULTURE DEVELOPMENT	1971	120	6	U-63518-MUM	336.00	0x0000660200000000	1971-07-02 00:00:00	MINISTRY OF FOREIGN AFFAIRS JAPAN	12	363	0	B/62897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	336.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256115	61	INDIAN NEWS REVIEW NO. 1202 (HINDI, KASHMIRI, BENGALI, GUJARATI...........)	1971	120	6	U-64355-MUM	220.98	0x0000667700000000	1971-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIAU	12	91	0	B/64268-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256116	58	ARUGAMPUL	2007	120	3	VIS/1/402/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/495/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
256117	61	AMERICA'S CRISES : THROUBLE IN THE FAMILY	1971	120	6	U-63519-MUM	987.62	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/62780-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	987.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256118	61	INDIAN NEWS REVIEW NO. 1202 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-64356-MUM	295.65	0x0000667700000000	1971-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64269-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256119	61	POLICE SERVICE DOGS	1971	120	6	U-63520-MUM	268.83	0x0000660200000000	1971-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/62288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256120	59	'DEVATHAA DEYANA TAPPEVERIDI''	2008	120	3	VIL/1/266/2008-CHE	0	0x00009AE100000000	2008-07-22 00:00:00	SHRI RAMACHANDRAN	13	87	176	VIL/301/2008-CHE	106	109	107	N	SHRI RAMACHANDRAN, SIRADI SAI MOVIES	0	0	134	13	5	134	13	B	0	0	0	0	0	0	0	0	\N	\N
256121	58	TRAILER OF 'KARUPPASAMY KUTHAGAITHAARAR'	2007	120	3	VIS/1/403/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S FRIENDS CINEMA (P) LTD.	12	368	0	VIS/515/2007-CHE	106	110	107	N	M/S FRIENDS CINEMA (P) LTD.	0	0	1	31	5	1	31	B	0	0	26	0	0	0	0	0	\N	\N
256122	58	BHARANI VELLI MALIGAI	2007	120	3	VIS/1/404/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S AD MAGIX ADVERTISING AGENCY	12	368	0	VIS/511/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
256123	58	ZIGMA COMPUTER LINES	2007	120	3	VIS/1/405/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S AD MAGIX ADVERTISING AGENCY	12	368	0	VIS/512/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
256124	58	'TR.1-5 OF KUSELAN	2008	120	3	VIS/1/388/2008-CHE	0	0x00009AE100000000	2008-07-22 00:00:00	SHRI G.P.VIJAYAKUMAR	12	87	0	VIS/404/2008-CHE	106	110	107	N	M/S SEVEN ART FILMS	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
256125	59	CHATTAMTHO PORATTAM	2007	120	3	VIL/1/135/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S DEVI FILM PRODUCTIONS	15	87	176	VIL/158/2007-CHE	106	109	107	N	SHRI N.MADHUKAR	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
256126	61	THE PROOF IS IN THE PULLING	1971	120	6	U-64357-MUM	175.26	0x0000667700000000	1971-10-27 00:00:00	FIRESTONE TYER RUBBER CO.	12	363	0	B/64126-MUM	105	110	107	N	DATTA PATANKAR	2	175.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256127	58	DET DETERGENT SHAKTI SARINDADU SALAVAI SAIYUM KATTI	1971	120	6	U-64358-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/64243-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256128	58	'PETER PAN'	2008	120	3	VFL/1/536/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	MOHAMAD AI FAYAD,JOCELYN NOORHOUSE,GAIL LYON ALLIED STARS, RED WAGON ENTERTAINMENT, USA	12	87	176	VFL/730/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
256129	49	DET DETERGENT SHAKTITI NIRANHATHU ALAKKUVANULLA KATTI	1971	120	6	U-64359-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/64244-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256130	58	'TR.2 OF POI SOLLA POROMO'	2008	120	3	VIS/1/390/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	M/S FOUR FRAMES PICTURES	12	87	0	VIS/406/2008-CHE	106	110	107	N	M/S FOUR FRAMES PICTURES	0	0	1	41	5	1	41	B	0	0	0	0	0	0	0	0	\N	\N
256131	59	DET DETERGENT SHAKTITO NINDINADI UTIKE BILLA	1971	120	6	U-64360-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/64245-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256132	42	DET DETERGENT SHAKTITE BHARPUR KOPOD KACHAR CAKE	1971	120	6	U-64361-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/64246-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256133	45	DET DETERGENT SHAKTIENDA TUMBIDA YOGEYVA BILLEY	1971	120	6	U-64362-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/64247-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256134	129	MISS INDIA	1971	120	6	U-64363-MUM	29.87	0x0000667800000000	1971-10-28 00:00:00	ART COMMERCIA	12	92	0	B/64128-29-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256135	44	SAPNA	1971	120	6	U-64364-MUM	281.94	0x0000667800000000	1971-10-28 00:00:00	S. R. SAWANT	12	88	0	B/64167-MUM	105	110	107	N	S. R. S. FILMS	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256136	61	MAHARISHI MAHESH - THE JET AGE YOGI	1970	120	6	U-60537-MUM	304.80	0x0000643300000000	1970-03-26 00:00:00	YAVAR ABBAS	12	88	0	B/59325-MUM	105	110	107	N	AMIR FAZALBHAY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256137	49	WOOD PECKER	2011	120	3	CIS/1/53/2011-CHE	31.75	0x00009EC200000000	2011-04-11 00:00:00	M/S BLUE PLANNET	12	368	0	CIS/51/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	31.75	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256138	58	TRAILER OF MAHAARAAJA	2011	120	3	CIS/1/54/2011-CHE	72.24	0x00009EC200000000	2011-04-11 00:00:00	SHRI J.RAVI	12	368	0	CIS/55/2011-CHE	105	110	107	N	M/S JEYRAM PICTURES	1	72.24	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256139	58	TRAILER OF SANKARANKOVIL	2011	120	3	CIS/1/55/2011-CHE	74.37	0x00009EC200000000	2011-04-11 00:00:00	SMT HEMAVATHY KANNAN	12	368	0	CIS/56/2011-CHE	105	110	107	N	M/S SHIVADHARSHINI CINI ARTS	1	74.37	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256140	59	TRAILER OF VAISHALI	2011	120	3	CIS/1/58/2011-CHE	65.54	0x00009ECB00000000	2011-04-20 00:00:00	SHRI V.VENKATA RAMANA REDDY	12	368	0	CIS/59/2011-CHE	105	110	107	N	M/S SRI VENKATESWARA CREATIONS	1	65.54	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256141	49	ROSE GARDEN SILKS	2011	120	3	CIS/1/56/2011-CHE	27.43	0x00009EC900000000	2011-04-18 00:00:00	M/S ARIEL COMMUNICATIONS	12	368	0	CIS/57/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256142	49	JAYALAKSHMI	2011	120	3	CIS/1/57/2011-CHE	25.61	0x00009EC900000000	2011-04-18 00:00:00	M/S RED	12	368	0	CIS/58/2011-CHE	105	110	107	N	M/S RED	1	25.61	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256143	58	TRAILER OF AZHAGARSAMIYIN KUTHIRAI	2011	120	3	CIS/1/59/2011-CHE	73.15	0x00009ECB00000000	2011-04-20 00:00:00	SHRI P.MADAN	12	368	0	CIS/60/2011-CHE	105	110	107	N	M/S ESCAPE ARTISTS MOTION PICTURES	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256144	58	GRT WEDDING & CELEBRATION TAMBARAM	2011	120	3	CIS/1/60/2011-CHE	24.68	0x00009ECB00000000	2011-04-20 00:00:00	M/S RED	12	368	0	CIS/61/2011-CHE	105	110	107	N	M/S RED	1	24.68	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256145	58	MH JEWELLERS	2011	120	3	CIS/1/61/2011-CHE	27.77	0x00009ECC00000000	2011-04-21 00:00:00	M/S MAESTRO ADVERTISERS	12	368	0	CIS/62/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	27.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256146	59	NAA DESAM	2007	120	3	VIL/1/136/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S PALLAVI DEVI PRODUCTIONS	15	87	176	VIL/160/2007-CHE	106	109	107	N	SHRI N.MADHUKAR	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
256147	61	THE GET AWAY FROM IT ALL YARN	1971	120	6	U-64365-MUM	30.48	0x0000667800000000	1971-10-28 00:00:00	SUKHWANI FILMS	12	92	0	B/64131-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256148	61	ASTRONOMY FOR YOU THE MOON	1971	120	6	U-63521-MUM	329.71	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/62905-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256149	44	APKI SAMASYA	1971	120	6	U-63522-MUM	30.48	0x0000660200000000	1971-07-02 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62961-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256150	61	MANOUVRES OCEAN (NA MAHEVPRAKH OKEAN)	1971	120	6	U-64366-MUM	572.00	0x0000667800000000	1971-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/64224-MUM	105	110	108	N	SOVEXPORTFILM	2	572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256151	44	MICROFINED ASPRO DRAWS OUT PAIN FASTER THE WORLD OVER	1971	120	6	U-63523-MUM	30.48	0x0000660200000000	1971-07-02 00:00:00	TRIVENI	12	363	0	B/63167-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256152	61	'THE PROHPECY FORSAKEN'	2008	120	3	VFS/1/27/2008-CHE	0	0x00009AE700000000	2008-07-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	0	VFS/27/2008-CHE	106	110	108	N	M/S STAR INDAI PVT.LTD	0	0	70	42	5	70	42	B	0	0	0	0	0	0	0	0	\N	\N
256153	102	SPORT RHYTHMS (RITMI SPORTA) (NO COMMENTARY)	1971	120	6	U-64367-MUM	502.00	0x0000667800000000	1971-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/64223-MUM	105	110	108	N	SOVEXPORTFILM	2	502.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256154	44	ALL OVER WORLD MICROFINED ASPRO DRAWS OUT PAIN FASTER	1971	120	6	U-63524-MUM	30.48	0x0000660200000000	1971-07-02 00:00:00	TRIVENI	12	363	0	B/63145-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256155	61	'ULTIMATE AVENGERS'	2008	120	3	VFS/1/26/2008-CHE	0	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	0	VFS/26/2008-CHE	106	110	108	N	M/S STAR INDAI PVT.LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
256156	61	FERTILISER MIXTURES	1971	120	6	U-63525-MUM	293.82	0x0000660300000000	1971-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62445-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256157	61	STEPS TOWARD MATURITY AND HEALTH	1971	120	6	U-64368-MUM	386.00	0x0000667800000000	1971-10-28 00:00:00	WALT DISNEY FILM	12	88	0	B/63819-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	386.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256158	58	'TR.1,2,& 3 OF NETRU INDRU NAALAI'	2008	120	3	VIS/1/377/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	SHRI NUKARAPU SURYA PRAKASH RAO	12	87	0	VIS/404VI/2008-CHE	106	110	107	N	M/S SPR ENTERTAINMENTS (INDIA) PVT.LTD	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
256159	44	'SHAADI.COM(PROMOS 1 *& 2)'	2008	120	3	VIS/1/378/2008-CHE	0	0x00009ADB00000000	2008-07-16 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/405/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
256160	61	PHYSICAL FITNESS AND GOOD HEALTH	1971	120	6	U-64369-MUM	119.79	0x0000667800000000	1971-10-28 00:00:00	WALT DISNEY FILMS	12	88	0	B/63823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256161	61	'OM VENKATESHWARA STORIES OF LORD BALAJI'	2008	120	3	VIS/1/380/2008-CHE	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S BALAJI PRAKASH INFOTECH PVT.LTD	13	87	0	VIS/407/2008-CHE	106	110	107	N	M/S BALAJI PRAKASH INFOTECH PVT.LTD	0	0	43	40	5	43	40	B	0	0	0	0	0	0	0	0	\N	\N
256162	61	PHOSPHATE FOR PLENTY	1971	120	6	U-63526-MUM	338.93	0x0000660300000000	1971-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62447A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	338.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256163	58	MANAMAGALE VAA	2007	120	3	VIL/1/137/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S RAJAN ENTERPRISES	15	87	176	VIL/148/2007-CHE	106	109	107	N	SHRI A.N.SUBBAIAH, M/S VIDEO PARK	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
256164	70	THE PLAIN HEADER	1969	120	6	U-59401-MUM	10.67	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON	12	88	0	B/57989-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.67	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256165	61	THE WORLD OF BOAC	1969	120	6	U-59402-MUM	281.33	0x000063A400000000	1969-11-03 00:00:00	BOAC, NEW DELHI	12	363	0	B/58131-MUM	105	110	108	N	FILMLETS (PVT.) LTD.	1	281.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256166	44	SATI SULOCHANA - TRL	1969	120	6	U-59403-MUM	99.06	0x000063A400000000	1969-11-03 00:00:00	S. A. KAPOR, PARTHER, S. A. FILMS	12	94	0	B/58189-MUM	105	110	107	N	S. A. KAPOR, S. A. FILMS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256167	208	GLAXOSE-D-TATKAL SHAKTI-SAATHI	1969	120	6	U-59404-MUM	29.87	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	363	0	B/58201-2-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256168	61	GLAXOSE-D-FOR INSTANT ENERGY (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-59405-MUM	29.87	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	363	0	B/58203-8-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256169	44	GLAXOSE-D FAURAN SHAKTI PAANE KE LIYE	1969	120	6	U-59406-MUM	29.87	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	363	0	B/58209-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256170	61	THE RAGE OVER A LOST PENNY	1971	120	6	U-64370-MUM	185.00	0x0000667900000000	1971-10-29 00:00:00	SASSE FILMS	12	88	0	B/64136-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256171	70	PAINTERS SKETCH BOOK IN MOVIES INSTRUMENTAL NO ONE (MUSIC)	1969	120	6	U-59407-MUM	88.00	0x000063A400000000	1969-11-03 00:00:00	M. F. HUSAIN	12	363	0	B/58147-MUM	105	110	107	N	M. F. HUSAIN	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256172	61	SWIMMING FOR BEGINEERS	1971	120	6	U-64371-MUM	161.00	0x0000667900000000	1971-10-29 00:00:00	INSTITUTE FOR FILM & BILD	12	88	0	B/64137-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	161.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256173	61	A PEASANT WEDDING IN THE ODENWALD (GERMAN TITLES)	1971	120	6	U-64372-MUM	178.00	0x0000667900000000	1971-10-29 00:00:00	REDAKTION SGEUIEINSCHFALL UBERSEE	12	88	0	B/64134-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256174	61	STRIFE TO STABILITY	1969	120	6	U-59408-MUM	284.68	0x000063A400000000	1969-11-03 00:00:00	KANTILAL RATHOD	12	363	0	B/58129-MUM	105	110	107	N	KANTILAL RATHOD AKAR FILMS	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256175	61	REPRODUCTION IN ALGAE	1971	120	6	U-63527-MUM	243.84	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT - FILMS	12	88	0	B/62803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256176	44	UJLE LOGON KA NISHAAN	1969	120	6	U-59409-MUM	22.00	0x000063A400000000	1969-11-03 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58169-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256177	61	INVISIBLE NETS	1971	120	6	U-64373-MUM	253.00	0x0000667900000000	1971-10-29 00:00:00	FILM FOR INFORMATION & BILDING	12	88	0	B/64143-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256178	44	SHAAN KA NISHAN (ORIYA)	1969	120	6	U-59410-MUM	22.00	0x000063A400000000	1969-11-03 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58160-61-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256179	61	REPRODUCTION IN MICROORV - GANISMS	1971	120	6	U-63528-MUM	243.84	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/62802-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256180	61	WINGS TO THE WORLD	1969	120	6	U-59411-MUM	459.00	0x000063A400000000	1969-11-03 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	363	0	B/58170-MUM	105	110	107	N	FAIL BILIMORIA PRODUCTIONS	2	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256181	61	AMEBOID REPRODUCTION (THE SLIME MOLDS)	1971	120	6	U-63529-MUM	243.84	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62821-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256182	61	SWASTIK IN THE LIFE OF OUR NATION	1969	120	6	U-59412-MUM	237.73	0x000063A400000000	1969-11-03 00:00:00	RAM GABALE PRODUCTIONS	12	363	0	B/52009-MUM	105	110	107	N	RAM GABALE	2	237.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256183	61	ON THE ZUGSPITZE	1971	120	6	U-64374-MUM	218.00	0x0000667900000000	1971-10-29 00:00:00	HERBERT APELT	12	88	0	B/64145-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256184	61	INSECT METAMORPHOSIS	1971	120	6	U-63530-MUM	243.84	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62813-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256185	44	'DIALOGUE 1 1 ASHI SHARAT FROM GHATOTKACH MASTER OF MAGIC	2008	120	3	VIS/1/170/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/185/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
256186	61	LOBSTERS AND CRABS	1971	120	6	U-63531-MUM	243.84	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL FILMS	12	88	0	B/62811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256187	43	UJJWAL SAMUDAAY (HINDI)	1969	120	6	U-59413-MUM	22.00	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58150-51-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256188	61	747 PLUS	1971	120	6	U-64375-MUM	153.62	0x0000667900000000	1971-10-29 00:00:00	BOAC	12	363	0	B/64235-MUM	105	110	108	N	BASU CHATTERJI	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256189	44	UJLA PARIVAR	1969	120	6	U-59414-MUM	22.00	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58156-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256190	44	UJLE LOG	1969	120	6	U-59415-MUM	22.00	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58159-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256191	61	CONQUERORS OF THE GOLDEN CITY - TRL	1971	120	6	U-63532-MUM	59.90	0x0000660500000000	1971-07-05 00:00:00	ARTIST FILM, TURKEY	12	94	0	B/62624-MUM	105	110	108	N	M/S GOODWIN PICTURES	1	59.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256192	44	'COMEDY DIALOGUE-3 GHATOTKACH MASTER OF MAGIC'	2008	120	3	VIS/1/171/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/190/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
256193	44	UJLI SHAAN	1969	120	6	U-59416-MUM	22.00	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58167-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256194	44	AAP AYE BAHAR AYEE	1971	120	6	U-63533-MUM	3701.36	0x0000660500000000	1971-07-05 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/63030-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	15	3701.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256195	61	YEAR OF THE LOTUS	1971	120	6	U-64376-MUM	121.31	0x0000667900000000	1971-10-29 00:00:00	BOAC	12	88	0	B/64234-MUM	105	110	108	N	BASU CHATTERJI	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256196	208	CHAMAKDAR MANDLI	1969	120	6	U-59417-MUM	22.00	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58152-53-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256197	44	'TEASER 1 & 2 FROM THE FILM GHATOTKACH MASTER OF MAGIC'	2008	120	3	VIS/1/172/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/186/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
256198	61	CROSSROAD OF NATIONS - 25 YEARS OF CAUX	1971	120	6	U-63534-MUM	234.70	0x0000660600000000	1971-07-06 00:00:00	MORAL RE - ARMAMENT	12	363	0	B/63199-MUM	105	110	108	N	ASHWIN PATEL	1	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256199	61	FULBRIGHT TO INDIA	1969	120	6	U-59418-MUM	566.32	0x000063A600000000	1969-11-05 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/58199-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	566.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256200	44	'ACTION DIALOGUE 1 & 2 FROM THE FILM GHATOTKACH MASTER OF MAGIC'	2008	120	3	VIS/1/173/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/188/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
256201	70	FAULTY FINGERS	1969	120	6	U-59419-MUM	10.97	0x000063A600000000	1969-11-05 00:00:00	ICEM, LONDON	12	88	0	B/58011-MUM	105	110	108	N	MACMILLAN & CO; LTD.	1	10.97	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256202	70	STATIONARY WAVES	1969	120	6	U-59420-MUM	19.81	0x000063A600000000	1969-11-05 00:00:00	ICEM, LONDON	12	88	0	B/58047-MUM	105	110	108	N	MACMILLAN & CO; LTD.	1	19.81	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256203	44	THE BIG SPLASH	1971	120	6	U-63535-MUM	25.91	0x0000660700000000	1971-07-07 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62963-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256204	43	MAHITICHITRA NO. 114	1969	120	6	U-59421-MUM	257.55	0x000063A600000000	1969-11-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/58224-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256205	61	'OSHO-SATYAM SHIVAM SUNDARAM-LOVING AND ACCEPTING YOUSELF'	2008	120	3	VIL/1/143/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/141/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
256206	208	MAHARASHTRA NEWS NO. 209 OCT. 1969	1969	120	6	U-59422-MUM	304.19	0x000063A600000000	1969-11-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/58217-18-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256207	61	INDIAN NEWS REVIEW NO. 1100 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59423-MUM	160.32	0x000063A600000000	1969-11-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/58219-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	160.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256208	61	'BREAKING AND ENTERING	2008	120	3	VFL/1/261/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/326/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
256209	70	EXPRESSION (MUSIC)	1969	120	6	U-59424-MUM	254.00	0x000063A600000000	1969-11-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/58220-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256210	61	BLCAK BASE	1969	120	6	U-59425-MUM	191.72	0x000063A600000000	1969-11-05 00:00:00	PETER MILLS	12	363	0	B/58146-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	2	191.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256211	58	"'TR.2 OF ""IYAKKAM'"	2008	120	3	VIS/1/174/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAYRAM,	12	87	0	VIS/175/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
256212	44	RAMBHAKTA HANUMAN	1969	120	6	U-59426-MUM	3825.00	0x000063A700000000	1969-11-06 00:00:00	ADARSH B. K.	12	87	176	B/58136-MUM	105	109	107	N	ADARSHLOK	16	3825.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256213	43	MAHITICHITRA NO. 140	1971	120	6	U-63536-MUM	243.84	0x0000660700000000	1971-07-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/63251-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256214	80	USTAD PEDRO - TRL	1971	120	6	U-64377-MUM	80.77	0x0000667900000000	1971-10-29 00:00:00	TIME LIFE FILMS	12	94	0	B/64166-MUM	105	110	107	N	TIME LIFE FILMS	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256215	44	INSAAF KA MANDIR	1969	120	6	U-59427-MUM	3960.88	0x000063A700000000	1969-11-06 00:00:00	SHERBANHADUR SINGH & JAGDISH SINGH	12	87	176	B/58126-MUM	105	109	107	N	SASARAM CHITRA	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256216	58	'TR/3 OF IYAKKAM'	2008	120	3	VIS/1/175/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAYRAM,	12	87	0	VIS/194/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
256217	61	INDIAN NEWS REVIEW NO. 1186 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-63537-MUM	214.00	0x0000660700000000	1971-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256218	44	WILLS KI KHOOBI	1969	120	6	U-59428-MUM	29.87	0x000063A700000000	1969-11-06 00:00:00	TRIO FILMS	12	363	0	B/58223-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256219	54	KAN KAN DEOHLE - TRL	1971	120	6	U-64378-MUM	107.29	0x0000667A00000000	1971-10-30 00:00:00	JAGDISH GARGI	12	94	0	B/64236-MUM	105	110	107	N	JAGDEEP MOVIES	1	107.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256220	61	INDIAN NEWS REVIEW NO. 1186 (HINDI, KASHMIRI, BENGALI.......)	1971	120	6	U-63538-MUM	155.60	0x0000660700000000	1971-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63252-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	155.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256221	61	WAR DECLARED	1969	120	6	U-59429-MUM	29.87	0x000063A700000000	1969-11-06 00:00:00	TRIO FILMS	12	363	0	B/58222-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256222	61	A TIME TO LEARN	1971	120	6	U-64379-MUM	156.67	0x0000667E00000000	1971-11-03 00:00:00	MIKE ODZE	12	88	0	B/64221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	156.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256223	61	GET ORGANISED	1971	120	6	U-63539-MUM	281.00	0x0000660700000000	1971-07-07 00:00:00	SHORT FILMS GROUP OF RANK ADVERTISING FILMS LTD.	12	88	0	B/63137-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	281.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256224	70	HOW A VIRUS MULTIPLIES	1969	120	6	U-59430-MUM	10.67	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58010-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.67	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256225	70	SWIMMING THE FRONTCRAWL	1969	120	6	U-59431-MUM	18.59	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58021-MUM	105	110	107	N	MACMILLAN & CO. LTD.	1	18.59	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256226	61	N. B. A. 1970 CHAMPIONSHIP PLAY - OFFS	1971	120	6	U-63540-MUM	290.47	0x0000660700000000	1971-07-07 00:00:00	A WINIK FILMS PRODUCTION	12	88	0	B/63048-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256227	70	SWIMMING THE BACKCRAWL	1969	120	6	U-59432-MUM	18.59	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58040-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	18.59	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256228	61	EARTH II - TRL	1971	120	6	U-64380-MUM	74.68	0x0000667E00000000	1971-11-03 00:00:00	WILLIAM READ WOODFIELD AND ALLAN BALTER	12	94	0	B/64086-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256229	61	JOURNEY THROUGH JAPAN	1971	120	6	U-63541-MUM	335.28	0x0000660700000000	1971-07-07 00:00:00	SHUBUI FILMS COMPANY LIMITED	12	363	0	B/62934-MUM	105	110	108	N	JAPAN AIRLINES	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256230	70	LEARNING TO DIVE	1969	120	6	U-59433-MUM	12.19	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/57988-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.19	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256231	61	NATURES PATTERNS JAPAN'S CLASSIC BEAUTY	1971	120	6	U-63542-MUM	335.28	0x0000660700000000	1971-07-07 00:00:00	KOGA PRODUCTIONS INC.	12	363	0	B/62935-MUM	105	110	108	N	JAPAN AIRLINES	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256232	61	EDUCATION OF MOVEMENT 1+2	1971	120	6	U-64381-MUM	253.00	0x0000667E00000000	1971-11-03 00:00:00	HERSTELLER INSTITUTE	12	88	0	B/64140-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256233	70	PLAIN AND SPHERICAL WAVE S : DIFFRACTION AT OBSTACLES	1969	120	6	U-59434-MUM	7.92	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/57987-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256234	58	'SONG 2 ENDHA UYUIRE FROM IYAKKAM'	2008	120	3	VIS/1/176/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAYRAM,	12	87	0	VIS/177/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
256235	61	LOVE STORY	1971	120	6	U-63543-MUM	2738.01	0x0000660700000000	1971-07-07 00:00:00	HOWARD G. MINSKY	12	87	176	B/63162-MUM	105	109	108	N	PARAMOUNT FILMS INDIA LTD.	10	2738.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256236	70	RIPPLE TANK DIFFRATION (AT AN APERTURE)	1969	120	6	U-59435-MUM	14.33	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58038-MUM	105	110	107	N	MACMILLAN & CO. LTD.	1	14.33	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256237	70	TURNS	1969	120	6	U-59436-MUM	20.73	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58044-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	20.73	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256238	61	LOVE STROTY - TRL	1971	120	6	U-63544-MUM	68.58	0x0000660700000000	1971-07-07 00:00:00	HOWARD G. MINSKY	12	94	0	B/63163-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256239	58	SOWBHAGYA INDUCTION STOVE	2011	120	3	CIS/1/62/2011-CHE	19.84	0x00009ED200000000	2011-04-27 00:00:00	SHRI S.MANIMARAN	12	368	0	CIS/64/2011-CHE	105	110	107	N	M/S SUMAN ADS	1	19.84	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256240	70	LEARNING THE BREASTSTROKE	1969	120	6	U-59437-MUM	13.11	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58018-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.11	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256241	44	'SHANKAR USTAAD	2008	120	3	VIL/1/144/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S WIDE ANGLE MEDIA PVT.LTD	13	87	176	VIL/153/2008-CHE	106	109	107	N	M/S K.FILMS ASSOCIATES	0	0	167	6	5	167	6	B	0	0	0	0	0	0	0	0	\N	\N
256242	61	INDIAN NEWS REVIEW NO. 1203 (HINDI, TAMIL, TELUGU, KASHMIRI.............)	1971	120	6	U-64382-MUM	186.62	0x0000667E00000000	1971-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64310-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	186.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256243	61	PHARAOH	1971	120	6	U-63545-MUM	3775.08	0x0000660700000000	1971-07-07 00:00:00	TAJEUSZ KONWICKI & JERZY KAWALEROWICZ	12	87	176	B/62511-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	15	3775.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256244	70	LEARNING THE BACK CRAWL	1969	120	6	U-59438-MUM	11.89	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58022-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	11.89	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256245	61	STUDENTS	1971	120	6	U-63546-MUM	703.00	0x0000660700000000	1971-07-07 00:00:00	RIGA FILM STUDIO	12	88	0	B/63110-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	6	703.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256246	70	RIPPLE TANK - INTERFERENCE	1969	120	6	U-59439-MUM	8.23	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/57999-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	8.23	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256334	61	BIG GAME HAUNT	1969	120	6	U-59482-MUM	259.00	0x000063B000000000	1969-11-15 00:00:00	BILL L. HENDRICKS	12	363	0	B/58112-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256247	61	INDIAN NEWS REVIEW NO. 1203 A (SPECIAL) - MUKTI BAHINI SPEAKS (HINDI, TAMIL, TELUGU, KANNADA...........)	1971	120	6	U-64383-MUM	274.00	0x0000667E00000000	1971-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64316-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256248	61	DEALING WITH OBJECTIONS	1971	120	6	U-63547-MUM	281.00	0x0000660700000000	1971-07-07 00:00:00	SHORT FILMS GROUP OF RANK ADVERTISING FILMS LTD. FOR RANK ALDIS INDUSTRIAL SERVICES	12	88	0	B/63124-27-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	281.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256249	61	INDIAN NEWS REVIEW NO. 1203 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-64384-MUM	284.96	0x0000667E00000000	1971-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64311-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256250	208	MAHARASHTRA NEWS NO. 233	1971	120	6	U-64385-MUM	299.00	0x0000667E00000000	1971-11-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/64314-15-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256251	61	INITIATION TO BELKANDO (HINDI, MARATHI, BENGALI, TELUGU, MALAYALAM & GUJARATI)	1971	120	6	U-63548-MUM	213.00	0x0000660800000000	1971-07-08 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/63094-01-MUM	105	110	108	N	N. V. AKSENOV CONSUL GENERAL FOR U. S. S. R.	2	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256252	61	YESTERDAY AND TODAY	1971	120	6	U-63549-MUM	279.00	0x0000660800000000	1971-07-08 00:00:00	BELARUS FILM STUDIO	12	363	0	B/63081-MUM	105	110	108	N	N. V. AKSENOV U. S. S. R. CONSULATE GENERAL	3	279.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256253	61	BRITANNICA GLAXO BISCUIT	1971	120	6	U-63550-MUM	28.65	0x0000660900000000	1971-07-09 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/63210-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256254	44	ALBELA - TRL	1971	120	6	U-64386-MUM	90.00	0x0000667E00000000	1971-11-03 00:00:00	SHREEJI FILMS	12	94	0	B/64286-MUM	105	110	107	N	A. K. G. PRODUCTION	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256255	44	TAJ MAHAL AUR ZEENAT AMAN	1971	120	6	U-64387-MUM	30.48	0x0000667E00000000	1971-11-03 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64274-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256256	70	RIPPLE TANK : REFLECTION	1969	120	6	U-59441-MUM	14.02	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58037-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.02	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256257	44	MADHYA PRADESH MEIN VIDYUT VIKAS	1971	120	6	U-63551-MUM	371.55	0x0000660900000000	1971-07-09 00:00:00	PRAKASH D. BHATT	12	363	0	B/63063-MUM	105	110	107	N	PRAKASH D. BHATT	2	371.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256258	70	CIRCULATION OF BLOOD	1969	120	6	U-59442-MUM	11.58	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58050-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	11.58	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256259	45	JAGAJAGLSUVA MANDALI	1969	120	6	U-59443-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58154-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256260	44	BHAROSE KA SATHI	1971	120	6	U-63552-MUM	30.48	0x0000660900000000	1971-07-09 00:00:00	H. C. SHAHANI, M/S SCREEN ARTS	12	363	0	B/63161-MUM	105	110	107	N	SHAHANI H. C., M/S SCREEN ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256261	59	SURYA PARIPALANA	1969	120	6	U-59444-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58157-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256262	58	SURYA KANTHI	1969	120	6	U-59445-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58168-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256263	59	TEJOVANTHULA KOVA (TAMIL)	1969	120	6	U-59446-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58162-63-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256264	61	REPRODUCTION IN MOSSES	1971	120	6	U-63553-MUM	243.84	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62800-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256265	42	UJJWAL DAL (ASSAMESE & ORIYA)	1969	120	6	U-59447-MUM	22.00	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58164-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256266	49	UJJWALA VASHTRA DHARIKAL	1969	120	6	U-59448-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58155-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256267	61	ASSIGNMENT AT THE TAJ (HINDI, GUJARATI, MARATHI & BENGALI)	1971	120	6	U-64388-MUM	30.48	0x0000667E00000000	1971-11-03 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/64275-79-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256268	58	AANJANEYA	2007	120	3	VIL/1/138/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S NIC ARTS	15	87	176	VIL/167/2007-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	167	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
256269	61	REPRODUCTION IN FERNS	1971	120	6	U-63554-MUM	243.84	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62801-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256270	58	KATHIROLI MANDALAM	1969	120	6	U-59449-MUM	22.8	0x000063A800000000	1969-11-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58158-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256271	61	THE PLANT AS AN ENERGY FACTORY	1971	120	6	U-63555-MUM	243.84	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62805-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256272	61	SURPRISING SUPER DUST (HINDI, KANNADA GUJARATI & ORIYA)	1971	120	6	U-64389-MUM	30.48	0x0000667E00000000	1971-11-03 00:00:00	RADIO ADVERTISING SERVICE	12	92	0	B/64280-84-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256273	61	DID YOU EVER TASTE LAUGHTER	1969	120	6	U-59450-MUM	29.87	0x000063A800000000	1969-11-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58216-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256274	61	GENES AND CHROMOSOMES IN MITOSIS & MEIOSIS	1971	120	6	U-63556-MUM	243.84	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62814-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256275	58	IRU VAZHIYIL SEYALPADUM DEQUADIN	1969	120	6	U-59451-MUM	30.00	0x000063A800000000	1969-11-07 00:00:00	WIDESCREEN	12	363	0	B/58213-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256276	61	MAHABARATHA-3-ARANYAKA PARAVA-THE PERIOD OF EXILE	2008	120	3	VIS/1/177/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/173/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
256277	61	THE FAIR PERSUADERS	1971	120	6	U-64390-MUM	147.52	0x0000667E00000000	1971-11-03 00:00:00	KENNETH BALDWIN	12	88	0	B/64254A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256278	42	DU BHABE KAJKARE DEQUADIN	1969	120	6	U-59452-MUM	30.00	0x000063A800000000	1969-11-07 00:00:00	WIDESCREEN	12	363	0	B/58214-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256279	61	SUPPLIERS OF NUTRIENTS (ROOLS)	1971	120	6	U-63557-MUM	243.84	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL INC.	12	88	0	B/62796-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256280	61	'MAHABARATHA-4-VIRATA PARVA-THE 13TH YEAR'	2008	120	3	VIS/1/178/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/174/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
256281	61	VAN GOGH	1969	120	6	U-59453-MUM	146.32	0x000063A800000000	1969-11-07 00:00:00	B. B. C.	12	88	0	B/57691-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256282	44	CARAVAN - TRL	1971	120	6	U-63558-MUM	89.00	0x0000660900000000	1971-07-09 00:00:00	TAHIR HUSAIN KHAN, T. V. FILMS PVT. LTD.	12	94	0	B/63206-MUM	105	110	107	N	M/S T. V. FILMS PVT. LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256283	61	'GODS AND GODDESSES OF INDIA'	2008	120	3	VIS/1/179/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/175VI/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
256284	61	MANAGEMENT TECHNIQUES (FILM NO.2) CONTROL BY BUDGETING	1969	120	6	U-59454-MUM	335.57	0x000063A800000000	1969-11-07 00:00:00	B. B. C. TV (PAUL ELLIS)	12	88	0	B/57721-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256285	61	MANAGEMENT TECHNIQUES (FILM NO.3) PRODUCING TO A PLAN	1969	120	6	U-59455-MUM	335.57	0x000063A800000000	1969-11-07 00:00:00	B. B. C. TV (PAUL EILLS)	12	88	0	B/57722-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256286	49	'ETHO NIDRATHAN	2008	120	3	VIS/1/180/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SHRI P.N.DEVA,SAINA VIDEO VIDSION	13	87	0	VIS/191/2008-CHE	106	110	107	N	M/S SAINA VIDEO VISION	0	0	57	2	5	57	2	B	0	0	0	0	0	0	0	0	\N	\N
256287	129	FOR ADULTS	1971	120	6	U-63559-MUM	30.48	0x0000660C00000000	1971-07-12 00:00:00	M/S. JAY KAY ADVERTISERS	12	363	0	B/63249-50-MUM	105	110	107	N	M/S. JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256288	61	MANAGEMENT TECHNIQUES (FILM NO.1) SEEING THE FUTURE	1969	120	6	U-59456-MUM	335.57	0x000063A800000000	1969-11-07 00:00:00	B. B. C. TV (PAUL ELLIS)	12	88	0	B/57720-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256289	58	'VILLISATYIL AVAIYAR'	2008	120	3	VIL/1/145/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SIVALAYAM	12	87	176	VIL/147/2008-CHE	106	109	107	N	M/S SIVALAYAM	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
256290	61	INDIAN NEWS REVIEW NO. 1101 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59457-MUM	127.40	0x000063AD00000000	1969-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/58238-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	127.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256291	61	THE STORY OF VENKATARAMIAH (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59458-MUM	185.04	0x000063AD00000000	1969-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/58256-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	185.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256292	59	'GANGAMMA THALLI'	2008	120	3	VIL/1/146/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SHRI V.G.MAARIAPPAN	13	87	176	VIL/148/2008-CHE	106	109	107	N	SHRI V.G.MAARIAPPAN	0	0	105	26	5	105	26	B	0	0	0	0	0	0	0	0	\N	\N
256293	44	HOW TO BECOME A CAPTAIN (GUJARATI, PUNJABI & BENGALI)	1971	120	6	U-63560-MUM	228.00	0x0000660C00000000	1971-07-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/63102-5-MUM	105	110	108	N	MR. N. V. AKSENOV CONSUL GENERAL FOR U. S. S. R.	2	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256294	61	THE SCHOOL IN SOCIETY	1969	120	6	U-59459-MUM	304.80	0x000063AE00000000	1969-11-13 00:00:00	SWEAISH INSTITUTE, STOCKHDM (NORDISK TONEFILM)	12	88	0	B/58188-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256295	44	MUSIC IN THEIR LIFE (MARATHI, GUJARATI, PUNJABI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1971	120	6	U-63561-MUM	186.00	0x0000660D00000000	1971-07-13 00:00:00	POPULAR SCIENCE FILM STUDIO	12	363	0	B/63085-92-MUM	105	110	108	N	MR. N. V. AKSENOV CONSUL GENERAL FOR U. S. S. R.	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256296	58	'TIGER'	2008	120	3	VFL/1/262/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SHRI THAWATCHAI PHANPAKADES, THAILAND	12	87	176	VFL/295/2008-CHE	106	109	108	N	M/S GOLDEN ROCK FILM	0	0	91	53	5	91	53	B	0	0	0	0	0	0	0	0	\N	\N
256297	61	WONDERFUL WORLD OF FORMICA	1969	120	6	U-59460-MUM	383.00	0x000063AE00000000	1969-11-13 00:00:00	ERUCH FANIBUNDA	12	363	0	B/58140-MUM	105	110	107	N	FORMICA INDIA LTD.	1	383.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256298	61	JEFF - TRL	1969	120	6	U-59461-MUM	82.30	0x000063AE00000000	1969-11-13 00:00:00	ALAIN DELON	12	94	0	B/58257-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256299	44	SOVIET SCHOOLS (MARATHI, GUJARATI, PUNJABI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1971	120	6	U-63562-MUM	327.00	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/63112-19-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256300	61	INDIAN NEWS REVIEW NO. 1101-A (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-59462-MUM	161.84	0x000063AF00000000	1969-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	161.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256301	44	ITTEFAQ - TRL	1969	120	6	U-59464-MUM	117.08	0x000063AF00000000	1969-11-14 00:00:00	B. R. CHOPRA	12	94	0	B/58273-MUM	105	110	107	N	B. R. CHOPRA	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256302	61	THE DISCOVERERS	1969	120	6	U-59465-MUM	221.28	0x000063AF00000000	1969-11-14 00:00:00	A PECKHAM PRODUCTION	12	363	0	B/58289-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256303	44	'CHHED CHAAD'	2008	120	3	VIL/1/147/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/150/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	117	21	5	117	21	B	0	0	0	0	0	0	0	0	\N	\N
322551	44	CHAND BUJH GAYA	2004	122	2	CIL-3-5-04-KOL	0	0x000095B300000000	2004-12-04 00:00:00	FAAIZ ANWAAR	12	0	0	CIL/3/5/2004-KOL	0	0	0	N	SHARIQUE MINHAJ	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
256304	61	TERENE (HINDI, TAMIL, TELUGU, MARATHI............)	1969	120	6	U-59466-MUM	29.87	0x000063AF00000000	1969-11-14 00:00:00	LEELA NAIDU, LEELA NAIDU PRODUCTIONS	12	363	0	B/58246-55-MUM	105	110	107	N	LEELA NAIDU, LEELA NAIDU PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256305	44	DO RAASTE - TRL	1969	120	6	U-59467-MUM	95.71	0x000063B000000000	1969-11-15 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS	12	94	0	B/57910-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256306	51	SOCIAL SECURITY IN THE USSR (GUJARATI, TELUGU & MALAYALAM)	1971	120	6	U-63564-MUM	222.00	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63106-09-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256307	61	FEVERHEAT - TRL	1969	120	6	U-59468-MUM	65.23	0x000063B000000000	1969-11-15 00:00:00	RUSSELL S. DOUGHTEN JR.	12	94	0	B/58210-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256308	218	UZBEKISTAN STUDIES	1971	120	6	U-63565-MUM	227.00	0x0000660E00000000	1971-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/63128-29-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256309	61	NUCLEAR POWER FROM TARAPUR	1969	120	6	U-59469-MUM	358.75	0x000063B000000000	1969-11-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/58239-MUM	105	110	107	N	AMA PRIVATE LTD.	2	358.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256310	61	INDIAN NEWS REVIEW NO. 1187 (HINDI, TAMIL, TELUGU......)	1971	120	6	U-63566-MUM	261.82	0x0000660E00000000	1971-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63311-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256311	118	RICHER HARVESTS	1969	120	6	U-59470-MUM	258.46	0x000063B000000000	1969-11-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/58263-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	258.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256312	61	INDIAN NEWS REVIEW NO. 1187 (WESTERN EDITION) (HINDI,GUJARATI, MARATHI & SINDHI)	1971	120	6	U-63567-MUM	295.04	0x0000660E00000000	1971-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256313	42	NOOTAN LUX (ASSAMESE, HINDI & ORIYA)	1969	120	6	U-59471-MUM	24.38	0x000063B000000000	1969-11-15 00:00:00	CHOPRA FILMS	12	363	0	B/58190-93-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256314	43	NAVIN LUX (HINDI)	1969	120	6	U-59472-MUM	24.38	0x000063B000000000	1969-11-15 00:00:00	CHOPRA FILMS	12	363	0	B/58194-95-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256315	51	NAYA LUX	1969	120	6	U-59473-MUM	24.38	0x000063B000000000	1969-11-15 00:00:00	CHOPRA FILMS	12	363	0	B/58196-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256316	44	HARYANA SAMACHAR DARSHAN NO. 3	1971	120	6	U-63568-MUM	283.00	0x0000660E00000000	1971-07-14 00:00:00	R. S. VARMA, DIRECTOR OF PUBLIC RELATION GOVT. OF HARAYANA	12	91	0	B/63300-MUM	105	110	107	N	PUBLIC RELATIONS DEPARTMENT HARYANA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256317	44	STAR ON THE RUN	1969	120	6	U-59474-MUM	30.48	0x000063B000000000	1969-11-15 00:00:00	UNITED FILM MAKERS	12	363	0	B/57972-MUM	105	110	107	N	INDRA BIJLANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256318	44	RESHMA AUR SHERA - TRL	1971	120	6	U-63569-MUM	85.34	0x0000660F00000000	1971-07-15 00:00:00	M/S AJANTAA ARTS	12	94	0	B/63299-MUM	105	110	107	N	M/S AJANTAA ARTS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256319	44	BANDHAN	1969	120	6	U-59475-MUM	4378.44	0x000063B000000000	1969-11-15 00:00:00	G. P. SIPPY	12	87	176	B/58211-MUM	105	109	107	N	SIPPY FILMS	17	4378.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256320	44	BUILD HEALTHY BLOOD	1971	120	6	U-63570-MUM	30.48	0x0000660F00000000	1971-07-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63289-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256321	61	MOONLANDING STEP TWO	1969	120	6	U-59476-MUM	299.92	0x000063B000000000	1969-11-15 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/58258-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	299.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256322	61	LAND OF THE RED SUN	1971	120	6	U-63571-MUM	110.00	0x0000661000000000	1971-07-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/63139-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256323	61	'PIECE OF THE ACTION'	2008	120	3	VFL/1/263/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/278/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	45	5	79	45	B	0	0	0	0	0	0	0	0	\N	\N
256324	61	UPWIND - DOWN UNDER	1969	120	6	U-59477-MUM	241.60	0x000063B000000000	1969-11-15 00:00:00	ART MAYER	12	363	0	B/58113-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	241.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256325	61	UZBEKISTAN	1971	120	6	U-63572-MUM	284.00	0x0000661000000000	1971-07-16 00:00:00	UZBEKISTAN  POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	88	0	B/63268-MUM	105	110	108	N	SOVEXPORTFILM	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256326	61	BIG JOHN	1969	120	6	U-59478-MUM	259.00	0x000063B000000000	1969-11-15 00:00:00	ART MAYER	12	363	0	B/58114-MUM	105	110	108	N	WARNER BROS. SEVEN ARTSV (F.E.) INC.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256327	61	TOWER	1969	120	6	U-59479-MUM	283.77	0x000063B000000000	1969-11-15 00:00:00	SENECA PRODUCTION	12	363	0	B/58117-MUM	105	110	108	N	WARNER BROS. SEVEN ARTSV (F.E.) INC.	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256328	61	STARS OF AFRICA (ZVEZDY AFRIKI)	1971	120	6	U-63573-MUM	464.00	0x0000661000000000	1971-07-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/63265-MUM	105	110	108	N	SOVEXPORTFILM	2	464.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256329	61	SEE YA LATER GLADIATOR	1969	120	6	U-59480-MUM	185.60	0x000063B000000000	1969-11-15 00:00:00	WARNER BROS. SEVEN ARTS	12	363	0	B/58118-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	185.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256330	61	ALMANAC OF THE TRAVELOGUE NO. 45	1971	120	6	U-63574-MUM	545.00	0x0000661000000000	1971-07-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/63205-MUM	105	110	108	N	SOVEXPORTFILM	2	545.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256331	61	A DROP OF HONEY (KAPLYA MEDA)	1971	120	6	U-63575-MUM	336.00	0x0000661000000000	1971-07-16 00:00:00	ARMENFILM STUDIOS	12	88	0	B/63203-MUM	105	110	108	N	SOVEXPORTFILM	2	336.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256332	70	SEE HOLLAND BEFORE IT GETS TOO BIG (ENGLISH TITLES)	1969	120	6	U-59481-MUM	315.00	0x000063B000000000	1969-11-15 00:00:00	NORMAN WEISSMAN	12	363	0	B/58116-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256333	61	A VIOLIN IN THE JUNGLE (SKRIPKA V DJUNGLYAK)	1971	120	6	U-63576-MUM	203.00	0x0000661000000000	1971-07-16 00:00:00	ARMENFILM STUDIOS	12	88	0	B/63201-MUM	105	110	108	N	SOVEXPORTFILM	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256335	61	MOTION	1969	120	6	U-59483-MUM	428.85	0x000063B000000000	1969-11-15 00:00:00	CRAWLEY FILMS LTD.	12	363	0	B/58115-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	428.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256336	61	A COMPUTER GLOSSARY	1971	120	6	U-64391-MUM	100.88	0x0000667E00000000	1971-11-03 00:00:00	CHARLES AND RAY EAMES WITH GLEN FLECK	12	88	0	B/64252-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256337	61	HYDRAULIC POWERED SYSTEMS  (SILENT)	1971	120	6	U-63577-MUM	167.64	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63181-MUM	105	110	108	N	AIR INDIA	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256338	61	REFRESHER COURSE FOR ASIAN SCRIPTWRITERS	1969	120	6	U-59484-MUM	934.00	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/58291-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	4	934.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256339	70	FIRE PROTECTION	1971	120	6	U-63578-MUM	85.34	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63184-MUM	105	110	108	N	AIR INDIA	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256340	61	THE ISLAMIC CENTRE IN WASHINGTON, D. C.	1971	120	6	U-64392-MUM	161.85	0x0000667E00000000	1971-11-03 00:00:00	ASTRAFILMS INC.	12	363	0	B/64256-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256341	44	AAP KI PASAND	1969	120	6	U-59485-MUM	29.87	0x000063B200000000	1969-11-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58264-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICE PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256342	61	ESCAPE SLIDE DEPLOYMENT (SILENT)	1971	120	6	U-63579-MUM	167.64	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63183-MUM	105	110	108	N	AIR INDIA	1	197.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256343	70	AUTOFLIGHT SYSTEMS	1971	120	6	U-63580-MUM	176.78	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63182-MUM	105	110	108	N	AIR INDIA	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256344	44	APNA HI MAJA	1969	120	6	U-59486-MUM	29.87	0x000063B200000000	1969-11-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/58260-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICE PVT. LTD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256345	61	THE GREAT SAIL	1971	120	6	U-64393-MUM	116.42	0x0000667E00000000	1971-11-03 00:00:00	HARVARD UNIVERSITY	12	88	0	B/64255-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256346	44	NATEEJA	1969	120	6	U-59487-MUM	3851.66	0x000063B200000000	1969-11-17 00:00:00	JUGAL KISHORE	12	87	176	B/58088-MUM	105	109	107	N	JUGAL PRODUCTIONS	14	3851.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256347	61	TEMPERATURE CONTROL (SILENT)	1971	120	6	U-63581-MUM	152.40	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63180-MUM	105	110	108	N	AIR INDIA	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256348	61	'THE PRODIGAL SON'	2008	120	3	VFL/1/264VF/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/283/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	30	5	99	30	B	0	0	0	0	0	0	0	0	\N	\N
256349	44	PARAYA DHAN - TRL	1971	120	6	U-64394-MUM	90.22	0x0000667F00000000	1971-11-04 00:00:00	RAJENDRA BHATIA	12	94	0	B/64303-MUM	105	110	107	N	KIRON PRODUCTIONS	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256350	44	NATEEJA - TRL	1969	120	6	U-59488-MUM	87.78	0x000063B200000000	1969-11-17 00:00:00	JUGAL KISHORE SHARMA	12	94	0	B/58233-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256351	61	INERTIAL NAVIGATION (SILENT)	1971	120	6	U-63582-MUM	134.11	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.	12	88	0	B/63185-MUM	105	110	108	N	AIR INDIA	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256352	61	MOTHER AND CHILD	1969	120	6	U-59489-MUM	283.00	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/58293-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256353	44	POORI TASALLEE (BENGALI & MARATHI)	1971	120	6	U-63583-MUM	29.87	0x0000661000000000	1971-07-16 00:00:00	TRIO FILMS	12	363	0	B/63294-96-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256354	61	WATER YOUR FRIEND	1969	120	6	U-59490-MUM	241.00	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/58292-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256355	61	ALWAYS SATISFYING (TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-63584-MUM	29.87	0x0000661000000000	1971-07-16 00:00:00	TRIO FILMS	12	363	0	B/63290-93-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256356	42	YEAR ROUND FITNESS (HINDI)	1969	120	6	U-59491-MUM	30.48	0x000063B300000000	1969-11-18 00:00:00	KANTILAL RATHOD	12	363	0	B/58261-62-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256357	44	BUDDHA MIL GAYA - TRL	1971	120	6	U-63585-MUM	83.51	0x0000661000000000	1971-07-16 00:00:00	L. B. LACHMAN, L. B. FILMS	12	94	0	B/63285-MUM	105	110	107	N	L. B. LACHMAN, L. B. FILMS	1	83.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256358	61	DRABOLICALLY YOURS - TRL	1969	120	6	U-59492-MUM	76.45	0x000063B300000000	1969-11-18 00:00:00	RAYMOND DANON	12	94	0	B/56738-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256359	61	' SURVEILLANCE'	2008	120	3	VFL/1/265/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/287/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	16	5	93	16	B	0	0	0	0	0	0	0	0	\N	\N
256360	44	BEHROOPIA	1971	120	6	U-63586-MUM	3951.12	0x0000661100000000	1971-07-17 00:00:00	SHRI RAMKUMAR BOHRA	15	87	176	B/62844-MUM	105	109	107	N	MADAN CHITRA	15	3951.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256361	61	SKIDOO - TRL	1969	120	6	U-59493-MUM	68.94	0x000063B300000000	1969-11-18 00:00:00	OTTO PREMINGER	12	94	0	B/57322-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256362	61	FROM THE MOSKVA RIVER TO NEVA	1971	120	6	U-63587-MUM	110.00	0x0000661100000000	1971-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/63140-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256363	61	A FAMILY FRIEND	1969	120	6	U-59495-MUM	30.48	0x000063B300000000	1969-11-18 00:00:00	SHORT PRINTS	12	363	0	B/58284-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256364	61	WEIGHTLIFTING : SPORT FOR A STRONG MAN	1971	120	6	U-63588-MUM	485.00	0x0000661100000000	1971-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/63264-MUM	105	110	108	N	SOVEXPORTFILM	2	485.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256365	61	DAYLONG FRESHNESS (TAMIL, MALAYALAM & KANNADA)	1969	120	6	U-59496-MUM	30.48	0x000063B300000000	1969-11-18 00:00:00	JAISONS ADVERTISING	12	363	0	B/58287-90-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256366	44	INTERN COURSE FOR METELLURGISTS	1971	120	6	U-63589-MUM	221.00	0x0000661300000000	1971-07-19 00:00:00	UKRAINE DOCUMENTARY FILM STUDIO	12	363	0	B/63138-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256367	44	BADNAM FARISHTE	1971	120	6	U-64395-MUM	3415.87	0x0000668000000000	1971-11-05 00:00:00	N. S. KABIR	12	87	176	B/63932-MUM	105	109	107	N	N. S. KABIR, FILMS & FILMS INTERNATIONAL	14	3415.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256368	61	ZARI	1971	120	6	U-63590-MUM	304.80	0x0000661300000000	1971-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/62355-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256369	61	MANAGEMENT TECHNIQUES (FILM NO.5) INVESTMENT PLANNING	1969	120	6	U-59497-MUM	335.57	0x000063B300000000	1969-11-18 00:00:00	B. B. C. TV (PAUL ELIS)	12	88	0	B/57724-MUM	105	110	108	N	N. E. & INFORMATION FIMS LTD.	1	335.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256370	44	NANNE	1971	120	6	U-64396-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/64228-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256371	61	'FINAL VOYAGE'	2008	120	3	VFL/1/266/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/292/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	58	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
256372	61	MANAGEMENT TECHNIQUES (FILM NO.4) CONTROLLING STOCKS)	1969	120	6	U-59498-MUM	335.27	0x000063B300000000	1969-11-18 00:00:00	B. B. C. TV (PAUL ELLIS)	12	88	0	B/57723-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256373	61	MUNNA	1971	120	6	U-64397-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/64227-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256374	61	ALL TIME HEALER	1969	120	6	U-59499-MUM	30.48	0x000063B300000000	1969-11-18 00:00:00	SHORTPRINTS	12	363	0	B/58285-MUM	105	110	107	N	JAISONS ADVERTISNG	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256375	218	THE GIRL FROM MOSCOW DEPARTMENT STORE	1971	120	6	U-63563-MUM	208.00	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/63183-84-MUM	105	110	108	N	MR. N. V. AKSENOV, CONSUL GENERAL FOR USSR	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256376	61	THE LADY ON THE RIGHT	1971	120	6	U-64398-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/64215-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256377	70	BA1013 (BREATHING)	1969	120	6	U-59500-MUM	14.33	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58049-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.33	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256378	61	BEAUTY IS DECOLAM	1971	120	6	U-64399-MUM	30.48	0x0000668100000000	1971-11-06 00:00:00	CINERAD COMMUNICATION	12	92	0	B/64232-MUM	105	110	108	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256379	70	RIPPLE TANK REFRACTION	1969	120	6	U-59440-MUM	15.24	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	88	0	B/58030-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256380	61	TRAP FOR SEVEN SPIES	1971	120	6	U-64400-MUM	2535.00	0x0000668100000000	1971-11-06 00:00:00	CENTRO FILM, ROME	12	87	176	B/64090-MUM	105	109	108	N	COUTOFILMS INC.	10	2535.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256381	58	OTTRAN	2007	120	3	VIL/1/139/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	M/S POPULAR FILMS	15	87	176	VIL/169/2007-CHE	106	109	107	N	M/S POPULAR FILMS	0	0	143	0	5	143	0	B	0	0	0	0	0	0	0	0	\N	\N
256382	42	VEER PURUSH	1973	120	6	U-71801-MUM	302.67	0x0000684400000000	1973-01-30 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/28/8332-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	302.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256383	61	HOSTILE GUNS - TRL	1969	120	6	U-58301-MUM	61.87	0x0000637000000000	1969-09-12 00:00:00	A. C. LYLES	12	94	0	B/56955-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256384	61	THE BOYS OF PAUL STREET	1969	120	6	U-58302-MUM	3043.63	0x0000637000000000	1969-09-12 00:00:00	ENDRE BOHEM	12	87	176	B/57349-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	12	3043.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256385	61	THE BOYS OF PAUL STREET - TRL	1969	120	6	U-58303-MUM	63.39	0x0000637000000000	1969-09-12 00:00:00	ENDRE BOHEM	12	94	0	B/57350-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	63.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256386	61	'DIRTY PRETTY THINGS'	2008	120	3	VFL/1/267/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/311/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	32	5	95	32	B	0	0	0	0	0	0	0	0	\N	\N
256387	61	'MOU GAAN DOU II INTERNAL AFFAIRS-II'	2008	120	3	VFL/1/268/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/312/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
256388	61	'SLING BLADE'	2008	120	3	VFL/1/269/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/315/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
256389	44	'THE 13TH WARRIOR'	2008	120	3	VFL/1/270/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/234/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
256390	58	PACHAIKILI MUTHUCHARAM	2007	120	3	VIL/1/140/2007-CHE	0	0x0000991A00000000	2007-04-24 00:00:00	SHRI V.RAVICHANDRAN	15	87	176	VIL/111/2007-CHE	106	109	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	130	0	5	129	47	B	0	0	0	0	0	0	0	0	\N	\N
256391	61	GREETINGS RUSSIA ! (ZDRAVSTVUY RUSSIA)	1971	121	6	U-63591-MUM	256.00	0x0000661300000000	1971-07-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/63266-MUM	105	110	108	N	SOVEXPORTFILM	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256392	61	JUST THINK	1971	120	6	U-63592-MUM	61.00	0x0000661300000000	1971-07-19 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63230-34-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256393	61	TANTEX FOR MEN (TAMIL, TELUGU & KANNADA)	1971	120	6	U-63593-MUM	30.00	0x0000661300000000	1971-07-19 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63226-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256394	61	THE TASTE THAT SATISFIES (TAMIL)	1971	120	6	U-63594-MUM	29.87	0x0000661300000000	1971-07-19 00:00:00	TRIO FILMS	12	363	0	B/63207-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256395	44	HAMESHA MAZEDAR	1971	120	6	U-63595-MUM	29.87	0x0000661300000000	1971-07-19 00:00:00	TRIO FILMS	12	363	0	B/63209-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
322552	42	KANTATAR	2005	122	2	CIL-3-5-05-KOL	0	0x0000969000000000	2005-07-13 00:00:00	SHRISTI PRODUCTIONS.	12	0	0	CIL-3-5-05-KOL	0	0	0	N	SHRISTI PRODUCTIONS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
256396	61	'GOODWILL HUNTING'	2008	120	3	VFL/1/271/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/290/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	109	25	5	109	25	B	0	0	0	0	0	0	0	0	\N	\N
256397	44	CHHOTI BAHU - TRL	1971	120	6	U-63596-MUM	91.44	0x0000661400000000	1971-07-20 00:00:00	DELUX PRODUCTIONS	12	94	0	B/63287-MUM	105	110	107	N	B. CHANDARSEKER	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256398	61	INDIAN NEWS REVIEW NO. 1188 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-63597-MUM	269.43	0x0000661500000000	1971-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63370-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256399	61	INDIAN NEWS REVIEW NO. 1188 (HINDI, TAMIL, TELUGU, ...)	1971	120	6	U-63598-MUM	200.25	0x0000661500000000	1971-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256400	61	PANDIT VISHNU DIGAMBAR PALUSKAR	1971	120	6	U-63600-MUM	582.00	0x0000661500000000	1971-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	582.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256401	61	'SUMMER FLING'	2008	120	3	VFL/1/272/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/318/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
256402	59	TRAILER NO.9 TO 16 OF 'BHARANI'	2007	120	3	VIS/1/406/2007-CHE	0	0x0000991B00000000	2007-04-25 00:00:00	M/S GK FILM CORPORATION	12	368	0	VIS/523/2007-CHE	106	110	107	N	M/S GK FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
256403	58	RENDU	2007	120	3	VIL/1/141/2007-CHE	0	0x0000991C00000000	2007-04-26 00:00:00	M/S OSCAR FILMS PVT. LTD.	15	87	176	VIL/110/2007-CHE	106	109	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	130	0	5	128	2	B	0	0	0	0	0	0	0	0	\N	\N
256404	44	RAJA SAAB - TRL	1969	120	6	U-58304-MUM	100.00	0x0000637000000000	1969-09-12 00:00:00	LIME LIGHT	12	94	0	B/57698-MUM	105	110	107	N	ASSOCIATED FILMS & FINANCE CORPORATION	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256405	61	'THE EVIL CULT'	2008	120	3	VFL/1/273/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/320/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	96	53	5	96	53	B	0	0	0	0	0	0	0	0	\N	\N
256406	61	CONCILIATION MACHINERY (SHORTER VERSION)	1969	120	6	U-58305-MUM	424.59	0x0000637000000000	1969-09-12 00:00:00	A WADIA MOVIETONE FILMS	12	88	0	B/57678-MUM	105	110	108	N	WADIA MOVIETONE	2	424.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256407	61	'BIG MOMMA'S HOUSE-2'	2008	120	3	VFL/1/274/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	WARNER BROS, USA	13	87	176	VFL/331/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	89	50	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
256408	44	HARYANA SAMACHAR DARSHAN NO. 4	1971	120	6	U-63599-MUM	282.00	0x0000661500000000	1971-07-21 00:00:00	R. S. VARMA, DIRECTOR OF PUBLIC RELATION GOVT. OF HARAYANA	12	363	0	B/63357-MUM	105	110	107	N	PUBLIC RELATIONS DEPARTMENT HARYANA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256409	61	'WAKING UP IN RENO'	2008	120	3	VFL/1/275/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/339/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	86	20	5	86	20	B	0	0	0	0	0	0	0	0	\N	\N
256410	57	RAAT HIK TOOFANJI	1971	120	6	U-63101-MUM	3318.04	0x000065C200000000	1971-04-29 00:00:00	T. H. KITANI	12	87	176	B/62555-MUM	105	109	107	N	BHAGWATI PRODUCTIONS	14	3318.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256411	61	'HEAVEN'	2008	120	3	VFL/1/276/2008-CHE	0	0x00009AAA00000000	2008-05-28 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/340/2008-CHE	106	109	108	N	M/S  V & S BROADCASTING LTD	0	0	29	25	5	29	25	B	0	0	0	0	0	0	0	0	\N	\N
256412	61	APOLLO 11	1969	120	6	U-58306-MUM	277.98	0x0000637000000000	1969-09-12 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/57704-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	277.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256413	44	BEQASOOR	1969	120	6	U-58307-MUM	3899.47	0x0000637000000000	1969-09-12 00:00:00	VIJAY KUMAR	12	87	176	B/56967-MUM	105	109	107	N	VIJAY KUMAR	16	3899.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256414	44	ELAAN - TRL	1971	120	6	U-63102-MUM	99.98	0x000065C300000000	1971-04-30 00:00:00	F. C. MEHRA	12	94	0	B/62594-MUM	105	110	107	N	EAGLE FILMS	1	99.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256415	51	JHEP	1971	120	6	U-63103-MUM	4051.40	0x000065C300000000	1971-04-30 00:00:00	DR. C. BALI	12	87	176	B/62522-MUM	105	109	107	N	DR. BALI SUCHINDER ARTS PVT. LTD.	14	4051.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256416	70	BAAP - RE BAAP ! (ENOUGH'S ENOUGH)	1969	120	6	U-58308-MUM	249.94	0x0000637400000000	1969-09-16 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	88	0	B/57593-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	249.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256417	88	'RENDEAZVEOU'	2008	120	3	VFL/1/277/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/341/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	74	20	5	74	20	B	0	0	0	0	0	0	0	0	\N	\N
256418	44	ELAAN	1971	120	6	U-63104-MUM	3962.10	0x000065C300000000	1971-04-30 00:00:00	F. C. MEHRA, EAGLE FILMS	12	87	176	B/62456-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	15	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256419	67	GHARDWAR	1971	120	6	U-63105-MUM	3291.84	0x000065C300000000	1971-04-30 00:00:00	JAY KUMAR	12	87	176	B/62509-MUM	105	109	107	N	J. K. FILMS	13	3291.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256420	61	THE VIM SHAKE (BENGALI, KANNADA & TAMIL)	1969	120	6	U-58309-MUM	22.85	0x0000637400000000	1969-09-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/57653-56-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256421	61	THE CASE FOR BOOKS	1971	120	6	U-63106-MUM	210.00	0x000065C400000000	1971-05-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTIONS	12	88	0	B/62530-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256422	61	'THE MIRACLE	2008	120	3	VFL/1/278/2008-CHE	0	0x00009A8800000000	2008-04-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/353/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	54	5	89	54	B	0	0	0	0	0	0	0	0	\N	\N
256423	61	BELOW THE HIGH PLAIN	1971	120	6	U-63107-MUM	216.00	0x000065C400000000	1971-05-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62531-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256424	58	VIYABAARI	2007	120	3	VIL/1/142/2007-CHE	0	0x0000991C00000000	2007-04-26 00:00:00	M/S CINEMA PARADISE	15	87	176	VIL/159/2007-CHE	106	109	107	N	M/S CINEMA PARADISE	0	0	150	0	5	149	40	B	0	0	0	0	0	0	0	0	\N	\N
256425	61	EXPO 70 COLOUR DIARY 36	1971	120	6	U-63108-MUM	105.00	0x000065C400000000	1971-05-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62529-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256426	44	SABSE SAFED (BENGALI)	1969	120	6	U-58310-MUM	22.86	0x0000637400000000	1969-09-16 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57679-80-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256427	44	HARYANA SAMACHAR DARSHAN NO. 2	1971	120	6	U-63109-MUM	266.70	0x000065C400000000	1971-05-01 00:00:00	R. P. KESRI DY. DIRECTOR PUBLIC RELETION	12	91	0	B/62594A-MUM	105	110	107	N	DY. DIRECTOR PUBLIC RELETION	1	266.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256428	61	'WELCOME TO WOOP WOOP'	2008	120	3	VFL/1/279/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/357/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256429	61	MOONLANDING (BORMAN BARBER INTERVIEW)	1969	120	6	U-58311-MUM	283.46	0x0000637400000000	1969-09-16 00:00:00	USIA, WASHINGTON, D. C. IN COOPERATION WITH NASA	12	88	0	B/57649-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256430	208	MAHARASHTRA NEWS NO. 227 APRIL 1971	1971	120	6	U-63111-MUM	298.00	0x000065C800000000	1971-05-05 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	91	0	B/62670-71-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256431	61	UPTIGHT	1969	120	6	U-58312-MUM	2853.84	0x0000637400000000	1969-09-16 00:00:00	JULES DASSIN	12	87	176	B/57342-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2853.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256432	44	DHAAN AUR ANUSANDHAAN	1971	120	6	U-63112-MUM	229.56	0x000065C800000000	1971-05-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	12	88	0	B/62612-MUM	105	110	107	N	V. PRABHAKAR	1	229.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256433	61	'BARBER SHOP 2 BACK TO BUSINESS'	2008	120	3	VFL/1/280/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/358/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
256434	61	INDIAN NEWS REVIEW NO. 1177 (HINDI, TAMIL, TELUGU, MARATHI.....)	1971	120	6	U-63113-MUM	248.53	0x000065C800000000	1971-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62674-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256435	61	UPTIGHT - TRL	1969	120	6	U-58313-MUM	38.10	0x0000637400000000	1969-09-16 00:00:00	JULES DASSIN	12	94	0	B/57343-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256436	61	INDIAN NEWS REVIEW NO. 1177 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-63114-MUM	297.58	0x000065C800000000	1971-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62675-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256437	51	MOTHECH NAAM MOTHECH KAAM (GUJARATI & BENGALI)	1971	120	6	U-63116-MUM	30.48	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62461-63-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256438	61	THE ITALIAN JOB - TRL	1969	120	6	U-58314-MUM	86.26	0x0000637400000000	1969-09-16 00:00:00	MICHAEL DEELEY	12	94	0	B/57602-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256439	44	OONCHA NAAM OONCHA KAM	1971	120	6	U-63117-MUM	30.48	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/62469-70-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256440	61	TELEFUNKEN	1971	120	6	U-63118-MUM	30.48	0x000065C900000000	1971-05-06 00:00:00	F. B. PRODUCTION	12	363	0	B/62639-MUM	105	110	107	N	F. B. PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256441	61	JUSTINE - TRL	1970	120	6	U-61501-MUM	93.04	0x000064C300000000	1970-08-17 00:00:00	PANDRO S. BERMAN	12	94	0	B/58898-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	93.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256442	61	MAKE THE RIGHT MOVE	1971	120	6	U-63119-MUM	30.48	0x000065CA00000000	1971-05-07 00:00:00	INDRA BIJLANI	12	363	0	B/62640-MUM	105	110	107	N	GOLDEN TOBACCO CO. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256443	61	AERONANTICS AND SPACE REPORT APOLLO II MOON LANDING	1969	120	6	U-58315-MUM	159.52	0x0000637400000000	1969-09-16 00:00:00	NATIONAL AERONANTICS AND SPACE AGENCY	12	88	0	B/57650-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	159.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256444	61	LOCK UP YOUR DAUGHTERS - TRL	1970	120	6	U-61502-MUM	84.42	0x000064C300000000	1970-08-17 00:00:00	DAVID DEUTSCH	12	94	0	B/60275-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	84.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256445	44	PRADHAN MANTRI KI HARYANA YATRA	1971	120	6	U-63120-MUM	292.61	0x000065CA00000000	1971-05-07 00:00:00	R. S. VARMA DIRECTOR PUBLIC RELETION	12	88	0	B/62548-MUM	105	110	107	N	R. P. KESRI DY. DIRECTOR PUBLIC RELETION	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256446	44	THOOMARI BHAREE GAGAREE	1970	120	6	U-61503-MUM	214.88	0x000064C300000000	1970-08-17 00:00:00	URVASHI PRODUCTIONS	12	363	0	B/60628-MUM	105	110	107	N	MISS S. KELLY	1	214.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256447	61	CHECKING EROSION	1971	120	6	U-63121-MUM	617.00	0x000065CA00000000	1971-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	617.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256448	61	THE MADWOMAN OF CHAILLOT	1969	120	6	U-58316-MUM	3769.46	0x0000637400000000	1969-09-16 00:00:00	ELY A LANDAN	12	87	176	B/57471-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	15	3769.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256449	44	DIL	1970	120	6	U-61504-MUM	248.41	0x000064C300000000	1970-08-17 00:00:00	URVASHI PRODUCTIONS	12	363	0	B/60627-MUM	105	110	107	N	MISS S. KELLY	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256450	61	PRESERVE FOR PROSPERITY	1970	120	6	U-61505-MUM	412.39	0x000064C400000000	1970-08-18 00:00:00	CINEMATIC CO-OPERATIVE SOCIETY LTD.	12	88	0	B/60475-MUM	105	110	107	N	CENTRAL WAREHOUSING CORPORATION	2	412.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256451	61	CHILI WEATHER (CARTOON)	1969	120	6	U-58317-MUM	70.41	0x0000637400000000	1969-09-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57540-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	70.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256452	61	THE FOX THE BEAR AND THE MOTORCYCLE	1971	120	6	U-63122-MUM	280.00	0x000065CA00000000	1971-05-07 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/62571-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256453	61	OF BLACK AMERICA : BODY AND SOUL	1969	120	6	U-58318-MUM	566.32	0x0000637400000000	1969-09-16 00:00:00	ANDREW A. ROONEY AND MARTIN CARV	12	88	0	B/57647-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	5	566.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256454	61	STRIPED TIGERS	1971	120	6	U-63123-MUM	185.00	0x000065CA00000000	1971-05-07 00:00:00	ARMENFILM STUDIOS	12	88	0	B/62570-MUM	105	110	108	N	SOVEXPORTFILM	1	185.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256484	61	A GATHERING OF OLD MAN	2007	120	3	VFL/1/165/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/208/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	53	5	87	53	B	0	0	0	0	0	0	0	0	\N	\N
256455	61	THE FOUR SEASONS (MUSIC ONLY)	1970	120	6	U-61506-MUM	259.00	0x000064C400000000	1970-08-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (A SOYUZ MULT FILM STUDIOS PRODUCTION)	12	88	0	B/60376-MUM	105	110	108	N	SOVEXPORTFILM	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256456	93	SELBSTBEDIENEN AUCH BEI IHNEN	1970	120	6	U-61507-MUM	225.00	0x000064C400000000	1970-08-18 00:00:00	ANKER WERKE AG BIELEFELD	12	88	0	B/60483-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKING	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256457	61	"OF ""BLACK AMERICA"" PORTRAIT IN BLACK AND WHITE"	1969	120	6	U-58319-MUM	590.70	0x0000637400000000	1969-09-16 00:00:00	JAY L. MCMULLEN	12	88	0	B/57648-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	590.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256458	61	TURKMENISTAN	1971	120	6	U-63124-MUM	274.00	0x000065CA00000000	1971-05-07 00:00:00	TURKMEN FILM STUDIOS	12	88	0	B/62569-MUM	105	110	108	N	SOVEXPORTFILM	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256459	61	OH THOSE FASHIONS	1971	120	6	U-63125-MUM	536.00	0x000065CA00000000	1971-05-07 00:00:00	CRUZIA FILM STUDIOS	12	88	0	B/62572-MUM	105	110	108	N	SOVEXPORTFILM	2	536.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256460	61	JOURNEY THROUGH THE MILL	1970	120	6	U-61508-MUM	180.00	0x000064C400000000	1970-08-18 00:00:00	THAMES BOARD MILLS LTD. PURFLEET ESSEX (DHDLEY BIRCH)	12	88	0	B/60482-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKING	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256461	61	BLACK HISTORY : LOST STOLEN OR STRAYED PARTS I & II	1969	120	6	U-58320-MUM	590.40	0x0000637400000000	1969-09-16 00:00:00	ANDREW A ROONEY VERN DIAMOND	12	88	0	B/57646-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	590.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256462	58	ARRS THANGAMAALIGAI	2011	120	3	CIS/1/63/2011-CHE	33.22	0x00009ED200000000	2011-04-27 00:00:00	SHRI S.MANIMARAN	12	368	0	CIS/65/2011-CHE	105	110	107	N	M/S SUMAN ADS	1	33.22	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256463	51	AASEL MAZA HARI	1971	120	6	U-63126-MUM	4222.83	0x000065CA00000000	1971-05-07 00:00:00	PUNEET CHITRA	12	87	176	B/62668-MUM	105	109	107	N	S. R. DABHOLKAR	16	4222.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256464	61	MEASURED PACKING (STRAIGHT TRACK)	1970	120	6	U-61509-MUM	548.64	0x000064C400000000	1970-08-18 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/60359-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256465	44	'HAIWAN'	2008	120	3	VIL/1/148/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	15	87	176	VIL/144/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	119	35	5	119	35	B	0	0	0	0	0	0	0	0	\N	\N
256466	61	THE WHITE CLOUD (THE TRUCK OF JOE MADRID)	1969	120	6	U-58321-MUM	143.56	0x0000637400000000	1969-09-16 00:00:00	NICHOLAS CLAPP	12	88	0	B/57581-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256467	49	KALYAN SILKS	2011	120	3	CIS/1/64/2011-CHE	27.43	0x00009ED200000000	2011-04-27 00:00:00	M/S GRAY MATTER FILM COMPANY	12	368	0	CIS/66/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256468	61	11 + 8 = 1 (HINDI, BENGALI, GUJARATI, MARATHI........)	1970	120	6	U-61510-MUM	30.48	0x000064C400000000	1970-08-18 00:00:00	KANTILAL RATHOD AKAR FILMS	12	363	0	B/60485-93-MUM	105	110	107	N	KANTILAL RATHOD AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256469	60	LADKI PASAND HAI	1971	120	6	U-63127-MUM	3974.57	0x000065CA00000000	1971-05-07 00:00:00	B. L. RAWAL	12	87	176	B/63127-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	14	3974.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256470	61	GOOD NOOSE (CARTOON)	1969	120	6	U-58322-MUM	73.76	0x0000637400000000	1969-09-16 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57541-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	73.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256471	44	PRODUCTION & PREMIERE OF PURAB AUR PACHHIM	1971	120	6	U-63128-MUM	554.00	0x000065CA00000000	1971-05-07 00:00:00	MANOJ KAYTEE, MAHALAXMI PICTURES	12	363	0	B/62692-MUM	105	110	107	N	MAHALAXMI PICTURES	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256472	61	BHARATANATIAM - ARADHANA (THE CELEBRATION OF THE CELESTIAL ARY)	2007	120	3	VIS/1/407/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/311/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
256473	61	GRINDING & FACING A BLIND HOLE	1969	120	6	U-58323-MUM	182.87	0x0000637400000000	1969-09-16 00:00:00	U. S. OFFICE OF EDUCATION TRAINING FILMS	12	88	0	B/57405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256474	44	ADHIKAR - TRL	1971	120	6	U-63129-MUM	93.00	0x000065CA00000000	1971-05-07 00:00:00	KALA ENTERPRISES	12	94	0	B/62580-MUM	105	110	107	N	CINE GLAMOUR	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256475	44	ANOKHA TONIC	1971	120	6	U-63130-MUM	30.48	0x000065CE00000000	1971-05-11 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62636-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256476	61	MANGROVES OF TAMILNADU'	2007	120	3	VIS/1/408/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	SHRI RAJIV MEHROTRA	12	368	0	VIS/312/2007-CHE	106	110	107	N	SHRI AMAHAN KUMAR	0	0	28	17	5	28	17	B	0	0	26	0	0	0	0	0	\N	\N
256477	44	RAJASSAB	1969	120	6	U-58324-MUM	4672.63	0x0000637500000000	1969-09-17 00:00:00	LIMELIGHT	12	87	176	B/57497-MUM	105	109	107	N	ASSOCIATED FILMS & FINANCE CORPN.	17	4672.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256478	85	GRANNY'S UMBRELLA (CARTOON) (ENGLISH TITLES ONLY WITHOUT DIALOGUES)	1970	120	6	U-61511-MUM	261.00	0x000064C400000000	1970-08-18 00:00:00	A SOUZMULTFILM STUDIOS PRODUCTION	12	364	0	B/60377-MUM	105	110	108	N	SOVEXPORTFILM	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256479	61	INDIAN NEWS REVIEW NO. 1093 (HINDI, TAMIL, TELUGU, BENGALI............)	1969	120	6	U-58325-MUM	150.26	0x0000637500000000	1969-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57719-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	150.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256480	44	PURASKAR - C. I. D. AGENT - TRL	1970	120	6	U-61512-MUM	91.44	0x000064C500000000	1970-08-19 00:00:00	RAMKUMAR BOHRA	12	94	0	B/60630-MUM	105	110	107	N	BOHRA BROTHERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256481	61	WICKED STEPMOTHER	2007	120	3	VFL/1/164/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/206/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	29	5	88	29	B	0	0	0	0	0	0	0	0	\N	\N
256482	44	BEGUNAH - TRL	1970	120	6	U-61513-MUM	91.44	0x000064C500000000	1970-08-19 00:00:00	AMRIT JAISWAL	12	94	0	B/60382-MUM	105	110	107	N	SHRI S. KAMRUDDIN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256483	61	HEAVEN HELP US	1969	120	6	U-58326-MUM	220.00	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56915-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256485	61	INDIAN NEWS REVIEW NO. 1141 (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-61514-MUM	205.35	0x000064C500000000	1970-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60656-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256486	61	INDIAN NEWS REVIEW NO. 1141 (WESTERN EDITION) (HINDI, MARATHI & GUJARATHI)	1970	120	6	U-61515-MUM	283.35	0x000064C500000000	1970-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256487	49	RUN	2007	120	3	VIL/1/143/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/124/2007-CHE	106	109	107	N	M/S SREE MOVIES	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
256488	43	MAHITICHITRA NO. 127	1970	120	6	U-61516-MUM	243.84	0x000064C500000000	1970-08-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/60599-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256489	61	LENIN MEMORIAL	1969	120	6	U-58327-MUM	105.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57638-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256490	44	A FRIEND IN NEED (ENGLISH, BENGALI, TAMIL........)	1970	120	6	U-61517-MUM	30.48	0x000064C500000000	1970-08-19 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/60588-94-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256491	61	MUSIC IN THEIR LIVES (WITH TITLES IN RUSSIAN)	1969	120	6	U-58328-MUM	464.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL SCIENCE AND POPULAR FILMS STUDIO	12	363	0	B/57635-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	464.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256492	61	PILLOW FIGHT (ASSAMESE)	1970	120	6	U-61518-MUM	29.87	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS	12	363	0	B/60597-98-MUM	105	110	107	N	CLARION MC CANN ADVERTISING SERVICES LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256493	61	CATCH THEM YOUNG	1970	120	6	U-61519-MUM	29.87	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS	12	363	0	B/60595-MUM	105	110	107	N	CLARIAN MC CANN ADVERTISING SERVICES LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256494	61	'LA CAGE AUX POLLES II'	2008	120	3	VFL/1/281/2008-CHE	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/223/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256495	61	TEACH THEM YOUNG	1970	120	6	U-61520-MUM	29.87	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS	12	363	0	B/60596-MUM	105	110	107	N	CLARION MC CANN ADVERTISING SERVICES	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256496	61	HOW TO BECOME A CAPTAIN	1969	120	6	U-58329-MUM	568.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57636-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	568.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256497	61	'HERBIE FULLY LOADED'	2008	120	3	VFL/1/282/2008-CHE	0	0x00009A8D00000000	2008-04-29 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/344/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
256498	85	ZAPEI MAKEDONIJO (SING MACEDONIA) ( FOLK SONGS IN MACEDONIA)	1970	120	6	U-61521-MUM	210.00	0x000064C500000000	1970-08-19 00:00:00	JADRAN FILM	12	363	0	B/60510-MUM	105	110	108	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256499	61	'NINETEEN EIGHTY FOUR'	2008	120	3	VFS/1/18/2008-CHE	0	0x00009A8D00000000	2008-04-29 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/9/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
256500	61	SCULPTOR MERKULOV (WITH TITLES IN RUSSIAN)	1969	120	6	U-58330-MUM	527.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/57634-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	527.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256501	61	UNITED TO WITNESS	1971	120	6	U-63131-MUM	359.36	0x000065CE00000000	1971-05-11 00:00:00	CARAVA	12	88	0	B/62497-MUM	105	110	107	N	AMA PVT. LTD.	3	359.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256502	61	MOVING WITH THE CENTER OF MASS	1970	120	6	U-61522-MUM	285.90	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/60520-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	285.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256503	61	'SUNDARAM BNP PARIBAS FINANCIAL SERVICES OPPORTUNITIES'	2008	120	3	VIS/1/181/2008-CHE	0	0x00009A8D00000000	2008-04-29 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT.LTD	13	87	0	VIS/177VI/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
256504	61	ELASTIC COLLISIONS STORED ENERGY	1970	120	6	U-61523-MUM	305.41	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/60522-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	305.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256505	61	YOUNG ENGINEERS	1969	120	6	U-58331-MUM	588.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57637-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	588.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256506	61	'WAITING'	2008	120	3	VFL/1/283/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/281/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	74	57	5	74	57	B	0	0	0	0	0	0	0	0	\N	\N
256507	61	ELECTRIC LINES OF FORCE	1970	120	6	U-61524-MUM	74.98	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/60519-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256508	61	YESTERDAY'S CHAMPIONS TO-DAY (WITH TITLES IN RUSSIAN)	1969	120	6	U-58332-MUM	445.00	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57633-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256509	61	PROTEIN IS LIFE	1970	120	6	U-61525-MUM	29.87	0x000064C600000000	1970-08-20 00:00:00	M. SARKAR	12	88	0	B/60626-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKERS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256510	51	HEERYACHEN PHOOL PAKRUN	1970	120	6	U-61526-MUM	2112.26	0x000064C600000000	1970-08-20 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/60413-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2112.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256511	49	MOHANUM MOTHIYUM	1971	120	6	U-63132-MUM	1908.35	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62430-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256512	61	WINTER PASTURES FOR PROFIT	1969	120	6	U-58333-MUM	198.00	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56917-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256513	61	A VITAL LINK	1970	120	6	U-61527-MUM	382.83	0x000064C600000000	1970-08-20 00:00:00	B. D. GARGA	12	363	0	B/60649-MUM	105	110	107	N	B. D. GARGA	2	382.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256514	58	MOTHI EN THOZHAN	1971	120	6	U-63133-MUM	1908.35	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62432-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256515	61	RMCO FITNESS	2011	120	3	CIS/1/65/2011-CHE	27.43	0x00009ED200000000	2011-04-27 00:00:00	M/S RMCO FITNESS	12	368	0	CIS/67/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256516	61	JUST IN TIME (HINDI, BENGALI & ORIYA)	1970	120	6	U-61528-MUM	29.87	0x000064C700000000	1970-08-21 00:00:00	KALP	12	363	0	B/60612-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256517	58	THAMIZH	2007	120	3	VIL/1/144/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	M/S DEIVANI MOVIES	15	87	176	VIL/168/2007-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	144	0	5	141	5	B	0	0	0	0	0	0	0	0	\N	\N
256518	61	JOB NO 1112 - SYDNEY OPERA HOUSE	1969	120	6	U-58334-MUM	360.00	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/57727-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256519	59	ASINCHINA LEKHA	1971	120	6	U-63134-MUM	2232.21	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/62434-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256520	61	NEVER TOO LATE (MARATHI)	1970	120	6	U-61529-MUM	29.87	0x000064C700000000	1970-08-21 00:00:00	KALP	12	363	0	B/60616-17-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256521	61	MRS. GANDHIS VISIT TO AUSTRALIA	1969	120	6	U-58335-MUM	160.00	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/57726-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256522	61	NEWDEAL	1970	120	6	U-61530-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/60604-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256523	208	RAMJICHI BHAGYARESHA	1971	120	6	U-63135-MUM	442.26	0x000065CE00000000	1971-05-11 00:00:00	KILAMBI SHORTS	12	363	0	B/62568-68A-MUM	105	110	107	N	KILAMBI SHORTS	2	442.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256524	58	TRAILER OF PASAKKARA NANBARGAL	2011	120	3	CIS/1/66/2011-CHE	68.58	0x00009ED200000000	2011-04-27 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	368	0	CIS/63/2011-CHE	105	110	107	N	M/S ANGEL FILM INTERNATIONAL	1	68.58	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256525	59	'NAVAYUGAM'	2008	120	3	VIL/1/149/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/156/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	99	7	5	99	7	B	0	0	0	0	0	0	0	0	\N	\N
256526	45	MEENA KAGADA	1971	120	6	U-63136-MUM	2232.21	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/62433-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256527	44	YANTRA YUG (MARATHI)	1969	120	6	U-58336-MUM	33.00	0x0000637600000000	1969-09-18 00:00:00	SHASHI GAJWANI SHOOTING STAR'S FILMS	12	363	0	B/57582-83-MUM	105	110	107	N	SHASHI GAJWANI SHOOTING STAR'S FILMS	1	33.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256528	45	MOTHIYA KOTHE	1971	120	6	U-63137-MUM	1908.35	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62429-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256529	59	'DURGAM'	2008	120	3	VIL/1/150/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI P.VAMSI KRISHNA REDDY	13	87	176	VIL/155/2008-CHE	106	109	107	N	M/S VAMSI PRIYA MOVIES	0	0	129	6	5	129	6	B	0	0	0	0	0	0	0	0	\N	\N
256530	61	BUY UNICEF GREETING CARDS	1969	120	6	U-58337-MUM	30.48	0x0000637600000000	1969-09-18 00:00:00	UNICEF	12	363	0	B/57716-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256531	59	KUKKA KADHA	1971	120	6	U-63138-MUM	1908.35	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/62431-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1908.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256532	61	'TRAVEL GUIDE-LONDON'	2008	120	3	VIS/1/182/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/195/2008-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	49	5	27	49	B	0	0	0	0	0	0	0	0	\N	\N
256533	45	RAMOONA ADHRISHTA	1971	120	6	U-63139-MUM	442.26	0x000065CE00000000	1971-05-11 00:00:00	KILAMBI SHORTS	12	363	0	B/62595-MUM	105	110	107	N	KILAMBI SHORTS	2	442.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256534	44	ANJAANA	1969	120	6	U-58338-MUM	4394.61	0x0000637600000000	1969-09-18 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	87	176	B/57520-MUM	105	109	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	16	4394.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256535	42	ABODH SHISHU (A VICKS VAPORUB FILM)	1969	120	6	U-58339-MUM	30.48	0x0000637600000000	1969-09-18 00:00:00	SIGHT & LIGHT GAUTAM MUKHERJEE	12	363	0	B/57714-MUM	105	110	107	N	GAUTAM MUKHERJEE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256536	61	'TRAVEL GUIDE-HONGKONG'	2008	120	3	VIS/1/183/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/196/2008-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	30	5	27	30	B	0	0	0	0	0	0	0	0	\N	\N
256537	61	A THOUSAND FLOWERS WILL SUDDENLY BLOSSOM (DALIA DANCE FESTIVAL ISRAEL FOLK DANCE)	1971	120	6	U-63140-MUM	345.33	0x000065CF00000000	1971-05-12 00:00:00	THE ISRAEL OFFICE OF INFORMATION (YEHUDA TARMU)	12	88	0	B/62526-MUM	105	110	108	N	CONSULATE GENERAL OF ISRAEL	2	345.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256538	61	SLOW MOTION	1970	120	6	U-61531-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/60605-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256539	49	KATHIRUNNA KATHU	1971	120	6	U-63141-MUM	2232.21	0x000065CF00000000	1971-05-12 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/62435-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256540	43	HAST MELAP - TRL	1969	120	6	U-58340-MUM	128.32	0x0000637700000000	1969-09-19 00:00:00	CHANDRAKANT VED	12	94	0	B/57734-MUM	105	110	107	N	RAJAN CHITRA	1	128.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256541	58	MEENAVIN KADITHAM	1971	120	6	U-63142-MUM	2232.21	0x000065CF00000000	1971-05-12 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/62436-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2232.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256542	61	INDIAN NEWS REVIEW NO. 1178 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-63143-MUM	301.01	0x000065CF00000000	1971-05-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256543	61	INDIAN NEWS REVIEW NO. 1178 (HINDI, BENGALI, MARATHI, GUJARATI.......)	1971	120	6	U-63144-MUM	238.25	0x000065CF00000000	1971-05-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62717-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256544	44	TERE MERE SAPNE - TRL	1971	120	6	U-63145-MUM	95.00	0x000065CF00000000	1971-05-12 00:00:00	VIJAY ANAND, NAVKETAN ENTERPRISES	12	94	0	B/62704-MUM	105	110	107	N	VIJAY ANAND	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256545	61	FOR THE SAKE OF YOUR CHILD	1971	120	6	U-63146-MUM	29.87	0x000065CF00000000	1971-05-12 00:00:00	F. B. PRODUCTIONS	12	363	0	B/62716-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256546	80	MARYADA	1971	120	6	U-63147-MUM	4435.75	0x000065CF00000000	1971-05-12 00:00:00	ARABIND SEN	12	87	176	B/62517-MUM	105	109	107	N	ARABIND SEN	17	4435.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256547	61	'TRAVEL GUIDE-LAS VEGAS'	2008	120	3	VIS/1/184/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/197/2008-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	28	28	5	28	28	B	0	0	0	0	0	0	0	0	\N	\N
256548	58	TRAILER OF KONJAM VEYIL KONJAM MAZHAI	2011	120	3	CIS/1/67/2011-CHE	61.28	0x00009ED200000000	2011-04-27 00:00:00	SHRI THUVAR G.CHANDRASEGARAN	12	368	0	CIS/68/2011-CHE	105	110	107	N	M/S FCG CREATIONS	1	61.28	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256549	44	FAMILY FAVOURITE (TAMIL, TELUGU, MALAYALAM, KANNADA.........)	1971	120	6	U-63148-MUM	29.87	0x000065D000000000	1971-05-13 00:00:00	BIJAY CHATTERJI	12	363	0	B/62613-21-MUM	105	110	107	N	BIJAY CHATTERJI PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256550	58	"'R.D.VELLIMALIGAI A/C""'"	2008	120	3	VIS/1/185/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI C.MANIKANDAN	12	87	0	VIS/170/2008-CHE	106	110	107	N	SHRI C.MANIKANDAN	0	0	0	58	5	0	58	B	0	0	0	0	0	0	0	0	\N	\N
256551	44	JAB THAKE HON GLAXOSE - D LEEJIYE	1970	120	6	U-61532-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60640-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256552	44	TAMANNA - TRL	1969	120	6	U-58341-MUM	86.56	0x0000637700000000	1969-09-19 00:00:00	SURAJ PRAKASH SETH	12	94	0	B/57735-MUM	105	110	107	N	K. S. PICTURES	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256553	61	RAID ON ROMMEL - TRL	1971	120	6	U-63149-MUM	73.15	0x000065D000000000	1971-05-13 00:00:00	HARRY TAELMAN	12	94	0	B/62554-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256554	44	WONDER WORLD (ENGLISH, BENGALI & TAMIL)	1970	120	6	U-61533-MUM	29.87	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60600-603-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256555	44	HUM EK HAIN - TRL	1969	120	6	U-58342-MUM	82.30	0x0000637700000000	1969-09-19 00:00:00	NITIN & CO.	12	94	0	B/57728-MUM	105	110	107	N	NITIN & CO.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256556	44	GAMBLER - TRL	1971	120	6	U-63150-MUM	97.54	0x000065D000000000	1971-05-13 00:00:00	AMARJIT	12	94	0	B/62669-MUM	105	110	107	N	C. A. CORPORATION	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256557	58	'TR.2&3 OF VASOOL'	2008	120	3	VIS/1/186/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI V.RISHIRAJ	12	87	0	VIS/198/2008-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
256558	80	SAMAY BADA BALWAN	1969	120	6	U-58343-MUM	4150.00	0x0000637700000000	1969-09-19 00:00:00	MINERVA MOVIETONE	12	87	176	B/57697-MUM	105	109	107	N	MINERVA MOVIETONE	16	4150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256559	44	'BOA VS PYTHON'	2008	120	3	VFL/1/284/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/346/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	74	54	5	74	54	B	0	0	0	0	0	0	0	0	\N	\N
256560	49	JAYALAKSHMI 1	2011	120	3	CIS/1/68/2011-CHE	27.43	0x00009ED200000000	2011-04-27 00:00:00	M/S RED	12	368	0	CIS/69/2011-CHE	105	110	107	N	M/S RED	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256561	49	LAKSHMI JEWELLERY	2011	120	3	CIS/1/69/2011-CHE	31.08	0x00009ED300000000	2011-04-28 00:00:00	M/S RATHIS AMBAT PRODUCTION	12	368	0	CIS/71/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256562	44	GLAXOSE - D SATA TURANT TAKAT DENEWALA BHOJAN	1970	120	6	U-61534-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60641-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256563	70	NUCLEAR COLLSIONS OF CHARGED PARTICLES	1969	120	6	U-58344-MUM	59.44	0x0000637700000000	1969-09-19 00:00:00	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	12	88	0	B/57684-MUM	105	110	107	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	59.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256564	61	'ABE AND BENO'	2008	120	3	VFL/1/285/2008-CHE	0	0x00009A8E00000000	2008-04-30 00:00:00	HARMONY GOLD, USA	13	87	176	VFL/273/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256565	44	TURANT ASARKARAK GLAXOSE -D	1970	120	6	U-61535-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60642-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256566	49	SUPER WHITE X	2011	120	3	CIS/1/70/2011-CHE	28.98	0x00009ED300000000	2011-04-28 00:00:00	M/S ARK PRODUCTION	12	368	0	CIS/70/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.98	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256567	61	BONDS	1970	120	6	U-61536-MUM	30.00	0x000064C700000000	1970-08-21 00:00:00	MRS. KAMLA SHARMA WIDESCREEN	12	363	0	B/60643-MUM	105	110	107	N	MRS. KAMLA SHARMA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256568	49	SONALI	2011	120	3	CIS/1/71/2011-CHE	30.50	0x00009ED700000000	2011-05-02 00:00:00	M/S AZARIAS PALA	12	368	0	CIS/73/2011-CHE	105	110	107	N	SHRI KISHORE MANI	1	30.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256569	44	PRIZE BABY PRIZED BABY FOOD (ENGLISH, TAMIL & BENGALI)	1970	120	6	U-61537-MUM	29.87	0x000064C700000000	1970-08-21 00:00:00	MAJA MEDIUMS	12	363	0	B/60634-37-MUM	105	110	107	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256570	58	'SONG 1 & 2 OF SILANDHI'	2008	120	3	VIS/1/187/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	SHRI SANKAR	12	87	0	VIS/203/2008-CHE	106	110	107	N	M/S G.COMPANY	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
256571	58	R.M.K.V. SUMMER COLLECTIONS	2011	120	3	CIS/1/72/2011-CHE	13.71	0x00009EDB00000000	2011-05-06 00:00:00	M/S TELLYWISE	12	368	0	CIS/75/2011-CHE	105	110	107	N	SHRI P.RAJKUMAR	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256572	61	THE WHITE SUN OF THE DESERT - TRL	1971	120	6	U-63151-MUM	70.00	0x000065D000000000	1971-05-13 00:00:00	MOSFILM STUDIO	12	94	0	B/62455-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256573	61	A FRESH OUTING (TAMIL & HINDI)	1970	120	6	U-61538-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	PRASAD PRODUCTIONS PRIVATE LTD.	12	363	0	B/60631-33-MUM	105	110	107	N	PRASAD PRODUCTIONS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256574	61	ACTS TWO WAYS	1970	120	6	U-61539-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60611-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256575	44	TERE MERE SAPNE	1971	120	6	U-63152-MUM	4813.31	0x000065D000000000	1971-05-13 00:00:00	VIJAY ANAND	12	87	176	B/62378-MUM	105	109	107	N	VIJAY ANAND, NAVKETAN ENTERPRISES	17	4813.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256576	44	WAH KAUN HAI	1970	120	6	U-61540-MUM	30.48	0x000064C700000000	1970-08-21 00:00:00	RAJA DATE	12	363	0	B/60477-MUM	105	110	107	N	CHITRA KALPANA, RAJA DATE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256577	61	ZEPPALIN - TRL	1971	120	6	U-63153-MUM	98.15	0x000065D100000000	1971-05-14 00:00:00	OWEN CRUMP	12	94	0	B/62622-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256578	61	SELECTING & USING READYMADE MATERIALS	1970	120	6	U-61541-MUM	188.67	0x000064C700000000	1970-08-21 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/60514-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	188.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256579	58	'SONG 1,2 & 4 OF KADHAL ENDRAL ENNA'	2008	120	3	VIS/1/188/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	SHRI M.RAJAN	12	87	0	VIS/128/2008-CHE	106	110	107	N	M/S AKSHAYA PICTURES	0	0	3	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
256580	61	PAPER IN THE ROUND	1970	120	6	U-61542-MUM	120.69	0x000064C700000000	1970-08-21 00:00:00	MC GRAM HILL BOOK CO.	12	88	0	B/60513-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256581	61	THE MASS OF ATOMS (PART 2)	1970	120	6	U-61543-MUM	288.07	0x000064C700000000	1970-08-21 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/60521-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	288.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256582	61	THE MASS OF ATOMS (PART I)	1970	120	6	U-61544-MUM	214.88	0x000064C700000000	1970-08-21 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	363	0	B/60517-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	214.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256583	61	SHED NO. 12	1971	120	6	U-63154-MUM	374.55	0x000065D100000000	1971-05-14 00:00:00	THE ISRAEL OFFICE OF INFORMATION (EDGAR HIRSHBAIN)	12	363	0	B/62527-MUM	105	110	108	N	CONSULATE GENERAL OF ISRAEL	2	374.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256584	58	'SONGS 2,3 & 4 OF VASOOL'	2008	120	3	VIS/1/189/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	SHRI V.RISHIRAJ	12	87	0	VIS/199/2008-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	4	26	5	4	26	B	0	0	0	0	0	0	0	0	\N	\N
256585	61	THE HAWKS - TRL (RUMANIAN DUBBED IN ENGLISH)	1971	120	6	U-63155-MUM	61.80	0x000065D200000000	1971-05-15 00:00:00	ROMANIA FILM, BUCAREST, RUMANIA	12	94	0	B/58753-MUM	105	110	108	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD.	1	61.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256586	61	LONELY GIRL	1969	120	6	U-58345-MUM	117.35	0x0000637700000000	1969-09-19 00:00:00	SECOND CITY, 1966	12	88	0	B/57750-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	117.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256587	61	THE BIOLOGY AND CONTROL OF THE COCKROACH	1970	120	6	U-61545-MUM	146.30	0x000064C700000000	1970-08-21 00:00:00	A COMURICABLE DESISE CENTER PRODUCTION USA DEPT.	12	363	0	B/60526-MUM	105	110	108	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256588	59	CHENNAI SHOPPING MALL (NRI)	2011	120	3	CIS/1/73/2011-CHE	33.06	0x00009EDB00000000	2011-05-06 00:00:00	M/S TWC FILMS	12	368	0	CIS/76/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	33.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256589	54	NANAK NAM JAHAZ HAI - TRL	1971	120	6	U-63156-MUM	141.04	0x000065D200000000	1971-05-15 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/62672-MUM	105	110	107	N	KALPANA LOK PVT. LTD.	1	141.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256590	61	THE MASS	1969	120	6	U-58346-MUM	222.81	0x0000637700000000	1969-09-19 00:00:00	BRUCE BAILLIE	12	363	0	B/57751-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	222.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256591	61	STUDY IN CHOREOCRAPHY FOR CAMERA (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58347-MUM	35.91	0x0000637700000000	1969-09-19 00:00:00	MAYA DEREN, 1945	12	88	0	B/57752-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	35.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256592	58	NIFE	2011	120	3	CIS/1/74/2011-CHE	15.54	0x00009EDB00000000	2011-05-06 00:00:00	M/S CLOUDE ADVERTISING	12	368	0	CIS/74/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	15.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256593	61	THE APPLICANT	1969	120	6	U-58348-MUM	231.95	0x0000637700000000	1969-09-19 00:00:00	DAVID KLEINMAN	12	88	0	B/57753-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	231.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256594	59	RS BROTHERS JEWELLERY	2011	120	3	CIS/1/75/2011-CHE	33.02	0x00009EDB00000000	2011-05-06 00:00:00	M/S TWC FILMS	12	368	0	CIS/77/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	33.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256595	80	JAWAN MUHABAT	1971	120	6	U-63157-MUM	3974.90	0x000065D200000000	1971-05-15 00:00:00	HARDIP CHATRATH AND KRISHAN KAPOOR	12	87	176	B/58848-MUM	105	109	107	N	KRISHAN KAPOOR, ROOPANJALI	15	3974.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256596	70	EVOLUTIONS	1969	120	6	U-58349-MUM	88.39	0x0000637700000000	1969-09-19 00:00:00	JAMES DAVIS, 1955	12	363	0	B/57747-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256597	58	TRAILER OF MANKATHA	2011	120	3	CIS/1/76/2011-CHE	19.24	0x00009EE000000000	2011-05-11 00:00:00	M/S CLOUD NINE MOVIES	12	94	0	CIS/78/2011-CHE	105	110	107	N	M/S CLOUD NINE MOVIES	1	19.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256598	80	EK THI REETA	1971	120	6	U-63158-MUM	4440.02	0x000065D200000000	1971-05-15 00:00:00	INTERNATIONAL PICTURES	12	87	176	B/62551-MUM	105	109	107	N	INTERNATIONAL PICTURES	17	4440.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256599	61	N. Y., N. Y. (NO DIALOGU OR COMMENTARY)	1969	120	6	U-58350-MUM	166.42	0x0000637700000000	1969-09-19 00:00:00	FARNCIS THOMPSON, 1959	12	88	0	B/57749-MUM	105	110	108	N	U. S. I. S.	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256600	44	MOHAN CHOTI KA AUR JAWAB	1971	120	6	U-63159-MUM	29.87	0x000065D200000000	1971-05-15 00:00:00	APPI UMARANI	12	363	0	B/62641-MUM	105	110	107	N	APPI FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256601	58	TRAILER OF NAAN SIVANAGIREN	2011	120	3	CIS/1/77/2011-CHE	74.08	0x00009EE100000000	2011-05-12 00:00:00	M/S M.N.CREATIONS	12	368	0	CIS/79/2011-CHE	105	110	107	N	M/S M.N.CREATIONS	1	74.08	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256602	49	SEEMATHI SILKS	2011	120	3	CIS/1/78/2011-CHE	54.89	0x00009EE200000000	2011-05-13 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	368	0	CIS/80/2011-CHE	105	110	107	N	M/S RED	1	54.89	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256603	61	AT LAND (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58351-MUM	164.29	0x0000637700000000	1969-09-19 00:00:00	MAYA DEREN	12	88	0	B/57746-MUM	105	110	108	N	U. S. I. S.	1	164.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256604	58	RMKV PAARAMBARIYA PATTU	2011	120	3	CIS/1/79/2011-CHE	15.54	0x00009EE500000000	2011-05-16 00:00:00	M/S MASTER CHANNEL	12	368	0	CIS/81/2011-CHE	105	110	107	N	M/S MASTER CHANNEL	1	15.54	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256605	44	KINDERGARTEN COP	2008	120	3	VFL/1/286/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/348/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
256606	61	THE EMPTY HAND (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58352-MUM	106.98	0x0000637700000000	1969-09-19 00:00:00	STEPHEN VERONA	12	88	0	B/57748-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	106.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256607	59	RS BROTHERS SILKS	2011	120	3	CIS/1/80/2011-CHE	33.06	0x00009EE500000000	2011-05-16 00:00:00	M/S TWC FILMS	12	368	0	CIS/83/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	33.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256608	61	HORSE OVER TEA KETTLE (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58353-MUM	85.34	0x0000637700000000	1969-09-19 00:00:00	ROBERT BREER, 1962	12	88	0	B/57754-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256609	58	KALINGA	2007	120	3	VIL/1/145/2007-CHE	0	0x0000991D00000000	2007-04-27 00:00:00	M/S VARNALAYA CINE CREATIONS (P) LTD.	15	87	176	VIL/120/2007-CHE	106	109	107	N	M/S VARNALAYA CINE CREATIONS (P) LTD.	0	0	115	0	5	114	37	B	0	0	0	0	0	0	0	0	\N	\N
256610	49	YATHRA	2011	120	3	CIS/1/81/2011-CHE	09.14	0x00009EE500000000	2011-05-16 00:00:00	M/S CLOUDE ADVERTISING	12	368	0	CIS/82/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	09.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256611	61	MESHES OF THE AFTERNOON (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58354-MUM	152.40	0x0000637800000000	1969-09-20 00:00:00	MAYA DEREN IN COLLABORATION WITH ALEXANDER HAMID, 1943	12	88	0	B/57742-MUM	105	110	108	N	U. S. I. S.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256612	59	TRAILER OF BALA VAADU VEEDU	2011	120	3	CIS/1/82/2011-CHE	73.15	0x00009EE700000000	2011-05-18 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	CIS/84/2011-CHE	105	110	107	N	M/S OK FILM CORPORATION	1	73.15	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
256613	61	SPEED OF LIGHT IN AIR AND IN WATER	1970	120	6	U-61701-MUM	231.65	0x000064E400000000	1970-09-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/60518-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256614	61	RAY GUN VIRUS (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58355-MUM	146.31	0x0000637800000000	1969-09-20 00:00:00	PAUL J. SHARITS, 1966	12	88	0	B/57739-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	146.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256615	44	FINE FOODS DESERVE	1971	120	6	U-63160-MUM	30.48	0x000065D200000000	1971-05-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62603-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256616	58	TRUBORE	2011	120	3	CIS/1/83/2011-CHE	28.65	0x00009EE700000000	2011-05-18 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	368	0	CIS/85/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256617	61	'3 STRIKES'	2008	120	3	VFL/1/287/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/359/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	74	25	5	74	25	B	0	0	0	0	0	0	0	0	\N	\N
256618	61	THREE THOUSAND YEARS OF ART HISTORY (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58356-MUM	40.23	0x0000637800000000	1969-09-20 00:00:00	DAN MCLAUGHLIN	12	88	0	B/57740-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	40.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256619	61	ASEF SKF PROCESS	1971	120	6	U-63161-MUM	182.88	0x000065D200000000	1971-05-15 00:00:00	O. K. PRODUCTION STOCKHOLM	12	363	0	B/62702-MUM	105	110	108	N	ASEF ELECTRIC INDIA PVT. LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256620	49	PERIYAR PVC PIPE AND TANKS	2011	120	3	CIS/1/84/2011-CHE	27.43	0x00009EE900000000	2011-05-20 00:00:00	M/S T.D.MEDIA	12	368	0	CIS/86/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256621	61	SUGGEST A BETTER WAY	1970	120	6	U-61702-MUM	263.03	0x000064E400000000	1970-09-19 00:00:00	THE AUSTRALIAN COMMON - WEALTH FILM UNIT	12	88	0	B/60884-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	263.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256622	61	CATALOG (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58357-MUM	76.50	0x0000637800000000	1969-09-20 00:00:00	JOHN WHITNEY	12	88	0	B/57744-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	76.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256623	61	A CONVERSATION WITH LEWIS MUMFORD	1971	120	6	U-63162-MUM	308.78	0x000065D400000000	1971-05-17 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/62683-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256624	61	PRELUDE : (DOG STAR MAN) (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58358-MUM	264.26	0x0000637800000000	1969-09-20 00:00:00	STAN BRAKHAGE	12	88	0	B/57743-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	264.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256625	61	SAUSALITO (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58359-MUM	121.01	0x0000637800000000	1969-09-20 00:00:00	FRANK STAUFFACHER, 1947	12	363	0	B/57738-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	121.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256626	61	THE NUMBAT	1971	120	6	U-63163-MUM	150.00	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62540-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256627	61	SERVICING OF THE MEYER FILLING VALVE	1970	120	6	U-61546-MUM	173.74	0x000064C700000000	1970-08-21 00:00:00	THE CO-CO COLA EXPORT CORPORATION (MEYER BOTTLING EQUIPMENT, DUMORE)	12	363	0	B/60525-MUM	105	110	108	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	173.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256628	85	GEELONG (TITLES IN ENGLISH)	1971	120	6	U-63164-MUM	219.00	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN HIGH COMMISSION	12	88	0	B/62537-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	219.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256629	61	OFF-ON (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58360-MUM	98.15	0x0000637800000000	1969-09-20 00:00:00	SCOTT BARTLETT AND TOM DEWITT	12	88	0	B/57745-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	98.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256630	61	'BALLY GALVIN'	2008	120	3	VFL/1/288/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/361/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
256631	61	'O' (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58361-MUM	123.75	0x0000637800000000	1969-09-20 00:00:00	TOM PALAZZOLO	12	88	0	B/57737-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	123.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256632	61	YUGOSLAVIA (TITLE IN SLAV & COMMENTARY)	1970	120	6	U-61547-MUM	243.84	0x000064CB00000000	1970-08-25 00:00:00	TELEVISION BELGRADE	12	88	0	B/60511-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256633	61	BRISBANE	1971	120	6	U-63165-MUM	234.00	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62532-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	234.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256634	59	KALYANA KANCHI	2011	120	3	CIS/1/85/2011-CHE	25.02	0x00009EE900000000	2011-05-20 00:00:00	M/S TWC FILMS	12	368	0	CIS/88/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	25.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256635	61	DRIVER BEHAVIOUR	1970	120	6	U-61703-MUM	220.00	0x000064E400000000	1970-09-19 00:00:00	ROAD RESEARCH LAB FILM UNIT	12	88	0	B/60341-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256636	85	THE LINE (TITLES IN ENGLISH)	1971	120	6	U-63166-MUM	150.00	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62539-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256637	58	"'SONG 1""GINDHUKKU"" OF VASOOL'"	2008	120	3	VIS/1/190/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	SHRI V.RISHIRAJ	12	87	0	VIS/199VI/2008-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
256638	44	JANE ANJANE	1971	120	6	U-63167-MUM	3980.69	0x000065D400000000	1971-05-17 00:00:00	SHAKTI FILMS	12	87	176	B/62593-MUM	105	109	107	N	SHAKTI FILMS	15	3980.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256639	61	IMPROVING PERFORMANCE THROUGH INDIVIDUAL MANAGER DEVELOPMENT	1969	120	6	U-58362-MUM	320.04	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/57770-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256640	61	THINK	1971	120	6	U-63168-MUM	60.00	0x000065D400000000	1971-05-17 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62737-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256641	58	'ADHISAYA MANITHAN'	2008	120	3	VFL/1/290/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	CHINDA STAR INTERNATIONAL DISTRIBUTION LTD, HONGKONG	15	87	176	VFL/268/2008-CHE	106	109	108	N	M/S VISWAAS FILMS (P)LTD	0	0	75	47	5	75	47	B	0	0	0	0	0	0	0	0	\N	\N
256642	49	KARIKKINETH SILKS	2011	120	3	CIS/1/86/2011-CHE	33.02	0x00009EE900000000	2011-05-20 00:00:00	M/S PICASSO ADVTO	12	368	0	CIS/87/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	33.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256643	61	STANDARDS OF PERFORMANCE	1969	120	6	U-58363-MUM	340.16	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/57771-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	340.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256644	44	BHARAT KA GEET - KALYANJI ANANDJI KA SANGEET	1971	120	6	U-63169-MUM	541.72	0x000065D500000000	1971-05-18 00:00:00	MANOJ KAYTEE	12	363	0	B/62691-MUM	105	110	107	N	MAHALAXMI PICTURES	2	541.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256645	49	SEEMATTI	2011	120	3	CIS/1/87/2011-CHE	27.44	0x00009EEC00000000	2011-05-23 00:00:00	M/S RAJIV MENON PRODUCTION	12	368	0	CIS/90/2011-CHE	105	110	107	N	M/S RED	1	27.44	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256646	43	SAMRUDDHI NU SOPAN (STEPS TO PROSPERITY)	1971	120	6	U-63170-MUM	532.79	0x000065D500000000	1971-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT,	12	88	0	B/62682-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	532.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256647	44	NAYA RAJ ROOP	1969	120	6	U-58365-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	363	0	B/57365-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256648	58	TAXI TAXI	2011	120	3	CIS/1/88/2011-CHE	50.07	0x00009EF300000000	2011-05-30 00:00:00	M/S VISA FILMS	12	368	0	CIS/95/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	50.07	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
256649	44	NAYA ROOP SHRINGAR	1969	120	6	U-58366-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	363	0	B/57364-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256650	61	THE PREVENTION & CONTROL OF DISTROTIN IN ARC	1970	120	6	U-61704-MUM	219.45	0x000064E400000000	1970-09-19 00:00:00	WALL DISNEY PRODUTIONS	12	88	0	B/60816-MUM	105	110	108	N	NATIONAL EDUNTION & INFORMATION FILMS LTD	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256651	44	NAYA LUX	1969	120	6	U-57363-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	363	0	B/58367-MUM	105	110	108	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256652	44	ANTAR RASHTRIYA SHAAN	1969	120	6	U-58368-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	363	0	B/57521-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256653	61	MEN OF ACTION (HINDI, BENGALI, MARATHI, GUJARATI, TAMIL & TELUGU)	1969	120	6	U-58369-MUM	29.87	0x0000637A00000000	1969-09-22 00:00:00	TRIO FILMS	12	363	0	B/57784-90-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256654	58	EPPODUM TRIPTHI (TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-58370-MUM	29.87	0x0000637A00000000	1969-09-22 00:00:00	TRIO FILMS	12	363	0	B/57699-102-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256655	61	THE GRASS GROWERS	1970	120	6	U-61705-MUM	138.99	0x000064E400000000	1970-09-19 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/60875-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	138.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256656	61	HONG KONG HORIZONS	1969	120	6	U-58371-MUM	313.33	0x0000637A00000000	1969-09-22 00:00:00	JOHN DURST	12	363	0	B/57703-MUM	105	110	108	N	E. E. JAMES, FOR CALTAX (INDIA) LTD.	1	313.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256657	61	WEEK - END FISHING	1969	120	6	U-58372-MUM	102.00	0x0000637A00000000	1969-09-22 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56913-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256658	61	THE SWAN LAKE - TRL	1969	120	6	U-58373-MUM	120.00	0x0000637A00000000	1969-09-22 00:00:00	LENFILM STUDIOS	12	94	0	B/57381-MUM	105	110	108	N	SOVEXPORTFILM	1	120.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256659	176	OLD SAYINGS (AN OLD SAYING) (CARTOON)	1969	120	6	U-58374-MUM	199.00	0x0000637A00000000	1969-09-22 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/57380-MUM	105	110	108	N	SOVEXPORTFILM	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256660	61	THE GREAT BANK ROBBERY - TRL	1969	120	6	U-58375-MUM	85.63	0x0000637A00000000	1969-09-22 00:00:00	MALCOIM STUART	12	94	0	B/57584-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	85.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256661	129	FROM THE BOSOM OF THE EARTH	1970	120	6	U-61706-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/60888-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256662	61	THE JET AGE SOOTHER	1970	120	6	U-61707-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THANKUR FILM MEDIA	12	363	0	B/60896-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256663	61	VICKS WINS	1970	120	6	U-61708-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THAKUR, FILM MEDIA	12	363	0	B/60895-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256664	61	LITTLE DROPS THE SHOWER MAKE	1970	120	6	U-61709-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THANKUR, FILM MEDIA	12	363	0	B/60893-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256665	61	WHEN DROPS POOL IN	1970	120	6	U-61710-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THANKUR, FILM MEDIA	12	363	0	B/60894-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256666	61	THE PRECIOUS LITTLE	1970	120	6	U-61711-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THANKUR, FILM MEDIA	12	363	0	B/60892-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256667	44	NANHE MUNNE	1970	120	6	U-61712-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR	12	363	0	B/60890-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256668	44	APKA MUNNA	1970	120	6	U-61713-MUM	30.48	0x000064E600000000	1970-09-21 00:00:00	JYOTI G . THANKUR, FILM MEDIA	12	363	0	B/60891-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256669	44	PURASKAR - C. I. D. AGENT	1970	120	6	U-61548-MUM	3964.52	0x000064CB00000000	1970-08-25 00:00:00	RAMKUMAR BOHRA	12	87	176	B/60068-MUM	105	109	107	N	BOHRA BROTHERS	16	3964.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256670	61	TUNNELLING MACHINERY	1970	120	6	U-61549-MUM	307.84	0x000064CC00000000	1970-08-26 00:00:00	N. C. B. TECHNICAL FILM UNIT	12	88	0	B/60425-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	307.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256671	44	PATNI - TRL	1970	120	6	U-61550-MUM	88.39	0x000064CC00000000	1970-08-26 00:00:00	FILM FOLK	12	94	0	B/60451-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256672	61	INDIAN NEWS REVIEW NO. 1142 (HINDI, TAMIL, TELUGU, BENGALI...........)	1970	120	6	U-61551-MUM	233.17	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256673	61	BLIND HUSBAND	1970	120	6	U-61714-MUM	769.92	0x000064E600000000	1970-09-21 00:00:00	UNIVERSAL PICTURES	12	88	0	B/60906-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	769.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256674	61	THE TIDAL BORE	1970	120	6	U-61552-MUM	472.44	0x000064CC00000000	1970-08-26 00:00:00	A. V. CLUB	12	88	0	B/60345-MUM	105	110	107	N	SMT. V. MULAY	2	472.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256675	61	MOMENTS WITH THE MAESTRO	1970	120	6	U-61553-MUM	473.00	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60371-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	473.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256676	61	INDIAN NEWS REVIEW NO. 1142 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-61554-MUM	291.38	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60719-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256677	61	SMOOTHER SHAVING LASTING (HINDI, MARATHI & GUJARATI)	1970	120	6	U-61555-MUM	29.87	0x000064CC00000000	1970-08-26 00:00:00	TRIO FILMS	12	363	0	B/60650-53-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256678	61	THE BIG RELIEF	1970	120	6	U-61556-MUM	22.86	0x000064CC00000000	1970-08-26 00:00:00	TRIO FILMS	12	363	0	B/60629-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256679	70	THE DESERTER	1970	120	6	U-61715-MUM	439.22	0x000064E600000000	1970-09-21 00:00:00	THOS-H-INCE	12	88	0	B/60907-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	439.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256680	61	ANNABEL LEE	1970	120	6	U-61557-MUM	267.60	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/60250A-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	267.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256681	61	HARRY COME SAIL WITH ME	1970	120	6	U-61558-MUM	281.94	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/60250-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256682	61	THE OLD GRAY HARE (CARTOON)	1970	120	6	U-61559-MUM	76.20	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/60249-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256683	61	EFFECTIVE LISTENING	1970	120	6	U-61560-MUM	164.59	0x000064CC00000000	1970-08-26 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/60512-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256684	61	ROUND TRIP TO MARS	1970	120	6	U-61561-MUM	90.00	0x000064CC00000000	1970-08-26 00:00:00	CASTLE FILMS	12	88	0	B/60644-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256685	61	TUNNELLING TECHNIQUE	1970	120	6	U-61562-MUM	320.04	0x000064CC00000000	1970-08-26 00:00:00	NATIONAL COAL BOARD TECHNICAL FILM UNIT	12	88	0	B/60424-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256686	61	BENEATH THE PLANET OF THE APES	1970	120	6	U-61716-MUM	2594.76	0x000064E600000000	1970-09-21 00:00:00	ARTHUR P . JACOBS	12	87	176	B/60318-MUM	105	109	108	N	20TH CENTURY FOX CROP (I) PVT. LTD	10	2594.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256687	61	THE STRUCTURE & PROPERTIES OF STEEL : PART I GRAIN STRUCTURE	1970	120	6	U-61563-MUM	185.93	0x000064CC00000000	1970-08-26 00:00:00	A METON PARK STUDIOS LONDON (THE BRITISH IRON & STEEL FEDERATION)	12	88	0	B/60515-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256688	61	REGIRDIERING OF PARVATI BRIDGE	1970	120	6	U-61564-MUM	257.56	0x000064CC00000000	1970-08-26 00:00:00	DHARAM PAL SHARMA DEEPEE FILMS	12	88	0	B/60509-MUM	105	110	107	N	DHARAM PAL SHARMA DEEPEE FILMS	2	257.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256689	61	THE MALTESE BIPPY - TRL	1970	120	6	U-61565-MUM	56.38	0x000064CC00000000	1970-08-26 00:00:00	EVERETT FREEMAN AND ROBERT ENDERS	12	94	0	B/59120-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256690	51	DON PRAKARE PARINAM KARATE	1970	120	6	U-61566-MUM	30.48	0x000064CD00000000	1970-08-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60664-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256691	44	DO PRAKARSE ARAM	1970	120	6	U-61567-MUM	30.48	0x000064CD00000000	1970-08-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60663-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256692	61	BENEATH THE PLANET OF THE APES -TRL	1970	120	6	U-61717-MUM	118.26	0x000064E600000000	1970-09-21 00:00:00	ARTHUR P . JACOBS	12	363	0	B/60319A-MUM	105	110	108	N	20TH CENTURY FOX CROP (I) PVT . LTD	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256693	43	BE RITE KAM KARECHHE	1970	120	6	U-61568-MUM	30.48	0x000064CD00000000	1970-08-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60665-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256694	61	PAPUA NEW GUINEA LAND OF THE FUTURE	1971	120	6	U-63171-MUM	160.02	0x000065D500000000	1971-05-18 00:00:00	MICHAEL BROWN	12	363	0	B/62735-MUM	105	110	108	N	A. PATEL	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256695	43	HEERANUN PATANGIYUN	1970	120	6	U-61718-MUM	2112.26	0x000064E600000000	1970-09-21 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/60415-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2112.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256696	61	GOOD MORNING (BENGALI, HINDI, GUJARATI, MARATHI..........)	1970	120	6	U-61569-MUM	30.48	0x000064CD00000000	1970-08-27 00:00:00	UNIT 69	12	363	0	B/60683-92-MUM	105	110	107	N	UNIT 69	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256697	61	CUPS OF CHEER (BENGALI, HINDI, MARATHI, TAMIL.........)	1970	120	6	U-61570-MUM	30.48	0x000064CD00000000	1970-08-27 00:00:00	UNIT 69	12	363	0	B/60693-60700-MUM	105	110	107	N	UNIT 69	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256698	127	SPESSART INN	1970	120	6	U-61719-MUM	2743.20	0x000064E700000000	1970-09-22 00:00:00	WITT 1957	12	87	176	B/60934-MUM	105	109	107	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GEMANY	6	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256699	61	MAINDENS HOTEL	1971	120	6	U-63172-MUM	30.48	0x000065D500000000	1971-05-18 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62695-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256700	70	DANCE OF LOVE	1969	120	6	U-58376-MUM	111.55	0x0000637A00000000	1969-09-22 00:00:00	PETER WEINER, 1965	12	88	0	B/57760-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256701	43	NANNHE MUNNE (SWEET LITTLE ANGLES) (MARATHI)	1970	120	6	U-61571-MUM	112.17	0x000064CD00000000	1970-08-27 00:00:00	MUKHTAR AHMAD	12	88	0	B/60647-48-MUM	105	110	107	N	MUKHTAR AHMAD	1	112.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256702	61	IN SEARCH OF GREGORY - TRL	1970	120	6	U-61572-MUM	68.88	0x000064CE00000000	1970-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/60057-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256703	70	NOW THAT THE BUFFALO'S GONE	1969	120	6	U-58377-MUM	71.63	0x0000637A00000000	1969-09-22 00:00:00	BURTON C. GERSHFIELD	12	88	0	B/57758-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	71.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256704	44	GEET	1970	120	6	U-61573-MUM	5521.6	0x000064CE00000000	1970-08-28 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL	12	87	176	B/60508-MUM	105	109	107	N	RAMANAND SAGAR	21	5521.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256705	61	BRIGHT ENDEAVOUR	1970	120	6	U-61574-MUM	411.48	0x000064CF00000000	1970-08-29 00:00:00	CANDIDA FILMS, CALCUTTA	12	88	0	B/60715-MUM	105	110	107	N	CANDIDA FILMS, CALCUTTA	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256706	70	TEXTURE OF DECAY	1969	120	6	U-58378-MUM	125.88	0x0000637A00000000	1969-09-22 00:00:00	ROBERT VICKREY 1957	12	88	0	B/57757-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256707	43	VIDHI NA LEKH - TRL	1970	120	6	U-61575-MUM	87.48	0x000064CF00000000	1970-08-29 00:00:00	ANANTRAI BADHEKA, VINAY FILMS	12	94	0	B/60661-MUM	105	110	107	N	VINAY FILMS	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256708	70	PIANISSIMO	1969	120	6	U-58379-MUM	65.23	0x0000637A00000000	1969-09-22 00:00:00	CARMEN D'AVINO, 1964	12	88	0	B/57762-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	65.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256709	61	BATTLE OF BRITAIN - TRL NO.2	1970	120	6	U-61720-MUM	99.06	0x000064E700000000	1970-09-22 00:00:00	HARRY SALTSMAN & S . BENJAMIN FISZ	12	94	0	B/60897-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT . LTD	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256710	44	UMANG - TRL NO. 2	1970	120	6	U-61576-MUM	36.58	0x000064CF00000000	1970-08-29 00:00:00	ATMA RAM, GURU DUTT FILM COMBINE	12	94	0	B/60702-MUM	105	110	107	N	ATMA RAM, GURU DUTT FILM COMBINE	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256711	42	FASHIONED IN FINE LEATHERS (ASSAMESE & ORIYA)	1969	120	6	U-58380-MUM	60.96	0x0000637B00000000	1969-09-23 00:00:00	CANDIDA FILMS	12	363	0	B/57807-9-MUM	105	110	107	N	CANDIDA FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256712	44	UMANG - TRL NO. 1	1970	120	6	U-61577-MUM	45.72	0x000064CF00000000	1970-08-29 00:00:00	ATMA RAM, GURU DUTT FILM COMBINE	12	94	0	B/60701-MUM	105	110	107	N	ATMA RAM, GURU DUTT FILM COMBINE	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256713	61	TOWARDS HEALTHY MOTHERHOOD	1970	120	6	U-61578-MUM	104.24	0x000064CF00000000	1970-08-29 00:00:00	M. V. KRISHNASWAMMY	12	88	0	B/60672-MUM	105	110	107	N	M. V. KRISHNASWAMMY	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256714	51	BHAGYAWATI MEE YA SANSARI	1971	120	6	U-63173-MUM	4161.75	0x000065D600000000	1971-05-19 00:00:00	NANDKUMAR LOMBAR	12	87	176	B/62496-MUM	105	109	107	N	VIJAYANAND CHITRA	16	4161.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256715	129	STYLES & TRENDS FOR MEN	1969	120	6	U-58381-MUM	60.96	0x0000637B00000000	1969-09-23 00:00:00	CANDIDA FILMS	12	363	0	B/57810-11-MUM	105	110	108	N	CANDIDA FILMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256716	61	FAMILY FAVOURITE (HINDI & BENGALI)	1970	120	6	U-61579-MUM	30.48	0x000064D100000000	1970-08-31 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/60721-23-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256717	61	ZODIAC 70'S	1970	120	6	U-61580-MUM	30.48	0x000064D100000000	1970-08-31 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60524-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256718	61	ONCE UPON A TIME IN THE WEST	1969	120	6	U-58382-MUM	3670.00	0x0000637C00000000	1969-09-24 00:00:00	FULVIO MARSELLA	12	87	176	B/57509-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3670.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256719	61	AIRLINE PILOT	1970	120	6	U-61581-MUM	475.00	0x000064D100000000	1970-08-31 00:00:00	A. B. O. A. C. FILM	12	363	0	B/60662-MUM	105	110	108	N	JYOTI G. THAKUR, FILM MEDIA	1	475.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256720	61	GOODBYE COLUMBUS - TRL	1969	120	6	U-58383-MUM	80.60	0x0000637C00000000	1969-09-24 00:00:00	STANLEY R. JAFFE	12	94	0	B/57601-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256721	61	TUDOR WINS THE WAR (HINDI, MARATHI, GUJARATI.........)	1970	120	6	U-61582-MUM	30.48	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60703-9-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256722	61	THE SILENT WITNESS	1969	120	6	U-58384-MUM	320.04	0x0000637C00000000	1969-09-24 00:00:00	EASTMAN KODAK COMPANY	12	88	0	B/57596-MUM	105	110	108	N	T. J. GAJJAR	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256723	44	GLAXOSE - D MINITOMEN TAJI THAKAT DETA HAIN	1970	120	6	U-61583-MUM	30.48	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60710-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256724	61	INDIAN NEWS REVIEW NO. 1094 (HINDI, TAMIL, TELUGU, BANGALI........)	1969	120	6	U-58385-MUM	178.00	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57812-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256725	44	PRATIDIN LEEJIYE GLAXOSE - D	1970	120	6	U-61584-MUM	30.48	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60711-12-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256726	127	GOOD SOLDIER SCHWEJK	1970	120	6	U-61721-MUM	2697.48	0x000064E800000000	1970-09-23 00:00:00	CCC OMNIA 1960 GERMANY	12	90	176	B/60935-MUM	105	109	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	5	2697.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256727	61	THE INCREMIN YEARS (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-58386-MUM	22.86	0x0000637C00000000	1969-09-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/57664-69-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256728	61	BEHIND THE NAME HITACHI	1970	120	6	U-61585-MUM	304.80	0x000064D100000000	1970-08-31 00:00:00	T. TAKADA, NICHIEI KAGUKU PRODUCTIONS (JAPAN)	12	363	0	B/60575-MUM	105	110	108	N	WILLIAM JACKS & CO. (I) PVT. LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256729	44	ARADHANA - TRL	1969	120	6	U-58387-MUM	86.86	0x0000637C00000000	1969-09-24 00:00:00	SHAKTI FILMS	12	94	0	B/57824-MUM	105	110	107	N	SHAKTI FILMS	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256730	61	THE ROCK HOUND (CARTOON)	1970	120	6	U-61586-MUM	151.48	0x000064D100000000	1970-08-31 00:00:00	JERRYTOONS LUIE	12	364	0	B/60610-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	151.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256731	51	SONIYACHA DIVAS	1969	120	6	U-58388-MUM	581.25	0x0000637C00000000	1969-09-24 00:00:00	RAJA T. DATE	12	363	0	B/57715-MUM	105	110	107	N	RAJA T. DATE	2	581.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256732	61	PATTON	1970	120	6	U-61587-MUM	4698.49	0x000064D200000000	1970-09-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/60320-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	20	4698.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256733	70	THE CLIMB	1970	120	6	U-61722-MUM	27.43	0x000064E800000000	1970-09-23 00:00:00	PRASAD PRODUCTIONS PVT . LTD	12	363	0	B/60886-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT . LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256734	61	WUSA - TRL	1971	120	6	U-63174-MUM	68.88	0x000065D600000000	1971-05-19 00:00:00	PAUL NEWMAN AND JOHN FOREMAN	12	94	0	B/62585-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256735	61	PATTON - TRL	1970	120	6	U-61588-MUM	114.91	0x000064D200000000	1970-09-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/60321-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	114.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256736	44	INSAAN AUR SHAITAN - TRL	1970	120	6	U-61589-MUM	75.29	0x000064D200000000	1970-09-01 00:00:00	SUPER PICTURES	12	94	0	B/60714-MUM	105	110	107	N	SUPER PICTURES	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256737	51	SHAMALA	1971	120	6	U-63175-MUM	31.00	0x000065D600000000	1971-05-19 00:00:00	G. S. CHAWALA	12	363	0	B/62736A-MUM	105	110	107	N	FILMLETS (P) LTD.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256738	208	MAHARASHTRA NEWS NO. 219 AUGUST 1970	1970	120	6	U-61590-MUM	267.00	0x000064D300000000	1970-09-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/60846-47-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256739	70	MANITESTO	1969	120	6	U-58389-MUM	40.53	0x0000637C00000000	1969-09-24 00:00:00	RICHARD PRESTON 1963	12	88	0	B/57767A-MUM	105	110	108	N	U. S. I. S.	1	40.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256740	61	INDIAN NEWS REVIEW NO. 1143 (HINDI, TAMIL, TELUGU, MARATHI.......)	1970	120	6	U-61591-MUM	179.03	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	179.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256741	43	PAGALI NO PADANAR (THE LITTLE GUEST)	1971	120	6	U-63176-MUM	279.81	0x000065D600000000	1971-05-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/62703-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	279.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256742	61	INDIAN NEWS REVIEW NO. 1146 ( HINDI, TAMIL, TELAGU, BENGALI............)	1970	120	6	U-61723-MUM	209.30	0x000064E800000000	1970-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60958-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256743	70	THANATOPSIS	1969	120	6	U-58390-MUM	57.91	0x0000637C00000000	1969-09-24 00:00:00	ED EMSHWILLER	12	88	0	B/57768-MUM	105	110	108	N	U. S. I. S.	1	57.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256744	61	INDIAN NEWS REVIEW NO. 1143 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1970	120	6	U-61592-MUM	265.78	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60811-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256745	61	OPERATION CENSUS (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-61593-MUM	355.6	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/60812-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	355.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256746	61	USTAD ALLAH RAKHA (HINDI, TAMIL, TELUGU, BENGALI..........)	1970	120	6	U-61594-MUM	350.52	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60813-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256747	80	HOLI AAEE RE	1970	120	6	U-61595-MUM	4474.48	0x000064D300000000	1970-09-02 00:00:00	SHRI PRAKASH PICTURES	12	87	176	B/60438-MUM	105	109	107	N	SHRI PRAKASH PICTURES	16	4474.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256748	61	INDIAN NEWS REVIEW NO. 1146 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-61724-MUM	261.71	0x000064E800000000	1970-09-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/60957-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	261.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256749	58	TRU VAZHIKALIL SEYAL PURIHIRADHU	1970	120	6	U-61596-MUM	30.48	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60668-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256750	70	VIUIAN (VIVION)	1969	120	6	U-58391-MUM	28.35	0x0000637C00000000	1969-09-24 00:00:00	BRUCE CONNER, 1965	12	88	0	B/57763-MUM	105	110	108	N	U. S. I. S.	1	28.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256751	49	RANDU VIDHAM PRAVARTHIK KUNNU	1970	120	6	U-61597-MUM	30.48	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60671-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256752	45	YARADU VIDHANA KRIYE	1970	120	6	U-61598-MUM	30.48	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60670-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256753	70	CASTRO ST.	1969	120	6	U-58392-MUM	91.44	0x0000637C00000000	1969-09-24 00:00:00	BRUCE BALLIE	12	88	0	B/57741-MUM	105	110	108	N	U. S. I. S.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256754	61	DONALD'S FIRE SURVIVAL PLAN	1971	120	6	U-63177-MUM	121.00	0x000065D600000000	1971-05-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/62608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256755	59	RENDU VIDHAL PANICHE STUNDI	1970	120	6	U-61599-MUM	30.48	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60669-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256756	44	TO SEE A FILM	1969	120	6	U-58393-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G. THAKUR	12	363	0	B/57361-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256757	44	BHAI BHAI	1970	120	6	U-61600-MUM	4261.10	0x000064D300000000	1970-09-02 00:00:00	RATAN MOHAN	12	87	176	B/59387-MUM	105	109	107	N	R. M. ART PRODUCTIONS	16	4261.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256758	61	THE UNIVERSAL PRINTER	1971	120	6	U-63178-MUM	304.18	0x000065D600000000	1971-05-19 00:00:00	A. B. SARAN, ORGANISER (FILM) KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/62700-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	304.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256759	43	POOR-NO-PADKAR (CHALLENGE OF FLOODS)	1970	120	6	U-61725-MUM	222.50	0x000064E800000000	1970-09-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/60939-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	222.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256760	61	THE SCIENCE REPORT 114 - A	1971	120	6	U-63179-MUM	152.09	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/62494-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256761	61	VICKS IN THE AIR	1969	120	6	U-58394-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57362-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256762	61	THE SCIENCE REPORT 114 - B	1971	120	6	U-63180-MUM	150.26	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/62495-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256763	44	NEW IMPROVED FORMULA 44	1969	120	6	U-58395-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57610-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256764	61	THE SCIENCE REPORT 113 - B	1971	120	6	U-63181-MUM	151.18	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/62493-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256765	61	THE SCIENCE REPORT 113 - A	1971	120	6	U-63182-MUM	160.63	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER	12	88	0	B/62492-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256766	61	YOUR PROPERTY	1969	120	6	U-58396-MUM	259.08	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256767	61	DAVID COPPERFIELD - TRL	1970	120	6	U-61726-MUM	92.96	0x000064E800000000	1970-09-23 00:00:00	FREDERICK BROGGER	12	94	0	B/60579-MUM	105	110	108	N	20TH CENTURY FOX CORP (I) PVT . LTD	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256768	61	INDIAN NEWS REVIEW NO. 1179 (HINDI, TAMIL, TELUGU, BENGALI.......)	1971	120	6	U-63183-MUM	239.42	0x000065D600000000	1971-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62753-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256769	70	THE INDIAN WOMAN	1969	120	6	U-58397-MUM	558.00	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57814-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	558.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256770	61	INDIAN NEWS REVIEW NO. 1179 (WASTERN EDITION) (HINDI, GUJARATI, MARATHI & SINDHI)	1971	120	6	U-63184-MUM	303.71	0x000065D600000000	1971-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62752-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256771	61	BOUNTEOUS BUBBLES	1971	120	6	U-63185-MUM	396.24	0x000065D600000000	1971-05-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/62678-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256772	61	IT'S FUN TO BE THIRSTY	1969	120	6	U-58398-MUM	29.87	0x0000637C00000000	1969-09-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57737A-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256773	61	THE LAND OF THE SAND	1971	120	6	U-63186-MUM	212.00	0x000065D600000000	1971-05-19 00:00:00	KALP	12	363	0	B/62667-MUM	105	110	107	N	KALP	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256774	61	DAVID COPPERFIELD	1970	120	6	U-61727-MUM	3221.13	0x000064E800000000	1970-09-23 00:00:00	FREDERICK BROGGER	12	87	176	B/60578-MUM	105	109	108	N	20TH CENTRURY FOX CORP (I) PVT . LTD	13	3221.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256775	61	BUILT TO TAKE PUNISHMENT	1969	120	6	U-58399-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57736-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256776	44	SANSAR KA MAN PASAND (MARATHI, GUJARATI & BENGALI)	1971	120	6	U-63187-MUM	30.00	0x000065D600000000	1971-05-19 00:00:00	ZUL VELLANI	12	363	0	B/62513-16-MUM	105	110	107	N	ZUL VELLANI	01	30.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256777	61	ARE PIMPLES YOUR PROBLEM ?	1969	120	6	U-58400-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57718-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256778	61	CAIRNS	1971	120	6	U-63188-MUM	226.00	0x000065D700000000	1971-05-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62533-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256779	61	GERALDTON	1971	120	6	U-63189-MUM	222.00	0x000065D700000000	1971-05-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/62534-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256780	132	ISLAND CHILDREN GO TO CITY	1970	120	6	U-61728-MUM	2961.13	0x000064E900000000	1970-09-24 00:00:00	LEE JONGBYUK	12	87	176	B/60936-MUM	105	109	108	N	THE CONSULATE GENERAL , REPULIC OF KOREAN	10	2961.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256781	61	TRIBES - TRL	1971	120	6	U-63190-MUM	76.20	0x000065D700000000	1971-05-20 00:00:00	MARVIN SCHWARTZ	12	94	0	B/62574-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256782	174	BALLERINA (POEM OF DANCE)	1970	120	6	U-62201-MUM	2379.00	0x0000654900000000	1970-12-29 00:00:00	MOSFILM STUDIOS	12	87	175	B/61381-MUM	105	109	108	N	SOVEXPORTFILM	7	2379.00	0	0	2	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256783	44	JAWAN MUHABAT - TRL	1971	120	6	U-63191-MUM	91.44	0x000065D700000000	1971-05-20 00:00:00	HARDIP & KRISHNA KAPUR	12	94	0	B/62370-MUM	105	110	107	N	ROOPANJALI	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256784	44	BACHPAN	1970	120	6	U-61729-MUM	3957.80	0x000064E900000000	1970-09-24 00:00:00	ATMA ART UNIVERSAL	12	87	176	B/60871-MUM	105	109	107	N	ATMA ART UNIVERSAL	15	3957.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256785	61	HELL IN THE PACIFIC - TRL	1970	120	6	U-62202-MUM	60.35	0x0000654900000000	1970-12-29 00:00:00	REUBEN BERCOVITCH	12	94	0	B/61384-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256786	61	MANY WARS AGO	1971	120	6	U-63192-MUM	2767.58	0x000065D700000000	1971-05-20 00:00:00	LUCIANO PERUGIA	12	87	176	B/62722-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	10	2767.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256787	61	MIDNIGHT COWBOY - TRL	1970	120	6	U-62203-MUM	100.28	0x0000654900000000	1970-12-29 00:00:00	JEROME HELLMAN	12	94	0	B/61317-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	100.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256788	60	SHAAN - E - KHUDA	1971	120	6	U-63193-MUM	3736.54	0x000065D700000000	1971-05-20 00:00:00	VIJAY SATYAL	12	87	176	B/62590-MUM	105	109	107	N	VANITA FILMS	14	3736.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256789	61	WHAT MAN CAN DO (STOSTELVEK MOSHET)	1970	120	6	U-62204-MUM	311.00	0x0000654900000000	1970-12-29 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/61293-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	311.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256790	85	PLES GORILA (DANCE OF THE GORILA)	1971	120	6	U-63194-MUM	241.00	0x000065D700000000	1971-05-20 00:00:00	ZAGREB FILMS	12	88	0	B/62710-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256791	61	EVALUTION FOR DEVELOPMENT	1969	120	6	U-58364-MUM	320.04	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/57772-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256792	44	INSTITUTE OF HISTORY OF MEDICINE & MEDICAL RESEARCH	1970	120	6	U-62205-MUM	68.58	0x0000654900000000	1970-12-29 00:00:00	G. S. CHAWLA	12	363	0	B/61609-MUM	105	110	107	N	FILMLETS (PVT.) LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256793	44	UMANG -  TRL NO. 3	1970	120	6	U-61730-MUM	89.92	0x000064E900000000	1970-09-24 00:00:00	ATMARAM M/S GURU DUTT FILMS COMBILNE	12	94	0	B/60942-MUM	105	110	107	N	ATMA RAM GURU DUTT FILMS COMBINE	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256794	61	MILKYWAY	1970	120	6	U-62206-MUM	2923.03	0x0000654900000000	1970-12-29 00:00:00	SHALINI SHETH	12	87	175	B/61607-MUM	105	109	107	N	LITTLE STAR	10	2923.03	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256795	44	NAYA LUX	1969	120	6	U-58367-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	363	0	B/57363-MUM	105	110	107	N	CHOPRA FILMS	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256796	44	HUM EK HAIN	1970	120	6	U-62207-MUM	560.83	0x0000654A00000000	1970-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/61631-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	560.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256797	85	VJETROVITA PRICA (A WINDY STORY)	1971	120	6	U-63195-MUM	241.00	0x0000657E00000000	1971-02-20 00:00:00	ZAGREB FILM	12	88	0	B/62711-MUM	105	110	108	N	YUGOSLAV CONSULATE	1	241.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256798	44	IRADA	1971	120	6	U-63196-MUM	3978.25	0x000065D700000000	1971-05-20 00:00:00	A. GHANI & RAJDEEP	12	87	176	B/62557-MUM	105	109	107	N	LIFE & ARTS	15	3978.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256799	61	CALCUTTA - A DOOMED CITY (NO COMMENTARY ONLY INTERVIEWS)	1970	120	6	U-62208-MUM	240.79	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61633-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256800	44	KHILONEWALA	1970	120	6	U-62209-MUM	521.82	0x0000654A00000000	1970-12-30 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/61663-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	521.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256801	44	MAN MANDIR	1971	120	6	U-63197-MUM	4602.18	0x000065D700000000	1971-05-20 00:00:00	SUDESH KUMAR, VIJAY SHREE PICTURES	12	87	176	B/62458-MUM	105	109	107	N	SUDESH KUMAR & M. T. BOXWALA	17	4602.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256802	61	INDIAN NEWS REVIEW NO. 1159 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-62210-MUM	248.30	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256803	61	ANNA KARENINA - TRL	1971	120	6	U-63198-MUM	111.00	0x000065D800000000	1971-05-21 00:00:00	MOSFILM STUDIO	12	94	0	B/62836-MUM	105	110	108	N	SOVEXPORTFILM	1	111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256804	44	JANE ANJANE - TRL	1971	120	6	U-63199-MUM	91.74	0x000065D800000000	1971-05-21 00:00:00	SHAKTI FILMS	12	94	0	B/62835-MUM	105	110	107	N	SHAKTI FILMS	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256805	61	INDIAN NEWS REVIEW NO. 1159 (HINDI, TAMIL, TELUGU, MARATHI.........)	1970	120	6	U-62211-MUM	201.38	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256806	208	MAHARASHTRA NEWS NO. 223 DECEMBER 1970	1970	120	6	U-62212-MUM	296.00	0x0000654A00000000	1970-12-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/61658-59-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256807	85	KLUZI - PLUZI (TWIDDLE - TWIDDLE)	1971	120	6	U-63200-MUM	233.00	0x000065D800000000	1971-05-21 00:00:00	ZAGREB FILM	12	88	0	B/62707-MUM	105	110	108	N	YUGOSLAV CONSULATE GENERAL	1	233.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256808	44	AISA KYON	1970	120	6	U-62213-MUM	64.01	0x0000654A00000000	1970-12-30 00:00:00	SUSHAMA PAHWA, MURCURY MOVIETONE	12	88	0	B/61676-MUM	105	110	107	N	V. PRABHAKAR	1	64.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256809	44	GANDHIJI AUR UTTAR PRADESH	1970	120	6	U-62214-MUM	655.62	0x0000654A00000000	1970-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	88	0	B/61675-MUM	105	110	107	N	V. PRABHAKAR	2	655.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256810	61	ELEPHANT LORE	1970	120	6	U-62215-MUM	501.00	0x0000654A00000000	1970-12-30 00:00:00	DAYABHAI BHAKTA	12	88	0	B/61623-MUM	105	110	107	N	DAYABHAI BHAKTA	2	501.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256811	61	WATER AND THE LAND	1970	120	6	U-62216-MUM	430.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61681-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	430.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256812	61	BALANCED FERTILISERS	1970	120	6	U-62217-MUM	331.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61680-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	331.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256813	61	GET YOUR SOIL TESTED	1970	120	6	U-62218-MUM	529.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61679-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	529.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256814	44	UMANG	1970	120	6	U-61731-MUM	3989.21	0x000064E900000000	1970-09-24 00:00:00	ATMA RAM GURU DUTT FILMS COMBINE	12	87	176	B/60885-MUM	105	109	107	N	ATMA RAM GURU DUTT FILMS COMBINE	16	3989.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256815	61	RAVI SHANKAR	1970	120	6	U-62219-MUM	746.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	746.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256816	61	THE CIRCLE	1970	120	6	U-62220-MUM	305.71	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256817	85	RHYTHM OF KERALA (NO COMMENTARY)	1970	120	6	U-62221-MUM	494.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61652-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	494.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256818	61	A TRUE REPORT	1970	120	6	U-62222-MUM	140.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61656-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256819	61	KRISH	1970	120	6	U-62223-MUM	296.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256820	44	PROMISE TO KEEP (TAMIL, TELUGU, BENGALI, MARATHI......)	1970	120	6	U-61732-MUM	235.00	0x000064E900000000	1970-09-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/60900-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256821	61	INDIA AT EXPO 70	1970	120	6	U-62224-MUM	439.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256822	85	TRIP (NO COMMENTARY)	1970	120	6	U-62225-MUM	119.00	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	119.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256823	61	WHEN DINOSAURS RULED THE EARTH	1970	120	6	U-62226-MUM	2708.86	0x0000654B00000000	1970-12-31 00:00:00	AIDA YOUNG	12	87	176	B/61225-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	6	2708.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256824	51	DEOMANOOS	1970	120	6	U-62227-MUM	3744.16	0x0000654B00000000	1970-12-31 00:00:00	A. KRISHNAMURTHI & A. V. S. MANI	12	87	176	B/61619-MUM	105	109	107	N	AKM PRODUCTIONS	13	3744.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256825	61	ASIA'S DESTINY	1970	120	6	U-62228-MUM	245.05	0x0000654B00000000	1970-12-31 00:00:00	JACK DICKSON	12	363	0	B/61641-MUM	105	110	108	N	ASHWIN PATEL	1	245.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256826	44	ASLI SONA	1970	120	6	U-62229-MUM	300.53	0x0000654B00000000	1970-12-31 00:00:00	F. M. SHUBAILY	12	88	0	B/61689-MUM	105	110	107	N	SUFAAN INTERNATIONAL	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256827	61	THE BOAT (NO DIALOGUE, MUSIC ONLY)	1970	120	6	U-62230-MUM	75.30	0x0000654B00000000	1970-12-31 00:00:00	ASSOCIATED CINEMATOGRAPH ENTERPRISES	12	88	0	B/61678-MUM	105	110	107	N	TRIVENI PICTURES	1	75.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256828	70	SPECTATOR	1970	120	6	U-61733-MUM	27.41	0x000064EA00000000	1970-09-25 00:00:00	PRASAD PRODUCTIONS PVT . LTD	12	363	0	B/60887A-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT . LTD	1	27.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256829	61	A MAN CALLED HORSE - TRL	1972	120	6	U-69501-MUM	71.10	0x0000672F00000000	1972-04-28 00:00:00	SANDRY HOWARD	12	94	0	B/65016-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE. LTD.	1	71.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256830	44	ABHI KALHI KI BAAT HAI (NOT SE LONG AGO)	1970	120	6	U-62231-MUM	1159.76	0x0000654B00000000	1970-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/61630-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	1159.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256831	61	CORKY	1972	120	6	U-69502-MUM	2455.16	0x0000672F00000000	1972-04-28 00:00:00	BRUCE GELLER	12	87	176	B/65640-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2455.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256832	61	CORKY -TRL	1972	120	6	U-69503-MUM	118.26	0x0000672F00000000	1972-04-28 00:00:00	BRUCE GELLER	12	94	0	B/65641-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256833	61	A PLACE TO STAND	1970	120	6	U-62232-MUM	531.27	0x0000654B00000000	1970-12-31 00:00:00	DAVID MACKAY	12	363	0	B/61639-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	531.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256834	51	SUPHALACHA KALPTARU	1972	120	6	U-69504-MUM	121.92	0x0000673000000000	1972-04-29 00:00:00	ANANT THAKUR	12	363	0	B/65624-MUM	105	110	107	N	ANANT THAKUR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256835	61	FANTABULOUS	1970	120	6	U-62233-MUM	29.87	0x0000654B00000000	1970-12-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61646-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256836	44	NANHE NANHE PYARE PYARE	1970	120	6	U-62234-MUM	30.48	0x0000654B00000000	1970-12-31 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61637-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256837	61	A WEDDING AT THE OBEROI INTERCONTINENTAL	1972	120	6	U-69505-MUM	30.48	0x0000673000000000	1972-04-29 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/65871-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256838	164	THROUGH DAYS AND MONTHS	1970	120	6	U-61734-MUM	2639.00	0x000064EA00000000	1970-09-25 00:00:00	SHOCHIKU CO . LYD	12	87	176	B/60929-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	9	2639.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256839	44	ANAND	1970	120	6	U-62235-MUM	2895.60	0x0000654B00000000	1970-12-31 00:00:00	N. C. SIPPY & HRISHIKESH MUKHERJEE	12	87	175	B/61606-MUM	105	109	107	N	RUPAM CHITRA	13	2895.60	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
256840	51	AAPLYA MULACHYA KALYANA SATHI	1972	120	6	U-69506-MUM	29.87	0x0000673000000000	1972-04-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/65846-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256841	70	26TH JANUARY 72 DELHI PARADE	1972	120	6	U-69507-MUM	76.20	0x0000673000000000	1972-04-29 00:00:00	VORA FILMS	12	363	0	B/65566-MUM	105	110	107	N	VORA FILMS	1	76.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256842	61	FARMERS THREE	1971	120	6	U-62236-MUM	366.00	0x0000654D00000000	1971-01-02 00:00:00	SOUND SERVICES LIMITED, LONDON (A DAVID COBHAM PRODUCTIONS)	12	363	0	B/61642-MUM	105	110	108	N	AIYARS ADVERTISING & MARKETING PVT. LTD.	3	366.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256843	70	VORA IN EXPO 70 JAPAN HONKONG & BENGKAK	1972	120	6	U-69508-MUM	198.12	0x0000673000000000	1972-04-29 00:00:00	VORA FILMS	12	363	0	B/65567-MUM	105	110	107	N	VORA FILMS	2	198.12	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256844	61	SARACEN	1972	120	6	U-69509-MUM	30.48	0x0000673000000000	1972-04-29 00:00:00	KALP	12	363	0	B/65852-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256845	61	UKIYO - E (PICTURES OF THE TRANSIENT WORD)	1970	120	6	U-61735-MUM	910.00	0x000064EA00000000	1970-09-25 00:00:00	RIKEN EIGA KABUSHIKI KAISHA	12	88	0	B/60980-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	910.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256846	61	THE BEHAVIOUR GAME	1971	120	6	U-62237-MUM	122.00	0x0000654D00000000	1971-01-02 00:00:00	LION PACESETTER PRODUCTIONS (RONALD SPENCER)	12	363	0	B/61643-MUM	105	110	108	N	AIYARS ADVERTISING & MARKETING PVT. LTD.	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256847	61	WALLOWS IN SELF	1972	120	6	U-69510-MUM	278.89	0x0000673000000000	1972-04-29 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/65809-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256848	44	AILLA AMBALA NAVNIRMAN KI KAHANI	1972	120	6	U-69511-MUM	325.53	0x0000673000000000	1972-04-29 00:00:00	SHOREY DOCUMENTARY FILMS	12	363	0	B/65791-MUM	105	110	107	N	KANWAR SHOREY	1	325.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256849	61	THE CURIOUS HISTORY OF MONEY	1971	120	6	U-62238-MUM	183.00	0x0000654D00000000	1971-01-02 00:00:00	LARKINS STUDIO	12	363	0	B/61644-MUM	105	110	108	N	AIYARS ADVERTISING & MARKETING PVT. LTD.	2	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256850	44	AAN BAAN - TRL	1972	120	6	U-69512-MUM	83.79	0x0000673300000000	1972-05-02 00:00:00	MALIK CHAND KOCHAR	12	94	0	B/65875-MUM	105	110	107	N	MALIK CHAND KOCHAR	1	83.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256851	61	A MATTER OF DEGREE	1971	120	6	U-62239-MUM	244.00	0x0000654D00000000	1971-01-02 00:00:00	JOHN SPENCER	12	363	0	B/61645-MUM	105	110	108	N	AIYARS ADVERTISING & MARKETING PVT. LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256852	70	NANOOK OF THE NORTH	1970	120	6	U-61736-MUM	630.63	0x000064EA00000000	1970-09-25 00:00:00	ROBERT J . FLAHERTY	12	88	0	B/60917-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	630.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256853	44	AAPRAADH	1972	120	6	U-69513-MUM	144.78	0x0000673300000000	1972-05-02 00:00:00	MINI FILMS	12	363	0	B/65817-MUM	105	110	107	N	MINI FILMS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256854	43	MEGHDHANUSHYA	1970	120	6	U-62101-MUM	396.24	0x0000653300000000	1970-12-07 00:00:00	MAHENDRA PATEL	12	88	0	B/61432-MUM	105	110	107	N	CINE SOUND	2	396.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256855	44	SYRUP MINADEX (BENGALI)	1971	120	6	U-62240-MUM	29.78	0x0000654D00000000	1971-01-02 00:00:00	TRIVENI	12	92	0	B/61661-62-MUM	105	110	107	N	TRIVENI	1	29.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256856	61	TAKE IT FROM THE TOP	1971	120	6	U-62241-MUM	642.82	0x0000654D00000000	1971-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/61638-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	642.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256857	61	INDIAN NEWS REVIEW NO. 1229 (HINDI, TAMIL, TELUGU, ...)	1972	120	6	U-69514-MUM	229.81	0x0000673400000000	1972-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65956-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256858	70	TWENTY THOUSAND LEAGUES UNDER THE SEA	1970	120	6	U-62102-MUM	981.46	0x0000653300000000	1970-12-07 00:00:00	STUART RATON	12	88	0	B/60925-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	981.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256859	61	INDIAN NEWS REVIEW NO. 1229 (WESTERN EDITION) (HINDI, MARATHI & GAJARATI)	1972	120	6	U-69515-MUM	293.52	0x0000673400000000	1972-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65957-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256860	44	HARISHCHANDRA TARAMATI - TRL	1971	120	6	U-62242-MUM	121.92	0x0000654D00000000	1971-01-02 00:00:00	KALA MANDAL	12	94	0	B/61607A-MUM	105	110	107	N	KALA MANDAL	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256861	70	BREATH	1970	120	6	U-61737-MUM	27.43	0x000064EA00000000	1970-09-25 00:00:00	SUKHWANI NAMO BAKSHARAM	12	363	0	B/60874-MUM	105	110	107	N	SUKHWANI NAMO BAKSHARAM	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256862	70	THE MOTHER OF SRI AUROBINDO ASHRAM, PONDICHERRY (WITH BACKGROUND MUSIC)	1970	120	6	U-62103-MUM	9.14	0x0000653300000000	1970-12-07 00:00:00	RAJSHRI PICTURES PVT. LTD.	12	363	0	B/61343-MUM	105	110	107	N	RAJSHRI PICTURES PVT. LTD.	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256863	208	MAHARASHTRA NEWS NO. 239 APRIL 1972	1972	120	6	U-69516-MUM	292.00	0x0000673400000000	1972-05-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/65948-49-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256864	61	KANGAROOS (T. V. VERSION)	1972	120	6	U-69517-MUM	300.00	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65225-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256865	44	JOHAR MEHMOOD IN HONGKONG	1971	120	6	U-62243-MUM	3863.67	0x0000654F00000000	1971-01-04 00:00:00	MAHESH ASHISH'S	12	87	176	B/61036-MUM	105	109	107	N	MAHESH ASHISH'S	16	3863.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256866	61	A MAN AND HIS SPORTS - SOCCER	1972	120	6	U-69518-MUM	294.00	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65230-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256867	44	EK NANNHI MUNNI LADKI THI - TRL	1971	120	6	U-62244-MUM	115.82	0x0000654F00000000	1971-01-04 00:00:00	RAMSAY PRODUCTIONS INDIA	12	94	0	B/61688-MUM	105	110	107	N	RAMSAY PRODUCTIONS INDIA	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256868	70	DREAMS ON WINGS PART I (MUSIC ONLY)	1970	120	6	U-62104-MUM	72.23	0x0000653300000000	1970-12-07 00:00:00	PANONIA FILMS (BUDAPEST)	12	363	0	B/61542-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256869	61	PADDINGTON LACE	1972	120	6	U-69519-MUM	267.00	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/65237-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256870	61	THE BEST OF SESAME ST. REVISITED	1970	120	6	U-61738-MUM	278.89	0x000064EA00000000	1970-09-25 00:00:00	CHILDREN'S TELEVISION WORKSHOP	12	88	0	B/60837-MUM	105	110	108	N	DR . MADHURI R . SHAH	1	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256871	61	THE SEEKERS DOWN UNDER	1972	120	6	U-69520-MUM	600.00	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/65185-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	600.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256872	44	SHER - E - WATAN	1971	120	6	U-62245-MUM	3846.27	0x0000655100000000	1971-01-06 00:00:00	NEW SUNRISE PRODUCTIONS	12	87	176	B/60950-MUM	105	109	107	N	L. K. PRODUCTIONS	14	3846.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256873	70	DREAMS ON WINGS PART 2 (MUSIC ONLY)	1970	120	6	U-62105-MUM	76.50	0x0000653300000000	1970-12-07 00:00:00	PANONIA FILMS (BUDAPEST)	12	363	0	B/61543-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	76.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256903	61	DISCOVERING AMERICAN FOLK MUSIC	1972	120	6	U-69523-MUM	237.74	0x0000673400000000	1972-05-03 00:00:00	B. F. A.EDUCATIONAL MEDIA	12	88	0	B/65834-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256874	61	INDIAN NEWS REVIEW NO. 1160 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-62246-MUM	290.63	0x0000655100000000	1971-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256875	70	DREAMS ON WINGS PART 3 (MUSIC ONLY)	1970	120	6	U-62106-MUM	93.88	0x0000653300000000	1970-12-07 00:00:00	PANONIA FILMS (BUDAPEST)	12	363	0	B/61544-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256876	61	INDIAN NEWS REVIEW NO, 1160 (HINDI, BENGALI, MARATHI, GUJARATI..........)	1971	120	6	U-62247-MUM	186.43	0x0000655100000000	1971-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	186.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256877	61	KABARDINKA	1970	120	6	U-62107-MUM	476.00	0x0000653300000000	1970-12-07 00:00:00	NORTH - CAUCASUS NEWSREEL STUDIOS PRODUCTION	12	88	0	B/61380-MUM	105	110	108	N	SOVEXPORTFILM	2	476.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256878	54	RED LAMP	1971	120	6	U-62248-MUM	30.48	0x0000655300000000	1971-01-08 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61691-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256879	70	BIG BUSINESS	1970	120	6	U-61739-MUM	216.71	0x000064EA00000000	1970-09-25 00:00:00	METRO GOLWYN MAYER INDIA LTD	12	88	0	B/60937-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	216.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256880	44	KUSHTI	1971	120	6	U-62249-MUM	29.87	0x0000655300000000	1971-01-08 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61690-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256881	61	END THE BAD OLD DAYS	1970	120	6	U-62108-MUM	30.48	0x0000653300000000	1970-12-07 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/61539-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256882	61	FANTASTIC	1971	120	6	U-62250-MUM	29.87	0x0000655300000000	1971-01-08 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/61701-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256883	61	GENTICS; FUNCTION OF DNA AND RNA	1970	120	6	U-62109-MUM	153.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61201-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256884	44	JOR DAR	1971	120	6	U-62251-MUM	29.87	0x0000655300000000	1971-01-08 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61693-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256885	61	YOUR JOB; YOU AND YOUR BOSS	1970	120	6	U-62110-MUM	183.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61205-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMAION FILMS LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256886	61	EXPLORE ! EXPO : 67	1971	120	6	U-62252-MUM	175.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/61673-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256887	70	THE IRON HORSE	1970	120	6	U-61740-MUM	1198.17	0x000064EA00000000	1970-09-25 00:00:00	A JOHN FORD PRODUCTION	12	88	0	B/60923-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	1198.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256888	61	UNDERGROUND	1971	120	6	U-62253-MUM	70.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/61665-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256889	61	SPACE SCIENCE STUDYING THE STARS	1970	120	6	U-62111-MUM	153.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61206-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256890	61	EUPHORIA	1971	120	6	U-62254-MUM	103.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61674-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256891	61	INTERNATIONAL CRICKET AUSTRALIA VS WORLD XI	1972	120	6	U-69521-MUM	690.98	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN BROADCASTING COMMISSION	12	363	0	B/65862-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	690.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256892	61	YOUR JOB; GETTING AHEAD	1970	120	6	U-62112-MUM	183.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256893	61	PROBING THE CONTINENTAL MARGIN	1972	120	6	U-69522-MUM	361.00	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65233-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	361.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256894	61	FINE FEATHERS	1971	120	6	U-62255-MUM	75.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61672-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256895	61	CAREERS IN AGRICULTURE	1970	120	6	U-62113-MUM	153.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61196-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256896	70	THE FOUR HOUSEMEN OF THE APOCALYPSE	1970	120	6	U-61741-MUM	1278.02	0x000064EA00000000	1970-09-25 00:00:00	METRO PICTURES CORPORATION	12	88	0	B/60918-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	1278.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256897	61	YOUR JOB; GOOD WORK HABITS	1970	120	6	U-62114-MUM	153.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61202-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256898	70	GETTING ACQUAINTED	1970	120	6	U-61742-MUM	254.81	0x000064EA00000000	1970-09-25 00:00:00	KEYSTONE COMPANY	12	88	0	B/60909-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	254.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256899	61	SPHERES	1971	120	6	U-62256-MUM	91.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61666-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256900	61	AFRICAN CONTINENT AN INTRODUCTION	1970	120	6	U-62115-MUM	183.00	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61203-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256901	70	THE GENERAL	1970	120	6	U-61743-MUM	863.19	0x000064EA00000000	1970-09-25 00:00:00	UNITED ARTISTS	12	88	0	B/60916-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	863.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256902	61	9 MINUTES	1971	120	6	U-62257-MUM	109.00	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61667-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256904	61	CONTINENTAL DRIFT	1971	120	6	U-62258-MUM	116.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61698-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256905	61	INDIAN NEWS REVIEW NO. 1156 ( HINDI, BENGALI, MARATHI, GUJARATHI.........)	1970	120	6	U-62116-MUM	228.60	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256906	61	DISCOVERING ELECTRONICS MUSIC	1972	120	6	U-69524-MUM	254.20	0x0000673400000000	1972-05-03 00:00:00	BFA EDUCATIONAL MEDIA	12	88	0	B/65836-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	254.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256907	61	INDIAN NEWS REVIEW NO. 1156 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-62117-MUM	302.97	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61585-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256908	61	METAMORPHOSES	1971	120	6	U-62259-MUM	37.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/61668-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	37.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256909	61	ATLANTA - A NEW KIND OF CITY	1972	120	6	U-69525-MUM	413.92	0x0000673400000000	1972-05-03 00:00:00	INTERFILM PRODUCTION	12	88	0	B/65795-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	413.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256910	61	GET WET	1971	120	6	U-62260-MUM	103.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	88	0	B/61671-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256911	61	THE PEDDLER OF DREAMS	1972	120	6	U-69526-MUM	65.53	0x0000673400000000	1972-05-03 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/65806-MUM	105	110	108	N	U. S. I. S.	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256912	208	MAHARASHTRA NEWS NO. 222 NOVEMBER 1970	1970	120	6	U-62118-MUM	293.00	0x0000653500000000	1970-12-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/61582-83-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256913	61	AERONAUTICS AND SPACE REPORT APOLLO 16 - MISSION TO THE HIGHLANDS	1972	120	6	U-69527-MUM	159.72	0x0000673400000000	1972-05-03 00:00:00	NASA	12	88	0	B/65794-MUM	105	110	108	N	U. S. I. S.	1	159.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256914	61	WILL TO SUCCESS	1970	120	6	U-62119-MUM	457.00	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256915	61	UNDER 30 - UNDERGROUND FILM	1972	120	6	U-69528-MUM	250.24	0x0000673400000000	1972-05-03 00:00:00	PAUL MARSHALL	12	88	0	B/65805-MUM	105	110	108	N	U. S. I. S.	1	250.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256916	44	HARISHCHANDRA TARAMATI	1970	120	6	U-62120-MUM	4243.10	0x0000653600000000	1970-12-10 00:00:00	JAYMALA ADARSH	12	87	176	B/61272-MUM	105	109	107	N	KALA MANDAL	16	4243.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256917	85	THE BLUE DASHIKI - JEFFKEY AND HIS CITY NEIGHBORS	1972	120	6	U-69529-MUM	149.35	0x0000673400000000	1972-05-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/65863-MUM	105	110	108	N	U. S. I. S.	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
256918	61	KING ADILS NECKLACE (MUSIC ONLY)	1970	120	6	U-62121-MUM	91.44	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/61472-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY, NEW DELHI	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256919	44	THE BURDEN BEARERS	1972	120	6	U-69530-MUM	243.84	0x0000673400000000	1972-05-03 00:00:00	G. S. CHAWLA	12	363	0	B/63589-90-MUM	105	110	107	N	FILMLETS (P) LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256920	61	FERRUM (MUSIC ONLY)	1970	120	6	U-62122-MUM	182.88	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/61473-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256921	44	WAFERS HUNT (ENGLISH, TAMIL & TELUGU)	1972	120	6	U-69531-MUM	30.48	0x0000673500000000	1972-05-04 00:00:00	MOHAMMED AHMED	12	363	0	B/65813-16-MUM	105	110	107	N	MOHAMMED AHMED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256922	61	JOHAN EKBERG (MUSIC ONLY)	1970	120	6	U-62123-MUM	243.84	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE, STOCKHOLM	12	363	0	B/61471-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256923	44	DOCTOR - X	1972	120	6	U-69532-MUM	3827.57	0x0000673500000000	1972-05-04 00:00:00	B. GUPTA, FINE ART PICTURES	12	87	176	B/64093-MUM	105	109	107	N	B. GUPTA, FINE ART PICTURES	16	3827.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256924	44	DOCTOR X - TRL	1972	120	6	U-69533-MUM	104.24	0x0000673500000000	1972-05-04 00:00:00	FINE ART PICTURES	12	94	0	B/65792-MUM	105	110	107	N	FINE ART PICTURES	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256925	44	JAGE TABHI SAVERA	1970	120	6	U-62124-MUM	891.00	0x0000653A00000000	1970-12-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/61554-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	891.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256926	44	PUTLIBAI	1972	120	6	U-69534-MUM	3989.69	0x0000673500000000	1972-05-04 00:00:00	ADARSHLOK	12	87	176	B/65305-MUM	105	109	107	N	ADARSHLOK	16	3989.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256927	44	NANHISEE DUNIYA	1970	120	6	U-62125-MUM	30.48	0x0000653A00000000	1970-12-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61538-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256928	44	"PREMIER OF ""PAKEEZAH"""	1972	120	6	U-69535-MUM	675.00	0x0000673600000000	1972-05-05 00:00:00	MANOJ KAY TEE	12	363	0	B/65930-MUM	105	110	107	N	MANOJ KAY TEE	2	675.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256929	44	LOMDI AUR KAVVA	1970	120	6	U-62126-MUM	301.75	0x0000653A00000000	1970-12-14 00:00:00	SUMANGAL FILMS PVT. LTD.	12	88	0	B/61499-MUM	105	110	107	N	FIROZ A SARKAR	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256930	61	STREPSIL ANTISEPTIC (HINDI, TAMIL, TELUGU, MALAYALAM, KANNADA & BENGALI)	1972	120	6	U-69536-MUM	6.10	0x0000673600000000	1972-05-05 00:00:00	KALP	12	92	0	B/65853-59-MUM	105	110	107	N	KALP	1	6.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256931	61	THE PANCHAYAT ELECT EVEREST ASBESTOS CEMENT ROOFING MATERIAL (TELUGU, KANNADA, MALAYALAM & BENGALI)	1970	120	6	U-62127-MUM	29.87	0x0000653A00000000	1970-12-14 00:00:00	TRIO FILMS	12	363	0	B/61572-76-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256932	59	JAYANTHI YOKKA NALUGU ISTHAMULU	1972	120	6	U-69537-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65937-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256933	61	DHARATI - MATA	1972	120	6	U-69538-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	MOVIE PROFILES	12	363	0	B/65924-29-MUM	105	110	107	N	KULDIP KAHER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256935	61	EVEREST ASBESTOS CEMENT ROOFING SHEETS LASTS A LIFE TIME (MALAYALAM & TAMIL)	1970	120	6	U-62128-MUM	29.87	0x0000653A00000000	1970-12-14 00:00:00	TRIO FILMS	12	363	0	B/61569-71-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256936	43	BINDU - NAN PRIY	1972	120	6	U-69540-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65932-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256937	61	SAGA OF SECURITY (HINDI, URDU, BENGALI, TELUGU.......)	1970	120	6	U-62129-MUM	277.35	0x0000653A00000000	1970-12-14 00:00:00	FALI BILIMORIA PRODUCTION	12	88	0	B/61519-31-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	277.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256938	61	THE HOARDER	1971	120	6	U-62261-MUM	92.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61670-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	92.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256939	61	LIFE IN NORTHERN LANDS (NORWAY)	1970	120	6	U-62130-MUM	121.92	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61189-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256940	61	READING IMPROVEMENT: EFFECTIVE SPEEDS	1970	120	6	U-62131-MUM	121.92	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/61192-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256941	61	LIFE IN AN OASIS (NORTH AFRICA)	1970	120	6	U-62132-MUM	121.92	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61194-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256942	61	READING IMPROVEMENT : VOCABULARY SKILLS	1970	120	6	U-62133-MUM	121.92	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/61191-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256943	61	THE PROMISE OF AGRICULTURE	1970	120	6	U-62134-MUM	313.00	0x0000653B00000000	1970-12-15 00:00:00	MISSISSIPPI DEPT. OF AGRICULTURE & COMMERCE	12	88	0	B/61541-MUM	105	110	108	N	CHIEF, ACTG; HOUSING & MAINTENANCE DIVISION, AUDIO VISUAL BRANCH USAID	3	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256944	61	SOVIET SCHOOLS	1970	120	6	U-62135-MUM	327.00	0x0000653B00000000	1970-12-15 00:00:00	THE KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/61452-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256945	61	SOCIAL SECURITY IN THE USSR	1970	120	6	U-62136-MUM	554.00	0x0000653B00000000	1970-12-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/61453-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256946	61	NORWOOD	1970	120	6	U-62137-MUM	2580.84	0x0000653B00000000	1970-12-15 00:00:00	HAL B. WALLIS	12	87	176	B/60645-MUM	105	109	108	N	PARAMOUNT FILM OF INDIA LTD.	11	2580.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256947	93	HELLA FILM ON ASYMMETRIC LIGHT	1970	120	6	U-62138-MUM	216.00	0x0000653C00000000	1970-12-16 00:00:00	WERNER HOFFMANN	12	88	0	B/61247-MUM	105	110	108	N	J. M. A. INDUSTRIES (PVT.) LTD.	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256948	85	A FOOTNOTE TO FASHION	1970	120	6	U-61744-MUM	30.48	0x000064EA00000000	1970-09-25 00:00:00	INDRA BIJLANI UNITED FILM MAKER'S	12	363	0	B/60943-MUM	105	110	107	N	STRETCHLON PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256949	51	BINDOCHYA JEEVANATEEL SUNDER AVADI	1972	120	6	U-69541-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65933-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256950	49	NIRMALACKU PRIYAMKARA MAYAVA	1972	120	6	U-69542-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65934-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256951	44	BINDU KE CHAAR PYAAR	1972	120	6	U-69543-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65931-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256952	44	DO SITARE	1970	120	6	U-61745-MUM	30.00	0x000064EA00000000	1970-09-25 00:00:00	UNIT 3 MM	12	363	0	B/60956-MUM	105	110	107	N	UNIT 3 MM	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256953	45	JAYANTIYA CHITTAKA SHANEGALU	1972	120	6	U-69544-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65936-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256954	58	NIRMALAAVIN UNMAIYANA VIRUPPANGAL	1972	120	6	U-69545-MUM	30.48	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	363	0	B/65935-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256955	44	SASTA KHOON MEHANGA PYAR - TRL	1970	120	6	U-61746-MUM	91.44	0x000064EB00000000	1970-09-26 00:00:00	S.K. PUROHIT	12	363	0	B/60982-MUM	105	110	107	N	SHARDA FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256956	61	RICHARD STRAUSS	1972	120	6	U-69546-MUM	185.00	0x0000673600000000	1972-05-05 00:00:00	BAVARIAN STATE OPERA	12	88	0	B/65589-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256957	61	THEORY X AND THE THEORY Y PART II (APPLICATION OF THE THEORY)	1972	120	6	U-69547-MUM	278.59	0x0000673600000000	1972-05-05 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65750-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	278.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256958	61	THEORY X AND THEORY Y PART I	1972	120	6	U-69548-MUM	268.83	0x0000673600000000	1972-05-05 00:00:00	GUILD SOURD & VISION LTD.	12	88	0	B/65749-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256959	44	PAVITRA PAPI (SUBTITLED IN FRENCH)	1970	120	6	U-61747-MUM	2880.36	0x000064EB00000000	1970-09-26 00:00:00	RAJENDRA BHATIA	12	87	176	B/60927-MUM	105	109	107	N	KIRON PRODUCTIONS	11	2880.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256960	61	CINE-CRIME	1971	120	6	U-62262-MUM	102.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61699-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	102.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256961	61	UNDERSTANDING MOTIVATION	1972	120	6	U-69549-MUM	265.18	0x0000673600000000	1972-05-05 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/65751-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	265.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256962	61	MABOULE	1971	120	6	U-62263-MUM	73.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61669-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256963	174	KING LEAR - TRL	1972	120	6	U-69550-MUM	92.00	0x0000673700000000	1972-05-06 00:00:00	LENFILM STUDIO	12	94	0	B/65325-MUM	105	110	108	N	SOVEXPORTFILM	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256964	44	DEEDAR	1970	120	6	U-61748-MUM	3731.06	0x000064ED00000000	1970-09-28 00:00:00	JUGAL KISHORE	12	87	176	B/60720-MUM	105	109	107	N	JUGAL PRODUCTION	14	3731.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256965	61	WHAT ON EARTH !	1971	120	6	U-62264-MUM	114.00	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61697-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256966	44	VIJAYI SAFEDI	1970	120	6	U-61749-MUM	30.18	0x000064ED00000000	1970-09-28 00:00:00	RADIO ADVRTISING SERVICES	12	363	0	B/60195-MUM	105	110	107	N	RADIO ADVRTISING SERVICES	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256967	44	BHAI HO TO AISA - TRL	1972	120	6	U-69551-MUM	90.53	0x0000673700000000	1972-05-06 00:00:00	A. K. NADIADWALA	12	94	0	B/65964-MUM	105	110	107	N	A. K. MOVIES	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256968	61	INDIAN NEWS REVIEW NO. 1157 (HINDI, BENGALI, TAMIL, TELUGU.............)	1970	120	6	U-62139-MUM	167.25	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256969	61	THE SICILIAN CLAN - TRL	1971	120	6	U-62265-MUM	70.03	0x0000655600000000	1971-01-11 00:00:00	JACQUES E. STRAUSS	12	94	0	B/61315-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	70.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256970	61	INDIAN NEWS REVIEW NO. 1157 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1970	120	6	U-62140-MUM	236.41	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61604-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256971	44	LABOUR WELFARE IN BIHAR	1970	120	6	U-61750-MUM	868.68	0x000064ED00000000	1970-09-28 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT , GOVT. OF BIHAR	12	363	0	B/59515-MUM	105	110	107	N	FILM PRODUTION OFFICER , GOVT.OF BIHAR, PATANA	3	868.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256972	70	TANDAVA	1970	120	6	U-62141-MUM	183.18	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61600-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256973	61	PRINCIPLES OF MODERN INVENTORY CONTROL	1970	120	6	U-62142-MUM	221.59	0x0000653C00000000	1970-12-16 00:00:00	PAUL B. WILLIAMS, BROOKLYN COLLEGE TELEVISION CENTRE	12	88	0	B/61553-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256974	44	JAL BIN MACHHLI NRITYA BIN BIJLI	1971	120	6	U-62266-MUM	4442.82	0x0000655600000000	1971-01-11 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	87	176	B/61655A-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	16	4442.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256975	61	PROJECT CAREER (PURCHASING AGENT)	1970	120	6	U-62143-MUM	224.64	0x0000653C00000000	1970-12-16 00:00:00	PURCHASING AGENT ASSOCIATION BUFFALO	12	88	0	B/61550-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256976	44	KAHIN AAR KAHIN PAAR - TRL	1971	120	6	U-62267-MUM	94.49	0x0000655600000000	1971-01-11 00:00:00	S. STRIVASTAVA	12	94	0	B/61640-MUM	105	110	107	N	CO-OPERATIVE PICTURES	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256977	61	INDIAN NEWS REVIEW NO. 1157A (KANNADA)	1970	120	6	U-62144-MUM	153.61	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61618-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	153.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256978	85	SPIRITUAL STONES	1970	120	6	U-61752-MUM	172.82	0x000064ED00000000	1970-09-28 00:00:00	BIMB	12	88	0	B/60954-MUM	105	110	107	N	BIMB	1	172.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256979	61	SONG AND STORIES OF LABOR	1971	120	6	U-62268-MUM	369.11	0x0000655600000000	1971-01-11 00:00:00	PARKER FILM ASSOCIATES INC.	12	88	0	B/61613-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	369.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256980	44	AT THE MAP OF USSR (PUNJABI, TELUGU, BENGALI, GUJARATI & MARATHI)	1972	120	6	U-69552-MUM	568.00	0x0000673900000000	1972-05-08 00:00:00	LENINGRAD SCIENCE FILM STUDIO	12	88	0	B/65363-68-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	5	568.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256981	61	GASOLINE STATION OF TOMORROW	1970	120	6	U-62145-MUM	152.40	0x0000653C00000000	1970-12-16 00:00:00	TOKYO TATSUNO MSG. CO. LTD.	12	88	0	B/61605-MUM	105	110	108	N	ARUN JOTHADY	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256982	51	GHARKUL	1970	120	6	U-62146-MUM	3970.02	0x0000653C00000000	1970-12-16 00:00:00	C. RAMCHANDRA	12	87	176	B/61533-MUM	105	109	107	N	C. RAMCHANDRA	14	3970.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256983	61	INDIAN NEWS REVIEW NO. 1161 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-62270-MUM	232.56	0x0000655800000000	1971-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61755-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256984	43	MAHITICHITRA NO. 132	1971	120	6	U-62271-MUM	243.84	0x0000655800000000	1971-01-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/61736-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256985	61	SUNFLOWER - TRL	1970	120	6	U-62147-MUM	96.92	0x0000653D00000000	1970-12-17 00:00:00	CARLO PONTI & ARTHUR COHN	12	94	0	B/61467-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256986	61	SALT AND WATER	1971	120	6	U-62272-MUM	490.00	0x0000655900000000	1971-01-14 00:00:00	FARBWERLE HOECHST TRANKFAST	12	88	0	B/61719-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	490.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256987	61	THE GALLERY	1970	120	6	U-62148-MUM	99.05	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT	12	363	0	B/61491-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	99.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256988	61	I AM HUNGRY	1971	120	6	U-62273-MUM	105.46	0x0000655900000000	1971-01-14 00:00:00	ARJUN JAIRAMDAS	12	363	0	B/61710-MUM	105	110	107	N	FOR ARJUN JAIRAMDAS SHRI PRATAP PARMAR	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256989	61	PICTURE WINDOW PACKAGING	1970	120	6	U-61753-MUM	183.63	0x000064ED00000000	1970-09-28 00:00:00	GOOD YEAR TYER & RUBBER CO.	12	363	0	B/60877-MUM	105	110	107	N	INDIAN INSTITUTE OF PACKAGING	1	183.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256990	58	VETRI POICHCHAL	1972	120	6	U-69553-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/7267-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256991	61	ALL YOU HAVE TO DO IS DIG	1970	120	6	U-62149-MUM	215.19	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT	12	363	0	B/61489-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	215.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256992	45	ULLASADA VEGA	1972	120	6	U-69554-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/7266-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256993	129	DREAM COME TRUE	1970	120	6	U-61754-MUM	30.48	0x000064ED00000000	1970-09-28 00:00:00	AMA PVT. LTD	12	363	0	B/60985-86-MUM	105	110	107	N	AMA PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256994	58	ULLASA VEHAM	1972	120	6	U-69555-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/7265-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256995	61	SPORTS MEDICINE	1970	120	6	U-62150-MUM	304.80	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT	12	363	0	B/61490-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256996	59	PRAGATINEHE AROGYAM	1972	120	6	U-69556-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/7264-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256997	61	STYLE OF CHAMPIONS	1970	120	6	U-62151-MUM	207.26	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT	12	363	0	B/61488-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	207.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256998	61	4 CLOWNS - TRL	1970	120	6	U-61755-MUM	86.26	0x000064ED00000000	1970-09-28 00:00:00	ROBERL - YOUNGSON	12	94	0	B/59914-MUM	105	110	108	N	20TH CENTURY FOX CROP (I) PVT.LTD	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
256999	129	NIKOLAI BAUMAN	1970	120	6	U-62152-MUM	1085.00	0x0000653D00000000	1970-12-17 00:00:00	MOSFILM STUDIO	12	363	0	B/57040-41-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1085.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257000	44	TRIGUNI TONIC - SYRUP MINADEX	1970	120	6	U-62153-MUM	29.78	0x0000653E00000000	1970-12-18 00:00:00	TRIVENI	12	363	0	B/61545-MUM	105	110	107	N	TRIVENI	1	29.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257001	49	AROGYAM VIJAYIKKUNNU	1972	120	6	U-69557-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/7263-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257002	61	4 CLOWNS	1970	120	6	U-61756-MUM	2714.55	0x000064ED00000000	1970-09-28 00:00:00	ROBERT YOUNGSON	12	87	176	B/59913-MUM	105	109	108	N	20TH CENTURY FOX CROP (I) PVT.LTD	10	2714.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257003	58	AAROGYATHIN PAATHAILAY (TELUGU)	1972	120	6	U-69558-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M-7260-61-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257004	59	AROGYAME MAHABHAGYAM	1972	120	6	U-69559-MUM	15.24	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	BM-7262-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257005	51	RASTA BHANDH KAMACHE TANTRA	1972	120	6	U-69560-MUM	30.48	0x0000673900000000	1972-05-08 00:00:00	G. B. PRABHA	12	363	0	B/65895-MUM	105	110	107	N	G. B. PRABHA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257006	44	ZAHARILI DAAL	1970	120	6	U-61757-MUM	242.31	0x000064EE00000000	1970-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/60899-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	242.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257007	52	HIS MAJESTY'S 51ST BRITHDAY	1970	120	6	U-61758-MUM	789.73	0x000064EE00000000	1970-09-29 00:00:00	DEPT. OF INFORMATION H. M.G. OF NEPAL	12	363	0	B/61008-MUM	105	110	108	N	DEPT. OF INFORMATION	3	789.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257008	61	A MAN TO MATCH THE HOUR	1970	120	6	U-61759-MUM	296.57	0x000064EE00000000	1970-09-29 00:00:00	CECIL BIOADHMST & ERIC PARFIT	12	363	0	B/60878-MUM	105	110	108	N	FRIENDS OF MORAL RE-ARMAMENT	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257009	61	I WAS THERE	1970	120	6	U-61760-MUM	199.64	0x000064EE00000000	1970-09-29 00:00:00	CENTRAL FILM A/S	12	88	0	B/60659-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257010	61	VOSSEBRUDLAUP	1970	120	6	U-61761-MUM	199.94	0x000064EE00000000	1970-09-29 00:00:00	CENTRALFILM A/S	12	88	0	B/60660-MUM	105	110	108	N	ROYAL NORWAGIAN EMBASSY	1	199.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257011	44	AADI SE AAJTAK	1971	120	6	U-62274-MUM	330.71	0x0000655A00000000	1971-01-15 00:00:00	ASIS ROY	12	363	0	B/61700-MUM	105	110	107	N	A. B. C. FILMS	1	330.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257012	61	SPEED OF SOUND (PART III)	1971	120	6	U-62275-MUM	65.53	0x0000655A00000000	1971-01-15 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/61694-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257013	61	OSCAR THE SARDINE	1970	120	6	U-61762-MUM	182.88	0x000064EE00000000	1970-09-29 00:00:00	CENTRAL FILM A/S	12	363	0	B/60657-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257014	61	INTRODUCTION TO SOUND (PART I)	1971	120	6	U-62276-MUM	109.73	0x0000655A00000000	1971-01-15 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/61695-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257015	61	CONCEPTS OF MANAGEMENT	1971	120	6	U-62277-MUM	329.18	0x0000655A00000000	1971-01-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/61649-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257016	61	THE SECRET OF SANTA VITTORIA - TRL	1971	120	6	U-62278-MUM	101.50	0x0000655A00000000	1971-01-15 00:00:00	STANLEY KRAMER	12	94	0	B/61628-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	101.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257017	61	CASE OF THE HIDDEN FACTOR	1970	120	6	U-61763-MUM	268.82	0x000064EF00000000	1970-09-30 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/60883-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	268.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257018	61	COSMIC ZOOM (NO COMMENTARY)	1971	120	6	U-62279-MUM	122.00	0x0000655A00000000	1971-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61709-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257019	61	THE ART OF RESTORATION	1972	120	6	U-69561-MUM	159.00	0x0000673900000000	1972-05-08 00:00:00	ORBIS FILMS	12	88	0	B/65603-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257020	61	CARROUSEL (BLUE BONNETS) (NO COMMENTARY)	1971	120	6	U-62280-MUM	90.00	0x0000655A00000000	1971-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61708-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257021	52	LATE MAJESTY'S FUNERAL	1972	120	6	U-69562-MUM	268.22	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOCT. OF NEPAL	12	363	0	B/65960-MUM	105	110	108	N	B. M. MASKEY	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257022	52	KRIYA KARMA OF HIS LATE MAJESTY	1972	120	6	U-69563-MUM	259.08	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOCT. OF NEPAL	12	363	0	B/69563-MUM	105	110	108	N	B. M. MASKEY	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257023	52	ENTHRONEMENT OF HIS MAJESTY THE KING BIREDRA BIR BICKRAM SHAH DEV	1972	120	6	U-69564-MUM	243.84	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOCT. OF NEPAL	12	363	0	B/65961-MUM	105	110	108	N	B. M. MASKEY	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257024	208	MAHARASHTRA NEWS NO. 220 SEPTEMBER 1970	1970	120	6	U-61764-MUM	296.00	0x000064EF00000000	1970-09-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/61011-12-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257025	44	SAFED KRANTI	1972	120	6	U-69565-MUM	30.48	0x0000673A00000000	1972-05-09 00:00:00	SANTOSH FILM CORPORATION	12	363	0	B/65865-67-MUM	105	110	107	N	SANTOSH FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257026	61	WHATEVER YOU DO	1972	120	6	U-69566-MUM	30.48	0x0000673A00000000	1972-05-09 00:00:00	F. B. PRODUCTIONS	12	363	0	B/65896-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257027	61	ANDY (NO COMMENTARY)	1971	120	6	U-62281-MUM	83.00	0x0000655A00000000	1971-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61707-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	83.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257028	44	SHIV BHAKTA BABA BALAKNATH	1972	120	6	U-69567-MUM	3585.98	0x0000673A00000000	1972-05-09 00:00:00	AVTAR	12	87	176	B/65872-MUM	105	109	107	N	BALAKNATH ART FILMS	13	3585.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257029	256	AUTUMAN 68	1971	120	6	U-62282-MUM	280.00	0x0000655A00000000	1971-01-15 00:00:00	ACADEMY OF MUSICAL ARTS AND TV FACULTY	12	88	0	B/61706-MUM	105	110	108	N	K. VISHWANATH	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257030	70	AMIR KHAN (MUSIC ONLY)	1970	120	6	U-62154-MUM	523.00	0x0000653E00000000	1970-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60898-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	523.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257031	61	COMMONDOS - TRL	1972	120	6	U-69568-MUM	124.00	0x0000673A00000000	1972-05-09 00:00:00	SANSONE AND CROSCICKI	12	94	0	B/65759-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257032	93	BLACK AND WHITE	1971	120	6	U-62283-MUM	576.00	0x0000655A00000000	1971-01-15 00:00:00	ACADEMY OF MUSICAL ARTS FILM AND TV FACULTY	12	88	0	B/61705-MUM	105	110	108	N	K. VISHWANATH	1	576.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257033	52	PRERANA	1970	120	6	U-62155-MUM	637.04	0x0000653E00000000	1970-12-18 00:00:00	HMG, DEPT. OF INFORMATION	12	88	0	B/61608-MUM	105	110	108	N	P. B. BASNYAT	2	637.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257034	61	INDIAN NEWS REVIEW NO.1147 (HINDI, TAMIL, TELGU, MARATHI, GUJARATI,............)	1970	120	6	U-61765-MUM	210.83	0x000064EF00000000	1970-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/61013-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	210.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257035	44	EK PAHELI	1971	120	6	U-62284-MUM	3790.49	0x0000655B00000000	1971-01-16 00:00:00	KULDIP TALWAR	12	87	176	B/59307-MUM	105	109	107	N	KULDIP TALWAR	15	3836.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257036	61	THE COAL MINER	1972	120	6	U-69569-MUM	548.64	0x0000673B00000000	1972-05-10 00:00:00	VED FILMS	12	88	0	B/65963-MUM	105	110	107	N	VED PRAKASH	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257037	61	DO NOT DISTURB (HINDI & BENGALI)	1970	120	6	U-62156-MUM	30.48	0x0000653E00000000	1970-12-18 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/61589-91-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257038	61	HIDDEN HUNGER	1970	120	6	U-62157-MUM	30.48	0x0000653E00000000	1970-12-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61598-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257039	61	IODEX (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU & ASSAMESE)	1971	120	6	U-62285-MUM	29.87	0x0000655E00000000	1971-01-19 00:00:00	TRIO FILMS	12	92	0	B/61740-47-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257040	44	A WINNING HAND	1970	120	6	U-62158-MUM	29.87	0x0000653E00000000	1970-12-18 00:00:00	A. I. UMRANI, APPI FILMS	12	363	0	B/61588-MUM	105	110	107	N	A. I. UMRANI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257041	80	MASATANA	1970	120	6	U-61767-MUM	4333.02	0x000064EF00000000	1970-09-30 00:00:00	PREMNATH MANCHANNDA SUCHITRA	12	87	176	B/60498-MUM	105	109	107	N	SUCHITRA	16	4333.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257042	61	THE HALTY NEW WORLD MARK III ROTOGRAVURE MACHINE	1971	120	6	U-62286-MUM	182.88	0x0000655E00000000	1971-01-19 00:00:00	A BAKER PERKIAS FILM PRODUCTION UNIT	12	363	0	B/61660-MUM	105	110	108	N	RAMESH DUTT, GENERAL MANAGER & DIRECTOR THE METAL BOX CO. LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257043	44	AAG AUR DAAG	1971	120	6	U-62287-MUM	3925.21	0x0000655F00000000	1971-01-20 00:00:00	SWARN SINGH	12	87	176	B/61634-MUM	105	109	107	N	MOVIE TEMPLE	16	3925.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257044	44	UTTAR PRADESH SAMACHAR NO. 7	1971	120	6	U-62288-MUM	282.55	0x0000655F00000000	1971-01-20 00:00:00	SHIROMANI SHARMA DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/61780-MUM	105	110	107	N	J. R. CHATURVEDI, FOR DIRECTOR OF INFORMATION GOVT. OF U. P.	1	282.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257045	61	INDIAN NEWS REVIEW NO. 1162 (HINDI, TAMIL, TELUGU, BENGALI.........)	1971	120	6	U-62289-MUM	191.93	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61781-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257046	61	LIFE IN THE ALPS (AUSTRIA)	1970	120	6	U-62159-MUM	121.92	0x0000653E00000000	1970-12-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61190-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257047	61	INDIAN NEWS REVIEW NO. 1162 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-62290-MUM	278.46	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61782-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257048	61	A BRIGHT NEW CONCEPT IN FLOURESCENT LIGHTING	1972	120	6	U-69570-MUM	30.48	0x0000673B00000000	1972-05-10 00:00:00	F. B. PRODUCTIONS	12	363	0	B/65897-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257049	61	YOUR VOTE (HINDI, TAMIL, TELUGU, BENGALI.......)	1971	120	6	U-62291-MUM	129.53	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61788-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	129.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257050	61	BOURNVITA	1972	120	6	U-69571-MUM	30.48	0x0000673B00000000	1972-05-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65818-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257051	61	VOTING DOING IT RIGHT (HINDI, TAMIL, TELUGU, BENGALI..........)	1971	120	6	U-62292-MUM	163.00	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61787-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257052	44	VIJAYEE RAJU	1972	120	6	U-69572-MUM	30.48	0x0000673B00000000	1972-05-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/65819-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257053	44	NIGHT IN CALCUTTA	1970	120	6	U-61768-MUM	3882.25	0x000064EF00000000	1970-09-30 00:00:00	AMRIT MAHENDRA	12	90	176	B/60814-MUM	105	109	107	N	MAHENDRA PRODUCTION	14	3882.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257054	61	CANSERVING OUR WILD LIFE TODAY	1970	120	6	U-62160-MUM	121.92	0x0000653E00000000	1970-12-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61195-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257055	44	ALL BECAUSE OF A COLD	1972	120	6	U-69573-MUM	30.00	0x0000673B00000000	1972-05-10 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/65997-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257056	44	OSTOMALT (BENGALI, TELUGU, TAMIL, GUJARATI & MALAYALAM)	1971	120	6	U-62293-MUM	28.04	0x0000656000000000	1971-01-21 00:00:00	A. G. DEVDAS	12	363	0	B/61682-87-MUM	105	110	107	N	A. G. DEVDAS AARDVARK FILMS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257057	61	MORE ROAD FOR LESS MONEY	1972	120	6	U-69574-MUM	154.53	0x0000673B00000000	1972-05-10 00:00:00	HUNNAR FILMS	12	363	0	B/65545-MUM	105	110	107	N	HUNNAR FILMS	2	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257058	61	GROWING CHILDREN	1971	120	6	U-62294-MUM	30.48	0x0000656000000000	1971-01-21 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/61712-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257059	44	ROOKHA GALA SOOKHA GALA	1971	120	6	U-62295-MUM	28.35	0x0000656000000000	1971-01-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61462-MUM	105	110	107	N	FILM MEDIA	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257060	80	SANT KRIPAL SINGH JI	1972	120	6	U-69575-MUM	563.88	0x0000673B00000000	1972-05-10 00:00:00	RAJINDAR SINGH BEDI	12	363	0	B/65719-MUM	105	110	107	N	RAJINDAR SINGH BEDI	2	563.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257061	61	GEM OF A STORY	1971	120	6	U-62296-MUM	30.48	0x0000656000000000	1971-01-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61718-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257062	44	PURAB AUR PACHHIM	1970	120	6	U-62162-MUM	5045.11	0x0000653F00000000	1970-12-19 00:00:00	M/S. VISHAL INTERNATIONAL PROD. PVT. LTD.	12	87	175	B/61592-MUM	105	109	107	N	M/S. VISHAL INTERNATIONAL PROD. PVT. LTD.	21	5045.11	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
257063	61	A HURRICANE CALLED BETSY	1972	120	6	U-69576-MUM	321.56	0x0000673B00000000	1972-05-10 00:00:00	OFFICE OF CIVIL DEFENCE	12	88	0	B/65493-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	321.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257064	44	MY CHOICE (KANNADA, TELUGU)	1971	120	6	U-62297-MUM	23.00	0x0000656000000000	1971-01-21 00:00:00	UNIT 3 M. M.	12	363	0	B/61757-59-MUM	105	110	107	N	UNIT 3 M. M.	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257065	61	CUBISM	1972	120	6	U-69577-MUM	74.06	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILM ASSOCITES	12	88	0	B/65952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257066	61	WALKING THROUGH THE PARK	1971	120	6	U-62298-MUM	30.00	0x0000656000000000	1971-01-21 00:00:00	UNIT 3 M. M.	12	363	0	B/61760-MUM	105	110	107	N	UNIT 3 M. M.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257067	61	IMPRESSIONISM	1972	120	6	U-69578-MUM	80.16	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILM ASSOCIATES	12	88	0	B/65953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257068	61	CINE ARTS 1	1971	120	6	U-62299-MUM	281.94	0x0000656000000000	1971-01-21 00:00:00	SEANS CUNNINGHAM	12	88	0	B/61737-MUM	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	281.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257069	61	EXPRESSIONISM	1972	120	6	U-69579-MUM	66.44	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILM ASSOCIATES	12	88	0	B/65951-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	66.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257070	61	THE INFINITE JOURNEY (SHORTER VERSION)	1971	120	6	U-62300-MUM	1581.00	0x0000656000000000	1971-01-21 00:00:00	WALTER DE HOOG	12	88	0	B/61749-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	3	1581.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257071	44	MAH-RAJA	1970	120	6	U-62163-MUM	4564.07	0x0000653F00000000	1970-12-19 00:00:00	NARESH SAIGAL	12	87	176	B/60745-MUM	105	109	107	N	N. S. FILMS	16	4564.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257072	80	KHUDAI KHIDMATGAR	1970	120	6	U-61769-MUM	598.02	0x000064F200000000	1970-10-03 00:00:00	GANDHI SMARAK NIDHI	12	88	0	B/60835-MUM	105	110	107	N	GANDHI SMARAK NIDHI	2	598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257073	61	BLOOD BUILDER	1970	120	6	U-62164-MUM	30.48	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69579-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257074	61	SWITCH TO ESTRELA	1970	120	6	U-62165-MUM	30.48	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61581-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257075	61	THE VITAL 7	1970	120	6	U-62166-MUM	30.48	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61578-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257076	43	MAHITICHITRA O. 150	1972	120	6	U-69580-MUM	287.56	0x0000673B00000000	1972-05-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/66004-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	287.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257077	61	INDIAN NEWS REVIEW NO. 1230 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-69581-MUM	302.00	0x0000673B00000000	1972-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257078	61	FATIGUE SICKNESS	1970	120	6	U-62167-MUM	30.48	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61577-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257079	61	INDIAN NEWS REVIEW NO. 1239 (HINDI, TAMIL, TELUGU, ...)	1972	120	6	U-69582-MUM	240.18	0x0000673B00000000	1972-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65999-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257080	44	BHAI HO TO AISA	1972	120	6	U-69583-MUM	399.62	0x0000673C00000000	1972-05-11 00:00:00	A. K. NADIADWALA	12	87	176	B/65861-MUM	105	109	107	N	A. K. NADIADWALA	15	3991.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257081	61	SYSTEMS CONTRACTING	1970	120	6	U-62168-MUM	324.31	0x0000653F00000000	1970-12-19 00:00:00	NATIONAL ASSOCIATION OF PURCHASING MANAGEMENT	12	88	0	B/61551-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	324.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257082	44	MANAGETAR - TRL	1972	120	6	U-69584-MUM	94.49	0x0000673B00000000	1972-05-10 00:00:00	S. KAMRUDDIN	12	94	0	B/65804-MUM	105	110	107	N	S. SUMRUDDIN	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257113	61	LOVE AND HOW TO MAKE IT - TRL	1970	120	6	U-61776-MUM	71.23	0x000064F600000000	1970-10-07 00:00:00	ERIK BALLING	12	94	0	B/60881-MUM	105	110	108	N	WARNR BROS (F.E) INC.	1	71.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257083	61	VALUE ANALYSIS IN ACTION !	1970	120	6	U-62169-MUM	211.23	0x0000653F00000000	1970-12-19 00:00:00	AUDIO VISUAL AIDS DEVELOPMENT COMMITTEE	12	88	0	B/61552-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	211.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257084	61	DISCOVERING IDEAS FOR ART	1972	120	6	U-69585-MUM	177.70	0x0000673C00000000	1972-05-11 00:00:00	BAILY FILM ASSOCIATES	12	88	0	B/65954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257085	61	WAR AND PEACE PART II	1970	120	6	U-62170-MUM	4449.00	0x0000654100000000	1970-12-21 00:00:00	MOSFILM STUDIO	12	87	176	B/61500-MUM	105	109	108	N	SOVEXPORTFILM	20	4449.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257086	61	EVERYTHING... UNDER THE SUN	1970	120	6	U-61770-MUM	236.00	0x000064F200000000	1970-10-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/60619-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257087	61	SURREALISM	1972	120	6	U-69586-MUM	74.37	0x0000673C00000000	1972-05-11 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/65955-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257088	61	FROM DAWN TO DUSK	1972	120	6	U-69587-MUM	281.00	0x0000673C00000000	1972-05-11 00:00:00	BLAZE FILM ENTERPRISES PVT. LTD.	12	363	0	B/65810-MUM	105	110	107	N	BLAZE FILM ENTERPRISES PVT. LTD.	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257089	61	WAR AND PEACE PART I - TRL	1970	120	6	U-62171-MUM	220.00	0x0000654100000000	1970-12-21 00:00:00	MOSFILM STUDIOS	12	94	0	B/61171-MUM	105	110	108	N	SOVEXPORTFILM	1	220.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257090	61	THE KANGAROOS PART I	1972	120	6	U-69588-MUM	120.00	0x0000673D00000000	1972-05-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65234-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257091	44	SONA	1972	120	6	U-69589-MUM	30.48	0x0000673D00000000	1972-05-12 00:00:00	SRI	12	363	0	B/66003-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257092	61	DARWIN AND THE THEORY OF NATURAL SELECTION	1970	120	6	U-62172-MUM	153.00	0x0000654100000000	1970-12-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61200-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257093	61	COVERING THE SOVIET UNION NO. 85 (LIFE FOR THE EARTH)	1972	120	6	U-69590-MUM	300.00	0x0000673D00000000	1972-05-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/65923-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257094	43	ANAJ NI SURAKHSHA	1970	120	6	U-62173-MUM	386.18	0x0000654100000000	1970-12-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/61621-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	386.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257095	61	FOUR IN EVERY THOUSAND	1970	120	6	U-61771-MUM	156.00	0x000064F200000000	1970-10-03 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	88	0	B/60623-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257096	44	KHASI? GAYAB	1972	120	6	U-69591-MUM	30.48	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIA	12	363	0	B/65979-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257097	61	GOODBYE COUGH	1972	120	6	U-69592-MUM	30.48	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIA	12	363	0	B/65978-MUM	105	110	108	N	S. S. OBROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257098	61	DON'T DRINK THE WATER	1970	120	6	U-62174-MUM	2721.53	0x0000654100000000	1970-12-21 00:00:00	CHARLES T. JOFF	12	87	176	B/59845-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2721.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257099	51	KHOKLA! GELEL	1972	120	6	U-69593-MUM	30.48	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIA	12	363	0	B/65981-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257100	61	TELL ME THAT YOU LOVE ME, JUNIE MOON - TRL	1970	120	6	U-62175-MUM	67.60	0x0000654100000000	1970-12-21 00:00:00	OTTO PREMINGER	12	94	0	B/61209-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257101	43	KHANSI? GAYAB!	1972	120	6	U-69594-MUM	30.48	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIA	12	363	0	B/65982-MUM	105	110	107	N	S. S. OBROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257102	61	PLANT NUTRIENTS AND GROWTH	1970	120	6	U-62176-MUM	153.00	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61222-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257103	85	THE DANCE OF THE ANGELS (TITLE IN ENGLISH)	1970	120	6	U-61772-MUM	48.00	0x000064F200000000	1970-10-03 00:00:00	AUSTRIALAN COMMONWEALTH FILM UNIT	12	88	0	B/60621-MUM	105	110	108	N	AUSTRIALAN HIGH COMMSSION	1	48.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257104	61	CHANDLER - TRL	1972	120	6	U-69595-MUM	60.05	0x0000673D00000000	1972-05-12 00:00:00	MICHAEL S. LAUGHLIN	12	94	0	B/65801-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257105	61	THE THIRSTY REVOLUTION (TALUGU & HINDI)	1972	120	6	U-69596-MUM	29.87	0x0000673D00000000	1972-05-12 00:00:00	TRIO FILMS	12	363	0	B/65849-51-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257106	61	DESERT DWELLERS, PLANTS AND ANIMALS	1970	120	6	U-62177-MUM	243.84	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61198-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257107	61	THE DIE HARD	1970	120	6	U-61773-MUM	470.00	0x000064F500000000	1970-10-06 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (A VENTUNE FILM AUSTRALIA PRODUCTION)	12	88	0	B/60622-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	470.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257108	61	ANTARCTIC BIOLOGY	1970	120	6	U-62178-MUM	243.84	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61199-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257109	61	THE HISTORY OF LIVING THINGS	1970	120	6	U-62179-MUM	153.00	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/61197-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257110	61	NEW GUINEA HIGHWAY	1970	120	6	U-61774-MUM	155.00	0x000064F500000000	1970-10-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/60620-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	155.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257111	61	A TIME FOR GIVING - TRL	1970	120	6	U-61775-MUM	68.89	0x000064F500000000	1970-10-06 00:00:00	GEORGE SCHEAFER	12	94	0	B/60086A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257112	61	THE SCIENCE REPORT 126 - A	1972	120	6	U-69597-MUM	154.23	0x0000673D00000000	1972-05-12 00:00:00	ALLEGRO FILM PRODUCTIONS INC. UNITED STATES OF AMERIA	12	88	0	B/65880-MUM	105	110	108	N	U. S. I. S.	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257114	44	HAMARA ADHIKAR	1970	120	6	U-62180-MUM	3827.67	0x0000654200000000	1970-12-22 00:00:00	JANTA CHITRA	12	87	176	B/61543A-MUM	105	109	107	N	JANTA CHITRA	15	3827.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257115	61	GREEN YEARS	1972	120	6	U-69598-MUM	259.08	0x0000673D00000000	1972-05-12 00:00:00	ROGER MARPHY	12	363	0	B/65796-MUM	105	110	108	N	U. S. I. S.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257116	51	LAXMAN-RESHA - TRL	1970	120	6	U-62181-MUM	85.64	0x0000654300000000	1970-12-23 00:00:00	PARAS	12	94	0	B/61846-MUM	105	110	107	N	JWALA ART PRODUCTIONS	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257117	61	ONE MAN WERNER BAECKER	1972	120	6	U-69599-MUM	136.55	0x0000673D00000000	1972-05-12 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/65970-MUM	105	110	108	N	U. S. I. S.	1	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257118	61	INDIAN NEWS REVIEW NO. 1148 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA.......)	1970	120	6	U-61777-MUM	273.60	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61047-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257119	61	ICH BIH EIN MCRALIST ERICH KASTNER (I AM A NBRALIST ERICH KASTNER)	1972	120	6	U-69600-MUM	275.00	0x0000673D00000000	1972-05-12 00:00:00	W. H. HABERMEHL	12	88	0	B/65602-MUM	105	110	107	N	GERMAN CONSULATE GENERAL	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257120	61	SPECIAL COLOUR NEWSREEL (HINDI, TAMIL, TELUGU, BENGALI.....)	1970	120	6	U-61778-MUM	184.09	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/60092-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257121	44	PREM KA RAAZ	1971	120	6	U-63401-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62880-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257122	44	EK HI PASAND	1971	120	6	U-63402-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62881-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257123	44	SUKHI PARIVAR	1971	120	6	U-63403-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62882-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257124	70	A FOOL THERE WAS	1970	120	6	U-62182-MUM	650.75	0x0000654300000000	1970-12-23 00:00:00	FRANK POWELL	12	363	0	B/60908-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	650.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257125	44	PAN KA ANAND	1971	120	6	U-63404-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62891-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257126	61	MULTIPLE CROPPING IN INDIA	1970	120	6	U-62183-MUM	486.17	0x0000654300000000	1970-12-23 00:00:00	BAL M. JOGLEKAR	12	88	0	B/61629-MUM	105	110	107	N	BAL M. JOGLEKAR	2	486.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257127	44	CHAMKDAR SAFED DHULAI (WHITEST WASH)	1971	120	6	U-63405-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62892-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257128	61	INDIAN NEWS REVIEW NO.1148 (HINDI, MARATHI, GUJARATI, PANJABI,......)	1970	120	6	U-61779-MUM	184.32	0x000064F500000000	1970-10-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/61048-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	184.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257129	44	PREM SE PIJIYE	1971	120	6	U-63406-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62890-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257130	44	MAN PASAND	1971	120	6	U-63407-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62889-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257131	44	LAJAUAB CHIZ	1971	120	6	U-63408-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62888-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257132	44	DIL KI ARZOO	1971	120	6	U-63409-MUM	30.48	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILM	12	363	0	B/62887-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257133	61	TROG	1970	120	6	U-62184-MUM	2487.45	0x0000654300000000	1970-12-23 00:00:00	HERMAN COHEN	12	87	176	B/60997-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2487.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257134	61	THE ELECTROMOTIVE FORCE SERIES	1971	120	6	U-63410-MUM	131.79	0x000065EC00000000	1971-06-10 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62815-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257135	44	SISTER CITIES (GORODA - BRATIA)	1970	120	6	U-62185-MUM	221.00	0x0000654300000000	1970-12-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/61291-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257136	61	DYNAMIC OF SOLUTION	1971	120	6	U-63411-MUM	164.59	0x000065EC00000000	1971-06-10 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62816-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257137	61	THE STRUCTURE OF ATOMS	1971	120	6	U-63412-MUM	142.65	0x000065EC00000000	1971-06-10 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257138	61	CITY BENEATH THE SEA - TRL	1971	120	6	U-63413-MUM	102.11	0x000065EC00000000	1971-06-10 00:00:00	IRWIN ALLEN	12	94	0	B/62970-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257139	61	INDIAN NEWS REVIEW NO. 1158 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-62186-MUM	294.62	0x0000654300000000	1970-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61625-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257140	61	MACHO CALLAHAN - TRL	1971	120	6	U-63414-MUM	74.67	0x000065EC00000000	1971-06-10 00:00:00	MARTIN C. SCHUTE & BERNARD KAWALSHI	12	94	0	B/62841-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257141	61	INDIAN NEWS REVIEW NO. 1158 (HINDI, TAMIL, TELUGU, BENGALI...........)	1970	120	6	U-62187-MUM	207.48	0x0000654300000000	1970-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257142	61	MASSACRE AT MARBLE CITY	1971	120	6	U-63415-MUM	2873.00	0x000065EC00000000	1971-06-10 00:00:00	EXPORTFILM BISCHOFF & CO. GMBH	12	87	176	B/62842-MUM	105	109	108	N	MUKESH MOVIES	11	2873.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257144	61	MASSACRE AT MARBLE CITY - TRL	1971	120	6	U-63416-MUM	120.00	0x000065EC00000000	1971-06-10 00:00:00	EXPORTFILM BISCHOFF & CO. GMBH	12	94	0	B/62843-MUM	105	110	108	N	MUKESH MOVIES	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257145	61	AROUND THE SOVIET UNION NO. 66	1970	120	6	U-62188-MUM	118.00	0x0000654400000000	1970-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/61455-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257146	61	LOST FLIGHT	1971	120	6	U-63417-MUM	2872.44	0x000065EC00000000	1971-06-10 00:00:00	PAUL DONNELLY	12	87	176	B/62686-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2872.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257147	61	LOST FLIGHT - TRL	1971	120	6	U-63418-MUM	58.82	0x000065EC00000000	1971-06-10 00:00:00	PAUL DONNELLY	12	94	0	B/62687-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257148	61	COOPERATION (SODRUSHASTVA)	1970	120	6	U-62189-MUM	1441.00	0x0000654400000000	1970-12-24 00:00:00	MOSCOW CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/61292-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1441.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257149	52	CONSTITUTION DAY 2027	1971	120	6	U-63419-MUM	579.12	0x000065EC00000000	1971-06-10 00:00:00	DEPARTMENT OF INFORMATION H. M. G. OF NEPAL	12	363	0	B/63004-MUM	105	110	108	N	DIRECTOR, DEPT. OF INFORMATION H. M. G. OF NEPAL	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257150	80	MERA GAON MERA DESH - TRL	1971	120	6	U-63420-MUM	91.44	0x000065ED00000000	1971-06-11 00:00:00	LEKHRAJ KHOSLA & BOLU KHOSLA	12	94	0	B/62986-MUM	105	110	107	N	KHOSLA ENTERPRISES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257151	43	VELI NE AVYAN PHOOL	1970	120	6	U-62190-MUM	4450.38	0x0000654400000000	1970-12-24 00:00:00	MAFATLAL D. SHAH	12	87	176	B/61599-MUM	105	109	107	N	BHAGYODAYA CHITRA	17	4450.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257152	80	AAN MILO SAJNA	1970	120	6	U-62191-MUM	4852.72	0x0000654400000000	1970-12-24 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	87	176	B/61567-MUM	105	109	107	N	J. OM PRAKASH, FILMKUNJ (BOMBAY) PVT. LTD.	18	4852.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257153	61	UNITED ENDEAVOUR	1970	120	6	U-61781-MUM	564.00	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	88	0	B/60855-MUM	105	110	107	N	FILMS DIVISION , GOVT OF INDIA	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257154	48	MANLA TAR DEV	1970	120	6	U-61782-MUM	3855.11	0x000064F600000000	1970-10-07 00:00:00	S.D. KARGUTKAR	12	87	176	B/55203-MUM	105	109	107	N	S.D. KARGUTKAR	15	3855.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257155	44	INSAN AUR SHAITAN	1970	120	6	U-61783-MUM	3965.46	0x000064F600000000	1970-10-07 00:00:00	ASPI IRANI	12	87	176	B/61024-MUM	105	109	107	N	SUPAR PITURES	15	3965.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257156	61	COUGH STIMULI	1971	120	6	U-64201-MUM	67.96	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK FILM PRODUCERS GUILD	12	88	0	B/63880-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	67.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257157	61	TODAY A LOVELY BRIDE (HINDI, MALAYALAM, TAMIL, TELUGU, GUJARATI......)	1970	120	6	U-61784-MUM	29.87	0x000064F600000000	1970-10-07 00:00:00	DIMENSION 70	12	363	0	B/60959-68-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257158	61	AIRWAYS OBSTRUCTION	1971	120	6	U-64202-MUM	261.30	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK, FILM PRODUCERS GUILD	12	88	0	B/63883-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	261.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257159	61	A UNIQUE COMBINATION	1971	120	6	U-64203-MUM	337.82	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK, FILM PRODUCERS GUILD	12	88	0	B/63882-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	337.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257160	61	THIS IS YOUR LUNG	1971	120	6	U-64204-MUM	171.91	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK, FILM PRODUCERS GUILD	12	88	0	B/63884-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	171.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257161	61	RECURRENT BRONCHITIS AND INTRINSIC ASTHMA	1971	120	6	U-64205-MUM	234.70	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK, FILM PRODUCERS GUILD	12	88	0	B/63885A-MUM	105	110	108	N	GLAXO LAB (I) LTD.	1	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257162	61	YOU JUST WAIT	1971	120	6	U-64206-MUM	277.00	0x0000665D00000000	1971-10-01 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/63814-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257163	44	SAFER (ENGLISH, MARATHI, BENGALI, TAMIL, TELGU, KANADA, MALAYALAM)	1970	120	6	U-61785-MUM	30.48	0x000064F600000000	1970-10-07 00:00:00	RADIO ADVERTISING FILM	12	363	0	B/61000-MUM	105	110	107	N	RADIO ADVERTISING FILM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257164	58	IRUMALUKKU KONDKL VA VICKS	1971	120	6	U-64207-MUM	30.48	0x0000665D00000000	1971-10-01 00:00:00	FILM MEDIA	12	92	0	M/6887-MUM	105	110	107	N	JOYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257165	45	HATAVADI	2006	120	4	CIL/1/07/2006-BAN	5123.00	0x0000978C00000000	2006-03-22 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	87	176	CIL/14/2006-BAN	105	109	107	N	M/S. SANDESH COMBINES, BANGALORE	18	5149.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257166	44	EAGLE FLASK (KANNADA, TAMIL, TELUGU)	1971	120	6	U-64208-MUM	30.48	0x0000665D00000000	1971-10-01 00:00:00	TRADE REEL	12	92	0	B/63959-MUM	105	110	107	N	M. N. KULKARNI	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257167	44	GREETINGS	1970	120	6	U-61786-MUM	30.48	0x000064F600000000	1970-10-07 00:00:00	JYOTI G. THANKUR FILM MEDIA	12	363	0	B/61035-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257168	61	THE WORLD OF ANDREW WYETH	1971	120	6	U-64209-MUM	301.45	0x0000665D00000000	1971-10-01 00:00:00	SCHWARTZ WALLACE PRODUCTIONS	12	88	0	B/64020-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	301.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257169	61	LOOK AT HER NOW (HINDI, MALAYAM, TAMIL, TELUGU, BENGALI......)	1970	120	6	U-61787-MUM	29.87	0x000064F600000000	1970-10-07 00:00:00	DIMENSION 70	12	363	0	B/60969-78-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257170	61	SAGA OF SCINDIAS	1971	120	6	U-64210-MUM	2322.00	0x0000665D00000000	1971-10-01 00:00:00	PUBLICITY DEPT. THE SCINDIA STEAM NAV. CO. LTD.	12	87	175	B/63956-MUM	105	109	107	N	I. M. CHOKSI, THE SCINDIA STEAM NAV. CO. LTD.	9	2322.00	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
257171	129	RHYTHMS AND COLOURS OF TURKMENIA	1971	120	6	U-64211-MUM	205.00	0x0000666000000000	1971-10-04 00:00:00	TURKMENIA FILM STUDIO	12	363	0	B/63802-3-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257172	129	DEQUADIN BY GLAXO	1970	120	6	U-61788-MUM	30.48	0x000064F600000000	1970-10-07 00:00:00	KAMALA SHARMA WIDE SCREEN	12	363	0	B/61067-68-MUM	105	110	107	N	KAMALA SHARMA WIDE SCREEN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257173	61	THE RAGA AND THE EMOTIONS (CONCEPTS IN INDIAN MUSIC)	1971	120	6	U-64212-MUM	334.67	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	88	0	B/64061-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	1	334.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257174	61	THE SRUTI AND THE GRACES IN INDIAN MUSIC (CONCEPT IN INDIAN MUSIC)	1971	120	6	U-64213-MUM	371.25	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	88	0	B/64059-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	1	371.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257175	58	TRAILER OF VIKRAMIN DEIVATHIRUMAGAL	2011	120	3	CIS/1/89/2011-CHE	64.62	0x00009EF300000000	2011-05-30 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	CIS/92/2011-CHE	105	110	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	1	64.62	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257176	61	TALA AND RHYTHM (CONCEPTS IN INDIAN MUSIC)	1971	120	6	U-64214-MUM	291.39	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	88	0	B/64060-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	1	291.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257177	61	COLT-A CASE HISTORY	1971	120	6	U-64215-MUM	356.62	0x0000666100000000	1971-10-05 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/64023-MUM	105	110	108	N	ADMINISTRATIVE STAFF COLLEGE OF INDIA	1	356.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257178	61	A WOMAN'S SECRET	1970	120	6	U-61789-MUM	22.86	0x000064F600000000	1970-10-07 00:00:00	DURGU KHOTE PRODUCTION	12	363	0	B/61027-MUM	105	110	107	N	DURGU KHOTE PRODUCTION	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257179	61	THE POETRY OF MAY SWENSA	1971	120	6	U-64216-MUM	100.28	0x0000666100000000	1971-10-05 00:00:00	MEDIA PLUS INC.	12	88	0	B/63991-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	100.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257180	61	THE SOUND OF POETRY.......GREEN AND BLUE AMERICA : WALLACE STEVENS	1971	120	6	U-64217-MUM	96.62	0x0000666100000000	1971-10-05 00:00:00	DLG PRODUCTIONS	12	88	0	B/63993-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	96.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257181	44	OLD AND NEW	1970	120	6	U-61790-MUM	30.48	0x000064F600000000	1970-10-07 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/60987-MUM	105	110	107	N	GRANT ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257182	49	BHIMA GOLD 11	2011	120	3	CIS/1/90/2011-CHE	30.13	0x00009EF300000000	2011-05-30 00:00:00	M/S GRAPHIC TELEMOTION	12	368	0	CIS/96/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	30.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257183	61	TAJIKISTAN S. S. R.	1971	120	6	U-64218-MUM	279.00	0x0000666100000000	1971-10-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/63812A-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257184	61	THE MONKEY FROM SARUGASHIMA ISLAND	1971	120	6	U-64219-MUM	272.00	0x0000666100000000	1971-10-05 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/63813-MUM	105	110	108	N	SOVEXPORTFILM	1	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257185	44	RANG TARANG	1970	120	6	U-61791-MUM	30.48	0x000064F600000000	1970-10-07 00:00:00	THE ECLAT	12	363	0	B/61038-MUM	105	110	107	N	J. BANARJEE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257186	61	THE DEAD SEASON - TRL	1971	120	6	U-64220-MUM	110.00	0x0000666100000000	1971-10-05 00:00:00	LENFILM STUDIO	12	94	0	B/63666-MUM	105	110	108	N	SOVEXPORTFILM	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257187	61	HIGHER EDUCATION IN USSR	1971	120	6	U-64221-MUM	807.00	0x0000666200000000	1971-10-06 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIO	12	88	0	B/63524-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	807.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257188	61	THE TROUBLE WITH GIRLS - TRL	1970	120	6	U-61792-MUM	69.19	0x000064F700000000	1970-10-08 00:00:00	LESTER WELCH	12	94	0	B/59746-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257189	61	PACKED WITH POWER	1971	120	6	U-63421-MUM	30.00	0x000065ED00000000	1971-06-11 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63007-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257190	44	SOCHIYE	1971	120	6	U-63422-MUM	61.00	0x000065ED00000000	1971-06-11 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63011-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257191	61	POWER POWER POWER	1971	120	6	U-63423-MUM	30.48	0x000065ED00000000	1971-06-11 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/62937-47-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257192	45	NAAGA	2006	121	4	CIL/2/06/2006-BAN	3849.00	0x0000979500000000	2006-03-31 00:00:00	SHRI SRINIVASA CINI CREATIONS, BANGALORE	12	87	176	CIL/11/2006-BAN	105	109	107	N	SHRI SRINIVASA CINI CREATIONS, BANGALORE	14	4017.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257193	44	HELPING HANDS	1971	120	6	U-63424-MUM	30.48	0x000065ED00000000	1971-06-11 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	363	0	B/62993-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257194	60	JAMMU AND KASHMIR NEWS PARADE (NO. 26)	1971	120	6	U-63425-MUM	286.00	0x000065ED00000000	1971-06-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	91	0	B/62991-MUM	105	110	107	N	CINEGRAPHIC ARTS	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257195	44	SASTA KHOON MEHANGA PYAR	1970	120	6	U-61793-MUM	3935.30	0x000064F800000000	1970-10-09 00:00:00	S.K.PUROHIT	12	87	176	B/60442-MUM	105	109	107	N	SHARDA FILM	15	3935.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257196	44	JODI HO TO AISI	1971	120	6	U-63426-MUM	29.87	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/62957-MUM	105	110	107	N	ZAFER HAI, CINERAD COMMUNICATION	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257197	61	THE MOST TRUSTED FAMILY TONIC	1971	120	6	U-63427-MUM	30.48	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMMUNICATION	12	363	0	B/62958-MUM	105	110	107	N	ZAFER HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257198	44	VISHWASANIYA TONIC	1971	120	6	U-63428-MUM	30.48	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMMUNICATION	12	363	0	B/62959-MUM	105	110	107	N	ZAFER HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257199	70	MASTANA-TRL	1970	120	6	U-61794-MUM	101.56	0x000064F800000000	1970-10-09 00:00:00	PREMNATH MANCHANDA, SUCHITRA	12	94	0	B/61069-MUM	105	110	107	N	SUCHITRA	1	101.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257200	44	CARON KA DUSHMAN	1971	120	6	U-63429-MUM	30.48	0x000065ED00000000	1971-06-11 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/62885-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257201	70	EHSAN-TRL	1970	120	6	U-61780-MUM	104.24	0x000064F600000000	1970-10-07 00:00:00	S.J.RAJEDO	12	94	0	B/61049A-MUM	105	110	107	N	SARGAM CHITRA	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257202	61	MICRO HUNTER	1971	120	6	U-63430-MUM	213.36	0x000065ED00000000	1971-06-11 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/62986A-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257203	49	RUNWAY VILLAS	2011	120	3	CIS/1/91/2011-CHE	13.71	0x00009EF300000000	2011-05-30 00:00:00	M/S CLOUDE ADVERTISING	12	368	0	CIS/93/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257204	61	CEPOL	1971	120	6	U-63431-MUM	213.36	0x000065ED00000000	1971-06-11 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/62987A-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257205	49	ORALYUM	2011	120	3	CIS/1/92/2011-CHE	31.05	0x00009EF300000000	2011-05-30 00:00:00	M/S TVC FACTORY	12	368	0	CIS/94/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	31.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257206	51	LAKHAT ASHEE DEKHANI	1971	120	6	U-63433-MUM	4173.62	0x000065ED00000000	1971-06-11 00:00:00	BHARAT CHITRA	12	87	176	B/62837-MUM	105	109	107	N	KAMALAKAR TORNE	15	4173.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257207	61	APOLLO 14 MISSION TO FRA MAURO	1971	120	6	U-63434-MUM	306.02	0x000065ED00000000	1971-06-11 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/62936-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	306.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257208	44	PHOOL JHADIYAN (TAMIL)	1971	120	6	U-63435-MUM	22.86	0x000065ED00000000	1971-06-11 00:00:00	M. SARKAR	12	363	0	B/62791-MUM	105	110	107	N	AKRITI GROUP OF FILM MAKERS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257209	58	TRAILER OF PILLAIYAR THERU KADAISI VEEDU	2011	120	3	CIS/1/93/2011-CHE	69.44	0x00009EF400000000	2011-05-31 00:00:00	SHRI R.B.CHOUDARY	12	368	0	CIS/91/2011-CHE	105	110	107	N	M/S SUPER GOOD FILMS PVT LTD	1	70.73	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257210	61	FLIET MEOW (CARTOON)	1971	120	6	U-63436-MUM	73.15	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES	12	364	0	B/62978-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257211	61	CATTY CORNERED (CARTOON)	1971	120	6	U-63437-MUM	74.68	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES	12	364	0	B/62976-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257212	61	DUEL PERSONALITY (CARTOON)	1971	120	6	U-63438-MUM	73.15	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES	12	364	0	B/62977-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257213	61	PURR - CHANCE TO DREAM (CARTOON)	1971	120	6	U-63439-MUM	73.15	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES	12	364	0	B/62979-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257214	44	SAB KA PRIYA	1971	120	6	U-63440-MUM	30.00	0x000065F000000000	1971-06-14 00:00:00	ZUL VELLANI	12	363	0	B/62503-MUM	105	110	107	N	ZUL VELLANI	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257215	44	EHSAN	1970	120	6	U-61795-MUM	3946.85	0x000064F800000000	1970-10-09 00:00:00	S.J.RAJDEO,SARGAM CHITRA	12	87	176	B/60350-MUM	105	109	107	N	SARGAM CHITRA	16	3946.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257216	61	FROM CONGRESS TO CONGRESS	1971	120	6	U-64222-MUM	1439.00	0x0000666200000000	1971-10-06 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63512-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1439.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257217	44	PARWANA - TRL	1971	120	6	U-63441-MUM	102.25	0x000065F100000000	1971-06-15 00:00:00	SHRI AMBIKA CHITRA	12	94	0	B/63005-MUM	105	110	107	N	RUPAM CHITRA	1	102.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257218	61	THE TOWN OF THE OKA RIVER	1971	120	6	U-64223-MUM	204.00	0x0000666200000000	1971-10-06 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63517-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257219	58	DR MGR UNIVERSITY (ENGLISH)	2011	120	3	CIS/1/94/2011-CHE	16.05	0x00009EF500000000	2011-06-01 00:00:00	M/S ADS ZONE	12	368	0	CIS/97/2011-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	16.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257220	61	THE HORSEMEN	1971	120	6	U-64224-MUM	3085.79	0x0000666200000000	1971-10-06 00:00:00	EDWARD LEWIS	12	87	176	B/63749-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3085.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257221	44	CARAVAN	1971	120	6	U-63442-MUM	4204.22	0x000065F100000000	1971-06-15 00:00:00	TAHIR HUSAIN KHAN, T. V. FILMS PVT. LTD.	12	87	176	B/62591-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	17	4504.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257222	61	THE HORSEMEN - TRL	1971	120	6	U-64225-MUM	71.32	0x0000666200000000	1971-10-06 00:00:00	EDWARD LEWIS	12	94	0	B/63750-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257223	61	PHILIPS TL FLURESCENT LAMB (HINDI, MARATHI, BENGALI.....)	1970	120	6	U-61796-MUM	30.48	0x000064F800000000	1970-10-09 00:00:00	KALP	12	92	0	B/61050-59-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257224	44	FILM STARS PREMIER OF JOHNY MERA NAAM	1970	120	6	U-62192-MUM	274.00	0x0000654400000000	1970-12-24 00:00:00	K. T. MIRCHANDANI, MAHALAXMI PICTURES	12	363	0	B/61620-MUM	105	110	107	N	MAHALAXMI PICTURES	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257225	54	THE NEW WHEAT	1971	120	6	U-64226-MUM	227.08	0x0000666200000000	1971-10-06 00:00:00	AUDIO VISUAL AIDS OFFICER, DEVELOPMENT & PANCHAYAT DEPT. GOVT. OF PUNJAB	12	88	0	B/64055-MUM	105	110	107	N	AUDIO VISUAL AIDS OFFICER, DEVELOPMENT & PANCHAYAT DEPT. GOVT. OF PUNJAB	2	227.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257226	61	INDIAN NEWS REVIEW NO. 1199 (HINDI, TAMIL, TELUGU, KANNADA.........)	1971	120	6	U-64227-MUM	191.65	0x0000666200000000	1971-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64066-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257227	61	FRESH & GLOWING WITH HAMAM (BENGALI, TELUGU, KANNADA, TAMIL, MALAYALAM AND HINDI)	1970	120	6	U-61797-MUM	22.86	0x000064F800000000	1970-10-09 00:00:00	KALP	12	92	0	B/61060-66-MUM	105	110	107	N	KALP	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257228	61	INDIAN NEWS REVIEW NO. 1199 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-64228-MUM	271.18	0x0000666200000000	1971-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64067-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257229	43	MAHITICHITRA NO. 143	1971	120	6	U-64229-MUM	268.22	0x0000666200000000	1971-10-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/64056-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	268.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257230	61	INDIAN NEWS REVIEW NO. 1183 (HINDI, TAMIL ,TELUGU, BENGALI ...)	1971	120	6	U-63444-MUM	219.15	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63041A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257231	44	NAYA RAASTA - TRL	1970	120	6	U-62193-MUM	94.49	0x0000654400000000	1970-12-24 00:00:00	I. A. NADIADWALA PUSHPA PICTURES	12	94	0	B/61566-MUM	105	110	107	N	PUSHPA PICTURES	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257232	61	LITTLE FAUSS AND BIG HALSY - TRL	1971	120	6	U-64230-MUM	72.40	0x0000666200000000	1971-10-06 00:00:00	ALBERT S. RUDDY	12	94	0	B/62787-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257233	61	COMPANY OF KILLERS - TRL	1971	120	6	U-64231-MUM	42.05	0x0000666200000000	1971-10-06 00:00:00	E. JACK NEUMAN AND JERRY THORPE	12	94	0	B/63836-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	42.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257234	43	MAHITICHITRA NO. 139	1971	120	6	U-63445-MUM	248.41	0x000065F200000000	1971-06-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/1971A-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	248.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257235	44	SANSAR	1971	120	6	U-64232-MUM	4322.05	0x0000666200000000	1971-10-06 00:00:00	MOHAN SEGAL, PROPRIETOR, DELUX FILMS	12	87	176	B/63842-MUM	105	109	107	N	DELUX FILMS	16	4322.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257236	61	AGNEW	1970	120	6	U-61798-MUM	159.41	0x000064F800000000	1970-10-09 00:00:00	A MILING FENWICK PRODUTION	12	92	0	B/60912-MUM	105	110	108	N	UNITEDE STATE INFOMATION SERVICE	1	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257237	44	DHARTI KI GOD MEIN - TRL	1971	120	6	U-64233-MUM	89.31	0x0000666200000000	1971-10-06 00:00:00	G. P. AGARWAL	12	94	0	B/64014-MUM	105	110	107	N	G. P. AGARWAL	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257238	44	AAP AYE BAHAR AAYEE - TRL	1971	120	6	U-63446-MUM	92.41	0x000065F200000000	1971-06-16 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/63031-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	92.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257239	61	RED SKY AT MORNING	1971	120	6	U-64234-MUM	3027.76	0x0000666200000000	1971-10-06 00:00:00	HAL B. WALLIS	12	87	176	B/62666-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	3027.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257240	44	BAHU BETI - TRL	1970	120	6	U-62194-MUM	71.00	0x0000654800000000	1970-12-28 00:00:00	BOMBAY UNITED TRADE	12	94	0	B/61626-MUM	105	110	107	N	BOMBAY UNITED TRADE	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257241	61	YES, MADAM	1971	120	6	U-63447-MUM	431.00	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/63039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257242	61	A CITY AS A UNIT	1971	120	6	U-64235-MUM	319.00	0x0000666200000000	1971-10-06 00:00:00	ARENA FILMS	12	88	0	B/63724-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257243	61	RIGHT STRENGTH	1970	120	6	U-62195-MUM	29.87	0x0000654800000000	1970-12-28 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61484-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257244	80	HOLI AAEE RE - TRL	1970	120	6	U-61799-MUM	87.88	0x000064FB00000000	1970-10-12 00:00:00	SHRI PRSAKASH PICTURES	12	94	0	B/60988-MUM	105	110	107	N	CINE ART PRODUTIONS	1	87.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257245	44	TYOHAR	1971	120	6	U-64236-MUM	30.48	0x0000666200000000	1971-10-06 00:00:00	AMAR SING KWATRA	12	92	0	B/64013-MUM	105	110	107	N	PADAM PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257246	61	COLOURFUL SPARKLING YERA (HINDI, TAMIL & KANNADA)	1971	120	6	U-63448-MUM	29.87	0x000065F300000000	1971-06-17 00:00:00	TRIO FILMS	12	363	0	B/62997-03-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257247	61	SCIENCE REPORT 109-B	1970	120	6	U-62196-MUM	147.21	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER	12	88	0	B/61612-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257248	44	HIMACHAL PRADESH BHARAT KA ATHARVAN RAJYA	1971	120	6	U-64237-MUM	434.03	0x0000666200000000	1971-10-06 00:00:00	DIRECTOR OF PUBLIC RELATION	12	363	0	B/64026-MUM	105	110	107	N	DIRECTOR OF PUBLIC RELATION	2	434.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257249	129	NATURE'S CARE	1971	120	6	U-63449-MUM	29.87	0x000065F300000000	1971-06-17 00:00:00	TRIO FILMS	12	363	0	B/62994-96-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257250	44	MAHRAJA - TRL	1970	120	6	U-61800-MUM	89.31	0x000064FD00000000	1970-10-14 00:00:00	NARESH SAIGAL	12	94	0	B/60940-MUM	105	110	107	N	N.S.FILMS	1	89.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257251	61	SCIENCE REPORT 109-A	1970	120	6	U-62197-MUM	149.35	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER	12	88	0	B/61611-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257252	61	SEARCH	1971	120	6	U-63450-MUM	304.00	0x000065F300000000	1971-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257253	44	WOH DIN YAAD KARO	1971	120	6	U-64238-MUM	3977.64	0x0000666200000000	1971-10-06 00:00:00	NEW CINE INTERNATIONAL	12	87	176	B/63942-MUM	105	109	107	N	NEW CINE INTERNATIONAL	14	3977.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257254	61	REMEDY FOR THE FAMILY	1971	120	6	U-64239-MUM	30.48	0x0000666200000000	1971-10-06 00:00:00	SHORTPRINTS	12	92	0	B/64015-MUM	105	110	107	N	SHORTPRINTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257255	61	SCIENCE REPORT 108-A	1970	120	6	U-62198-MUM	146.30	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER	12	88	0	B/61609A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257256	54	NANAK DUKHIYA SAB SANSAR	1971	120	6	U-63451-MUM	3809.38	0x000065F300000000	1971-06-17 00:00:00	DARA PICTURES	12	87	176	B/62728-MUM	105	109	107	N	DARA PICTURES	14	3809.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257257	61	HANDY HEALER	1971	120	6	U-64240-MUM	30.48	0x0000666200000000	1971-10-06 00:00:00	SHORTPRINTS	12	92	0	B/64016-MUM	105	110	107	N	SHORTPRINTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257258	61	SCIENCE REPORT 108-B	1970	120	6	U-62199-MUM	148.74	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER	12	88	0	B/61610-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257259	44	TEMPO	1971	120	6	U-63452-MUM	30.48	0x000065F400000000	1971-06-18 00:00:00	M. SARKAR	12	363	0	B/62698-99-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257260	61	RICHARD EBERHART	1971	120	6	U-64241-MUM	225.55	0x0000666200000000	1971-10-06 00:00:00	SAMUEL J. MANDELBAUM	12	88	0	B/63992-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257261	61	NOBEL LAUREATE CHARLES H. TOWNES VISITS BOMBAY	1970	120	6	U-62200-MUM	320.65	0x0000654800000000	1970-12-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/61614-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257262	61	OF MEN AND DEMONS	1971	120	6	U-64242-MUM	101.80	0x0000666200000000	1971-10-06 00:00:00	IBM	12	88	0	B/64053-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257263	61	THE WAY OUT MEN	1971	120	6	U-64243-MUM	571.20	0x0000666200000000	1971-10-06 00:00:00	MEL STUART	12	88	0	B/64019-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	571.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257264	61	THE BEGUILED - TRL	1971	120	6	U-63453-MUM	71.66	0x000065F400000000	1971-06-18 00:00:00	DONALD SIEGEL	12	94	0	B/62689-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	71.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257265	61	SCIENCE REPORT - 118 A	1971	120	6	U-64244-MUM	147.21	0x0000666300000000	1971-10-07 00:00:00	ROBERT FOSTER	12	88	0	B/63984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257266	61	SCIENCE REPORT 119-A	1971	120	6	U-64245-MUM	150.88	0x0000666300000000	1971-10-07 00:00:00	ROBERT FOSTER	12	88	0	B/63985-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257267	61	4TH OF  JULY	1971	120	6	U-63454-MUM	367.28	0x000065F400000000	1971-06-18 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/63032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	367.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257268	51	DAAMKARI KAAM - TRL	1971	120	6	U-64246-MUM	114.30	0x0000666300000000	1971-10-07 00:00:00	RASIK CHITRA, DATTARAM K. GAIKWARD	12	94	0	B/64035-MUM	105	110	107	N	RASIK CHITRA	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257269	49	WEST FORT HOSPITAL	2011	120	3	CIS/1/95/2011-CHE	33.02	0x00009EF500000000	2011-06-01 00:00:00	M/S RUSHEZ PRODUCTION	12	368	0	CIS/98/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	33.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257270	61	MAD DOGS AND ENGLISHMEN	1971	120	6	U-64247-MUM	3309.52	0x0000666300000000	1971-10-07 00:00:00	PIERRE ADIDGE, HARRY MARKS AND ROBERT ABEL	12	87	176	B/63951-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3309.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257271	61	MAD DOGS AND ENGLISHMEN - TRL	1971	120	6	U-64248-MUM	76.81	0x0000666300000000	1971-10-07 00:00:00	PIERRE ADIDGE, HARRY MARKS AND ROBERT ABEL	12	94	0	B/63952-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257272	61	MAD DOGS AND ENGLISHMEN - TEASER TRL	1971	120	6	U-64249-MUM	76.20	0x0000666300000000	1971-10-07 00:00:00	PIERRE ADIDGE, HARRY MARKS AND ROBERT ABEL	12	94	0	B/63953-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257273	61	FACE OF GENIUS	1971	120	6	U-63455-MUM	551.38	0x000065F400000000	1971-06-18 00:00:00	ALFRED KELMAN	12	88	0	B/62712-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	551.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257274	49	MUTHOOT MERCANTLE	2011	120	3	CIS/1/96/2011-CHE	32.00	0x00009EF600000000	2011-06-02 00:00:00	M/S TANUBALAK PRODUCTIONS	12	368	0	CIS/72/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257275	61	THE RELIGIONS MEET	1971	120	6	U-64250-MUM	304.80	0x0000666300000000	1971-10-07 00:00:00	K. N. DUTTABARMAN & K. BARMAN	12	363	0	B/64057-MUM	105	110	107	N	K. N. DUTTABARMAN & K. BARMAN	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257276	61	DEEP SEA DRILLING ROJECT	1971	120	6	U-63456-MUM	302.36	0x000065F400000000	1971-06-18 00:00:00	NATINAL SCIENCE FOUNDATION	12	88	0	B/62965-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	302.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257277	59	TVS ADD	2011	120	3	CIS/1/97/2011-CHE	30.48	0x00009EF600000000	2011-06-02 00:00:00	M/S STUDIO VISION	12	368	0	CIS/99/2011-CHE	105	110	107	N	M/S STUDIO VISION	1	30.48	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257278	61	TRACK & FIELD RUNNING PART I	1971	120	6	U-64251-MUM	298.00	0x0000666300000000	1971-10-07 00:00:00	H. J. HOBFELD	12	88	0	B/63921-MUM	105	110	108	N	CONSULATE GENERL OF THE FEDERAL REPUBLIC OF GERMANY	1	298.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257279	44	HULCHUL	1971	120	6	U-63457-MUM	4525.98	0x000065F400000000	1971-06-18 00:00:00	RALHAN PRODUCTIONS	12	87	176	B/62556-MUM	105	109	107	N	RALHAN PRODUCTIONS	17	4525.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257280	58	TRAILER OF JAYAMUNDU BALYAMILLAI	2011	120	3	CIS/1/98/2011-CHE	81.09	0x00009EF700000000	2011-06-03 00:00:00	M/S KALAITHAI PRESENTS	12	368	0	CIS/102/2011-CHE	105	110	107	N	M/S KALAITHAI PRESENTS	1	81.09	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257281	61	TRACK & FIELD JUMPING PART II	1971	120	6	U-64252-MUM	295.00	0x0000666300000000	1971-10-07 00:00:00	H. J. HOBFELD	12	88	0	B/63922-MUM	105	110	108	N	CONSULATE GENERL OF THE FEDERAL REPUBLIC OF GERMANY	1	295.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257282	44	PARWANA	1971	120	6	U-63458-MUM	3723.13	0x000065F400000000	1971-06-18 00:00:00	SHREE AMBIKA CHITRA	12	87	176	B/62679-MUM	105	109	107	N	SHREE AMBIKA CHITRA	14	3723.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257283	49	OLIVE BUILDERS	2011	120	3	CIS/1/99/2011-CHE	27.43	0x00009EF700000000	2011-06-03 00:00:00	M/S CLOUDE ADVERTISING	12	368	0	CIS/101/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257284	61	TRACK & FIELD PART 3 THROWING & SHOT PUTTING	1971	120	6	U-64253-MUM	297.00	0x0000666300000000	1971-10-07 00:00:00	H. J. HOBFELD	12	88	0	B/63923-MUM	105	110	108	N	CONSULATE GENERL OF THE FEDERAL REPUBLIC OF GERMANY	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257285	49	ARENE ANIMATION	2011	120	3	CIS/1/100/2011-CHE	12.00	0x00009EF700000000	2011-06-03 00:00:00	M/S CLOUDE ADVERTISING	12	368	0	CIS/100/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	12.00	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257286	129	WARM AND WONDERFUL	1971	120	6	U-64254-MUM	30.48	0x0000666300000000	1971-10-07 00:00:00	BEACON FILMS	12	92	0	B/64062-63-MUM	105	110	107	N	BEACON FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257287	61	MENDEL'S SECREGATION OF TRAITS	1971	120	6	U-63459-MUM	243.84	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257288	61	SOLDIER BLUE - TRL NO. 2	1971	120	6	U-64255-MUM	98.73	0x0000666400000000	1971-10-08 00:00:00	HAROLD LOEB AND GABRIEL KATZKA	12	94	0	B/63947-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257289	58	KASTHURIBAI COMPANY	2011	120	3	CIS/1/101/2011-CHE	32.02	0x00009EFE00000000	2011-06-10 00:00:00	M/S MATCH STICK PRODUCTION	12	368	0	CIS/104/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257290	61	MENDEL'S RECOMBINATION OF TRAITS	1971	120	6	U-63460-MUM	243.84	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257291	80	ZINDAGI BAHAR KA SATH	1971	120	6	U-64256-MUM	30.48	0x0000666700000000	1971-10-11 00:00:00	TEASERS	12	92	0	B/63983-MUM	105	110	107	N	M. RAJAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257292	58	MAHARAJA SILKS GROUP	2011	120	3	CIS/1/102/2011-CHE	32.05	0x00009EFE00000000	2011-06-10 00:00:00	M/S PUPPET SHOW MEDIA	12	368	0	CIS/103/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257293	61	JOB ENRICHMENT IN ACTION	1971	120	6	U-64257-MUM	234.70	0x0000666700000000	1971-10-11 00:00:00	BNA FILMS	12	88	0	B/63975-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	234.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257294	61	MODERN MEANING OF EFFICIENCY	1971	120	6	U-64258-MUM	297.18	0x0000666700000000	1971-10-11 00:00:00	BNA FILMS	12	88	0	B/63976-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257295	58	TRAILER OF UYARTHIRU NANOOTRI IRUBATHU	2011	120	3	CIS/1/103/2011-CHE	76.28	0x00009EFE00000000	2011-06-10 00:00:00	SHRI R.CHANDRASEKAR	12	368	0	CIS/105/2011-CHE	105	110	107	N	M/S RICH INDIA TALKIES	1	76.28	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257296	61	YOU CAN PREVENT BURNS	1971	120	6	U-64259-MUM	267.61	0x0000666800000000	1971-10-12 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	88	0	B/64048-MUM	105	110	107	N	SHYAM BENEGAL, SAHYADRI FILMS	1	267.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257297	44	HIMACHAL SAMACHAR DARSHAN NO. 18	1971	120	6	U-64260-MUM	217.02	0x0000666800000000	1971-10-12 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/63864-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER DEPTT. OF PUBLIC RELATIONS HIMACHAL PRADESH	1	217.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257298	58	MALABAR GOLD (TELUGU,MALAYALAM & KANNADA)	2011	120	3	CIS/1/104/2011-CHE	113.52	0x00009EFE00000000	2011-06-10 00:00:00	M/S TRENDS AD FILM MAKERS	12	368	0	CIS/106/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD	1	113.52	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257299	44	PATAL GANGA	1974	120	6	U-74701-MUM	222.50	0x000069EB00000000	1974-03-29 00:00:00	UNICEF	12	88	0	B/71673-MUM	105	110	107	N	UNICEF	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257300	61	DISTRIBUTION OF FOOD AND OXYGEN	1971	120	6	U-63461-MUM	243.84	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62817-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257301	58	TRAILER OF THAMBI VETTOTHI SUNDARAM	2011	120	3	CIS/1/105/2011-CHE	55.40	0x00009F0500000000	2011-06-17 00:00:00	M/S JS 24 FRAMES	12	368	0	CIS/110/2011-CHE	105	110	107	N	M/S JS 24 FRAMES	1	55.78	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257302	61	SCIENCE REPORT 148 - B	1974	120	6	U-74702-MUM	149.26	0x000069EB00000000	1974-03-29 00:00:00	ROBERT FOSTER	12	88	0	B/71620-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257303	61	SPECIALIST	1974	120	6	U-74802-MUM	112.00	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71733-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257304	61	OBTAINING AND PROCESSING FOOD	1971	120	6	U-63462-MUM	243.84	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62806-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257305	61	SCIENCE REPORT 148-A	1974	120	6	U-74703-MUM	151.49	0x000069EB00000000	1974-03-29 00:00:00	ROBERT FOSTER	12	88	0	B/71619-MUM	105	110	108	N	U. S. I. S.	1	151.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257306	61	MECHANISMS FOR PHOTOSYNTHESIS	1971	120	6	U-63463-MUM	243.84	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62807-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257307	59	TRAILER OF NAA PERU SHIVA	2011	120	3	CIS/1/106/2011-CHE	48.46	0x00009F0A00000000	2011-06-22 00:00:00	SHRI K.B.GNANAVEL RAJA	12	368	0	CIS/112/2011-CHE	105	110	107	N	M/S STUDIO GREEN	1	48.46	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257308	61	ERTS - EARTH RESOURCES TECHNOLOGY SATELLITE	1974	120	6	U-74704-MUM	303.28	0x000069EB00000000	1974-03-29 00:00:00	AUDIO PRODUCTIONS	12	88	0	B/71618-MUM	105	110	108	N	UNTED STATES INFORMATION SERVICE	1	303.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257309	44	SHAN - E- KHUDA - TRL	1971	120	6	U-63464-MUM	89.00	0x000065F500000000	1971-06-19 00:00:00	VIJAY SATYAL	12	94	0	B/63045-MUM	105	110	107	N	VANITA FILMS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257310	44	MUJHE NAM SE PUKARO	1974	120	6	U-74803-MUM	47.24	0x00006A0000000000	1974-04-19 00:00:00	VIBHUTI NARAYAN SINGH	12	363	0	B/71761-MUM	105	110	107	N	URMIL PICTURES	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257311	44	NEW GLIMPSES OF DELHI	1974	120	6	U-74705-MUM	451.10	0x000069EB00000000	1974-03-29 00:00:00	P. T. JANI	12	363	0	B/71722-MUM	105	110	107	N	P. T. JANI	2	451.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257312	61	BEGAM AKHTAR	1971	120	6	U-63465-MUM	453.00	0x000065F700000000	1971-06-21 00:00:00	ISSAR FILMS	12	88	0	B/62992-MUM	105	110	107	N	ISSAR FILMS	2	453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257313	58	TRAILER OF ROWTHIRAM	2011	120	3	CIS/1/107/2011-CHE	43.59	0x00009F0B00000000	2011-06-23 00:00:00	SHRI R.B.CHOUDARY	12	368	0	CIS/118/2011-CHE	105	110	107	N	M/S SUPER GOOD FILMS PVT LTD	1	43.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257314	61	THE TREACHEROUS MAN	1974	120	6	U-74706-MUM	346.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71763-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	346.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257315	61	MISSION IMPOSSIBLE VS THE MOB	1971	120	6	U-63466-MUM	2364.94	0x000065F700000000	1971-06-21 00:00:00	JOSEPH GANTMAN	12	87	176	B/63019-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2364.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257316	58	TRAILER NO 2 OF MARKANDEYAN	2011	120	3	CIS/1/108/2011-CHE	16.47	0x00009F0B00000000	2011-06-23 00:00:00	M/S MASTER MIND FILMS	12	368	0	CIS/111/2011-CHE	105	110	107	N	M/S MASTER MIND FILMS	1	16.47	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257317	61	THE NATIVE ALASKAN	1971	120	6	U-64261-MUM	954.63	0x0000666800000000	1971-10-12 00:00:00	COLUMBIA BROADCASTING COMPANY	12	88	0	B/63914-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	954.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257318	61	MISSION IMPOSSIBLE VS THE MOB - TRL	1971	120	6	U-63467-MUM	60.96	0x000065F700000000	1971-06-21 00:00:00	JOSEPH GANTMAN	12	94	0	B/63020-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257319	61	THE VICTORY STORY	1974	120	6	U-74707-MUM	3075.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/71720-MUM	105	109	107	N	FILMS DIVISION, GOVT OF INDIA	11	3075.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257320	58	TNHSP CEMONC	2011	120	3	CIS/1/109/2011-CHE	29.13	0x00009F0B00000000	2011-06-23 00:00:00	M/S N & D COMMUNICATION	12	368	0	CIS/116/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	29.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257321	61	EARTH I AM	1971	120	6	U-63468-MUM	290.00	0x000065F800000000	1971-06-22 00:00:00	B. D. GARGA	12	88	0	B/63006-MUM	105	110	107	N	B. D. GARGA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257322	61	THE AMAZING ART OF FLOUR MILLING	1971	120	6	U-64262-MUM	482.19	0x0000666800000000	1971-10-12 00:00:00	SCREWBALL CARTER	12	88	0	B/64021-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	482.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257323	44	MY FRIEND - TRL	1974	120	6	U-74708-MUM	83.82	0x000069EC00000000	1974-03-30 00:00:00	POONAM SHAH & NARAYANBHAI PATEL	12	94	0	B/71692-MUM	105	110	107	N	POONAM PICTURES P. LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257324	58	TNHSP CVD CLINIC	2011	120	3	CIS/1/110/2011-CHE	47.06	0x00009F0B00000000	2011-06-23 00:00:00	M/S N & D COMMUNICATION	12	368	0	CIS/115/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	47.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257325	61	OSKEE WEE WEE	1974	120	6	U-74801-MUM	125.00	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71717-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257326	51	MI HI MANUSACH AAHE	1971	120	6	U-63469-MUM	3592.91	0x000065F800000000	1971-06-22 00:00:00	R. G. DEO	12	87	176	B/61935-MUM	105	109	107	N	SHOWMAN ENTERPRISES	13	3592.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257327	61	GETTING AHEAD - THE ROAD TO SELF DEVELOPMENT	1971	120	6	U-64263-MUM	300.00	0x0000666800000000	1971-10-12 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/63868-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257328	61	I' VE TRIED THEM ALL	1974	120	6	U-74709-MUM	22.86	0x000069EF00000000	1974-04-02 00:00:00	M/S TRIO FILMS, JYOTI STUDIOS	12	363	0	B/71655-60-MUM	105	110	107	N	M/S TRIO FILMS, JYOTI STUDIOS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257329	61	GRT VINTAGE AND DIAMOND MELA	2011	120	3	CIS/1/111/2011-CHE	13.72	0x00009F0B00000000	2011-06-23 00:00:00	M/S ADD MEDIA	12	368	0	CIS/117/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	13.72	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257330	61	FASTER RELIEF AT HAND	1971	120	6	U-63470-MUM	30.18	0x000065F800000000	1971-06-22 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	363	0	B/63046-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257331	61	SAUL ALINSKY WENT TOWAR	1971	120	6	U-64264-MUM	642.00	0x0000666800000000	1971-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/63768-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	642.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257332	61	O RINAWA'S OCEAN EXPO' 75	1974	120	6	U-74710-MUM	225.78	0x000069EF00000000	1974-04-02 00:00:00	MR. AKIYAMA OF TO MOHIR GAKKEN CO. LTD, JAPAN	12	363	0	B/71653-MUM	105	110	108	N	JAPAN AIR LINES CO. LTD.	1	225.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257333	61	PROF PAUL SAMUEL SON'S TALK ON ECONOMIC DEVELOPMENT	1971	120	6	U-64265-MUM	1326.18	0x0000666900000000	1971-10-13 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/63988-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	1326.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257334	61	MEDICALLY PROVED	1971	120	6	U-64266-MUM	30.00	0x0000666900000000	1971-10-13 00:00:00	KALP	12	92	0	B/63661-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257335	44	HAMRAHI	1974	120	6	U-74804-MUM	3853.72	0x00006A0000000000	1974-04-19 00:00:00	SUBASH SAGAR	12	87	176	B/71445-MUM	105	109	107	N	SAGAR ART CORPORATION	15	3853.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257336	44	FAURAN NISHCHIT AARAM	1971	120	6	U-64267-MUM	30.00	0x0000666900000000	1971-10-13 00:00:00	KALP	12	92	0	B/63662-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257337	44	NANHE BACHCHE	1971	120	6	U-64268-MUM	30.48	0x0000666900000000	1971-10-13 00:00:00	JYOTI G. THAKUR	12	92	0	B/64064-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257338	44	JHUMROO	1974	120	6	U-74711-MUM	808.00	0x000069EF00000000	1974-04-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/71673A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	808.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257339	58	TRAILER OF VENGHAI	2011	120	3	CIS/1/112/2011-CHE	83.52	0x00009F0C00000000	2011-06-24 00:00:00	MS.B.BHARATHI REDDY	12	368	0	CIS/119/2011-CHE	105	110	107	N	M/S VIJAYA PRODUCTIONS	1	83.52	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257340	44	GUDDI - TRL	1971	120	6	U-64269-MUM	67.05	0x0000666900000000	1971-10-13 00:00:00	RUPAM CHITRA	12	94	0	B/64032A-MUM	105	110	107	N	RUPAM CHITRA	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257341	44	PANDIT BHOLA NATH	1974	120	6	U-74712-MUM	465.22	0x000069EF00000000	1974-04-02 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/71674-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	465.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257342	44	GOONJ - TRL	1974	120	6	U-74805-MUM	81.99	0x00006A0000000000	1974-04-19 00:00:00	A. V. MOHON	12	94	0	B/71635-MUM	105	110	107	N	SANGAM FILMS	1	81.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257343	44	JAI KISHIN KI YAADIEN	1971	120	6	U-64270-MUM	280.00	0x0000666900000000	1971-10-13 00:00:00	K. T. MIRCHANDANI, KANTI MEHTA	12	363	0	B/64068-MUM	105	110	107	N	MAHALAXMI PICTURES	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257344	70	VIOLENCE WHAT PRICE? WHO PAYS ? (NO. 2) (MUSIC EFFECTS ONLY)	1974	120	6	U-74713-MUM	53.00	0x000069EF00000000	1974-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71756-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257345	44	SANGAM	1974	120	6	U-74806-MUM	274.62	0x00006A0100000000	1974-04-20 00:00:00	RATNA GUPTA	12	88	0	B/71752-MUM	105	110	107	N	RATNA GUPTA	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257346	61	TIME TO THINK	1971	120	6	U-64271-MUM	220.00	0x0000666900000000	1971-10-13 00:00:00	RANK FILM LIBRARY	12	88	0	B/63977-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257347	51	MITRA ADCHANIT	1971	120	6	U-63471-MUM	30.48	0x000065F800000000	1971-06-22 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	363	0	B/63069-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257348	49	MR COOKER	2011	120	3	CIS/1/114/2011-CHE	27.43	0x00009F1100000000	2011-06-29 00:00:00	M/S SNOWBALL CREATIVES	12	368	0	CIS/122/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257349	61	THE LASER - A LIGHT FANTASTIC	1971	120	6	U-64272-MUM	275.84	0x0000666900000000	1971-10-13 00:00:00	CBS NEWS	12	88	0	B/64052-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	275.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257350	61	INDIAN NEWS REVIEW NO. 1329 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KASHMIRI & MALAYALAM)	1974	120	6	U-74714-MUM	301.00	0x000069F000000000	1974-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71735-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257351	59	CHENNAI SHOPPING MALL SILKS	2011	120	3	CIS/1/115/2011-CHE	16.06	0x00009F1100000000	2011-06-29 00:00:00	M/S TWC FILMS	12	368	0	CIS/120/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	16.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257352	44	NAYA SAVERA	1974	120	6	U-74807-MUM	257.86	0x00006A0100000000	1974-04-20 00:00:00	S. R. SAAZ	12	88	0	B/71753-MUM	105	110	107	N	S. R. SAAZ	1	257.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257353	61	RAINS ARE WELCOME	1972	120	6	U-63472-MUM	30.48	0x0000676600000000	1972-06-22 00:00:00	SADANAND DESAI	12	363	0	B/63023-MUM	105	110	107	N	PANORAMA FILMS INDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257354	58	TNHSP TRIBAL HEALTH	2011	120	3	CIS/1/116/2011-CHE	34.03	0x00009F1100000000	2011-06-29 00:00:00	M/S N & D COMMUNICATION	12	368	0	CIS/113/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	34.03	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257355	61	INDIAN NEWS REVIEW NO. 1329 (HINDI, MARATHI, GUJARATI, ASSAMS)	1974	120	6	U-74715-MUM	212.00	0x000069F000000000	1974-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257356	58	TNHSP CACX CLINIC	2011	120	3	CIS/1/117/2011-CHE	30.13	0x00009F1100000000	2011-06-29 00:00:00	M/S N & D COMMUNICATION	12	368	0	CIS/114/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	30.13	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257357	44	HIMACHAL SAMACHAR DARSHAN NO. 19	1971	120	6	U-64273-MUM	297.97	0x0000666900000000	1971-10-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/63865-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER DEPTT. OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	1	297.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257358	44	DHUEN KI LAKEER - TRL	1974	120	6	U-74808-MUM	91.44	0x00006A0100000000	1974-04-20 00:00:00	ROOPANJALI PVT. LTD.	12	94	0	B/71844-MUM	105	110	107	N	ROOPANJALI PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257359	61	THE MAGIC SPELL	1971	120	6	U-63473-MUM	29.87	0x000065F800000000	1971-06-22 00:00:00	MAJA MEDIUMS	12	363	0	B/63052-MUM	105	110	107	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257360	59	JOS ALUKKAS JEWELLERY	2011	120	3	CIS/1/118/2011-CHE	28.35	0x00009F1100000000	2011-06-29 00:00:00	M/S JOS ALUKKAS PRODUCTIONS	12	368	0	CIS/121/2011-CHE	105	110	107	N	M/S JOS ALUKKAS JEWELLERY	1	28.35	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257361	61	COLD RODDERS	1974	120	6	U-74716-MUM	175.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71677-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257362	44	HIMACHAL SAMACHAR DARSHAN NO. 22	1971	120	6	U-64274-MUM	277.37	0x0000666900000000	1971-10-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	91	0	B/63862-MUM	105	110	107	N	SURENDRA SINGH, FILM OFFICER, DEPTT. OF PUBLIC RELATION, HIMACHAL PRADESH GOVT.	1	277.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257363	44	PHIR KAB MILOGI	1974	120	6	U-74809-MUM	3878.90	0x00006A0100000000	1974-04-20 00:00:00	SHRI HARI MEHRA	12	87	176	B/71877-MUM	105	109	107	N	SHRI HARI MEHRA	15	3878.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257364	61	CHARLEY SQUASH GOES TO TOWN	1974	120	6	U-74717-MUM	58.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71645-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	58.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257365	58	TRAILER OF MURAN	2011	120	3	CIS/1/119/2011-CHE	70.75	0x00009F1700000000	2011-07-05 00:00:00	M/S DREAM THEATRES	12	368	0	CIS/127/2011-CHE	105	110	107	N	M/S DREAM THEATRES	1	70.75	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257366	44	HIMACHAL SAMACHAR DARSHAN NO. 17	1971	120	6	U-64275-MUM	237.44	0x0000666900000000	1971-10-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/63863-MUM	105	110	107	N	SURENDRA SINGH, FILM OFFICER, DEPTT. OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	1	237.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257367	61	DOODLE FILM	1974	120	6	U-74718-MUM	125.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71658-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257368	58	HAJEE MOOSA TEXTILES	2011	120	3	CIS/1/120/2011-CHE	43.59	0x00009F1700000000	2011-07-05 00:00:00	M/S FOCUS PRODUCTION	12	368	0	CIS/129/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	43.59	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257369	44	MEN HOON CHATUR SIYAR	1974	120	6	U-74810-MUM	296.00	0x00006A0100000000	1974-04-20 00:00:00	SPACE APPLICATIONS CENTRE	12	88	0	B/71883-MUM	105	110	107	N	SPACE APPLICATIONS CENTRE	2	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257370	44	HIMACHAL SAMACHAR DARSHAN NO. 21	1971	120	6	U-64276-MUM	270.66	0x0000666900000000	1971-10-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/63867-MUM	105	110	107	N	SURENDRA SINGH, FILM OFFICER DEPTT. OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257371	61	MEDIUM IS THE MESSAGE YOU KNOW	1974	120	6	U-74719-MUM	264.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71713-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	264.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257372	49	JOS ALUKKAS WEDDING CENTRE	2011	120	3	CIS/1/121/2011-CHE	17.06	0x00009F1700000000	2011-07-05 00:00:00	M/S IMAGES AD FILM & ANIMATION PVT LTD	12	368	0	CIS/124/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	17.06	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257373	61	FOR YOU MR. BELL	1974	120	6	U-74720-MUM	183.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71705-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257374	44	HIMACHAL SAMACHAR DARSHAN NO. 20	1971	120	6	U-64277-MUM	268.83	0x0000666900000000	1971-10-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	91	0	B/63866-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, DEPARTMENT OF PUBLIC RELATIONS, HIMACHAL PRADESH GOV.	1	268.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257375	44	AROUND THE WORLD MICROFINED ASPRO DRAWS OUT PAIN FASTER	1971	120	6	U-63474-MUM	30.48	0x000065F800000000	1971-06-22 00:00:00	TRIVENI	12	363	0	B/63053-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257376	49	HIGH TECH	2011	120	3	CIS/1/122/2011-CHE	27.77	0x00009F1700000000	2011-07-05 00:00:00	M/S AMMA MEDIA	12	368	0	CIS/123/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.77	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257377	61	MECHANICAL KNEE	1974	120	6	U-74721-MUM	248.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71712-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	248.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257378	61	INDIAN NEWS REVIEW NO. 1200 (HINDI, TAMIL, TELUGU, KANNADA........)	1971	120	6	U-64278-MUM	220.84	0x0000666900000000	1971-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64123-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257379	61	YOU DON'T BACK DOWN	1974	120	6	U-74811-MUM	316.00	0x00006A0300000000	1974-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71742-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257380	61	THE BATTERY WITH POWER	1971	120	6	U-63475-MUM	30.00	0x000065F800000000	1971-06-22 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63025-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257381	59	CHENNAI SHOPPING MALL	2011	120	3	CIS/1/123/2011-CHE	19.50	0x00009F1700000000	2011-07-05 00:00:00	M/S TWC FILMS (P) LTD	12	368	0	CIS/128/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	19.50	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257382	61	FUNDAMENTALS OF BOUNDARY LAYERS	1974	120	6	U-74722-MUM	269.61	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPORATION	12	88	0	B/71744-MUM	105	110	108	N	COMEL	3	269.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257383	61	A FRIENDLY TIP	1971	120	6	U-63476-MUM	30.48	0x000065F800000000	1971-06-22 00:00:00	MAJA MEDIUMS	12	363	0	B/63049-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257384	61	INDIAN NEWS REVIEW NO. 1200 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-64279-MUM	288.48	0x0000666900000000	1971-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/64124-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257385	49	INDICA 10 MINS	2011	120	3	CIS/1/124/2011-CHE	09.14	0x00009F1700000000	2011-07-05 00:00:00	M/S TWC FILMS (P) LTD	12	368	0	CIS/126/2011-CHE	105	110	107	N	M/S RED	1	09.14	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257386	61	THE POLECAT FAMILY	1971	120	6	U-64280-MUM	175.00	0x0000666A00000000	1971-10-14 00:00:00	FILM UND BDD	12	88	0	B/63723-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257387	61	20 MILLION PEOPLE	1974	120	6	U-74812-MUM	289.00	0x00006A0300000000	1974-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71737-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	289.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257388	61	LOW REYNOLDS LAGRANGIAN DESCRIPTIONS IN FLUID MECHANICS	1974	120	6	U-74723-MUM	364.24	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/71748-MUM	105	110	108	N	COMEL	3	364.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257389	58	PSR SILKS	2011	120	3	CIS/1/125/2011-CHE	24.05	0x00009F1700000000	2011-07-05 00:00:00	M/S 360 DEGREE STUDIO	12	368	0	CIS/125/2011-CHE	105	110	107	N	M/S 360 DEGREE STUDIO	1	24.05	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257390	61	I. N. R. NO. 1184 (HINDI, TAMIL, TELUGU, BENGALI......)	1971	120	6	U-63477-MUM	180.74	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63070-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	180.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257391	61	HAMSTERS AT HOME	1971	120	6	U-64281-MUM	170.00	0x0000666A00000000	1971-10-14 00:00:00	INSTITUTE FUR FILM UND BILD	12	88	0	B/63722-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257392	61	PROJECT DISCOVERY: A DEMONSTRATION IN EDUCATION	1974	120	6	U-74724-MUM	319.43	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/71746-MUM	105	110	108	N	COMEL	3	319.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257393	58	POTHYS 2011 AADI	2011	120	3	CIS/1/126/2011-CHE	32.02	0x00009F1900000000	2011-07-07 00:00:00	M/S THE HUT FILMS	12	368	0	CIS/130/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257394	61	THE WONDER OF WOOD	1971	120	6	U-64282-MUM	105.00	0x0000666A00000000	1971-10-14 00:00:00	DIA FILMS	12	88	0	B/63918-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257395	61	INDIAN NEWS REVIEW NO. 1184 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-63478-MUM	255.72	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63071-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257396	61	CAVITATION	1974	120	6	U-74725-MUM	342.90	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/71745-MUM	105	110	108	N	COMEL	3	342.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257397	61	INDIAN NEWS REVIEW NO. 1184 (A)	1971	120	6	U-63479-MUM	152.70	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	152.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257398	61	THE LIVING POND	1971	120	6	U-64283-MUM	146.00	0x0000666A00000000	1971-10-14 00:00:00	INSTITUTE FUR FILM UND BILD MUNICH	12	88	0	B/63919-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	146.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257399	49	AMALYA EYE FOUNDATION	2011	120	3	CIS/1/127/2011-CHE	29.02	0x00009F1900000000	2011-07-07 00:00:00	M/S SONNET ADVERTISING	12	368	0	CIS/131/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	29.02	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
257400	61	LOUSIBOURG	1974	120	6	U-74726-MUM	230.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71711-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257401	61	WIDE WORLD OF CALICO	1974	120	6	U-74813-MUM	30.48	0x00006A0300000000	1974-04-22 00:00:00	S. K. BHATTACHARYA	12	363	0	B/71897-MUM	105	110	107	N	RUCHI CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257402	61	THE CASE OF DIETER PAHL	1971	120	6	U-64284-MUM	131.00	0x0000666A00000000	1971-10-14 00:00:00	ACTION FILMS	12	88	0	B/63721-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257403	61	HIGH STEEL	1974	120	6	U-74727-MUM	159.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71707-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257404	58	TRAILER OF VETTAI	2011	120	3	CIS/1/128/2011-CHE	19.81	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRRUPATHI BROTHERS FILM MAKERS PVT LTD	12	368	0	CIS/134/2011-CHE	105	110	107	N	M/S THIRRUPATHI BROTHERS FILM MAKERS PVT LTD	1	19.81	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
257405	61	EL CHUCHO - TRL	1971	120	6	U-63480-MUM	99.00	0x000065FA00000000	1971-06-24 00:00:00	BIANCO MANNI FOR M. C. M.	12	94	0	B/62878-MUM	105	110	108	N	M/S COUTOFILMS INC	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257406	61	THE POLEVAULT	1971	120	6	U-64285-MUM	106.00	0x0000666A00000000	1971-10-14 00:00:00	KNOOP FILMS	12	88	0	B/63420-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	106.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257407	61	KEEPERS OF WILDLIFE	1974	120	6	U-74728-MUM	235.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71709-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257408	61	ROPLAS FIBREGLASS BODIES	1974	120	6	U-74814-MUM	136.66	0x00006A0300000000	1974-04-22 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71809-MUM	105	110	107	N	FILM MEDIA	1	136.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257409	61	THE ROLE OF MICRO ORGANISMS	1971	120	6	U-63481-MUM	243.84	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62799-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257410	61	HERE IS CANADA	1974	120	6	U-74729-MUM	319.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71706-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257411	61	THE BAUHAUS - ITS IMPACT ON THE WORLD OF DESIGN	1971	120	6	U-64286-MUM	204.00	0x0000666A00000000	1971-10-14 00:00:00	ART FILM	12	88	0	B/63720-MUM	105	110	108	N	GERMAN CONSULAT GENERAL	1	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257412	61	THE CELL PRINCIPLE AND BIOGENESIS	1971	120	6	U-63482-MUM	243.84	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62820-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257413	61	THE ANDERSON TAPES	1971	120	6	U-64287-MUM	2668.52	0x0000666A00000000	1971-10-14 00:00:00	ROBERT M. WEITMAN	12	87	176	B/63739-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2668.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
322553	61	THE BONG CONNECTION	2006	122	2	CIL-3-5-06-KOL	0	0x0000987900000000	2006-11-14 00:00:00	JOY B. GANGULY	12	0	0	CIL/3/5/06	0	0	0	N	JOY B. GANGULY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
257414	61	ESKIMO - FIGHT FOR LIFE	1974	120	6	U-74730-MUM	579.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71704-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	579.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257415	44	TOWARDS A NEW LIFE	1974	120	6	U-74815-MUM	411.48	0x00006A0300000000	1974-04-22 00:00:00	P. T. JANI	12	363	0	B/71723-MUM	105	110	107	N	P. T. JANI	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257416	44	SEEMA	1971	120	6	U-64288-MUM	3870.09	0x0000666A00000000	1971-10-14 00:00:00	KANWAR SOHANLAL GHAI, FILMNAGAR	12	87	176	B/63849-MUM	105	109	107	N	KANWAR SOHANLAL GHAI, FILMNAGAR	15	3870.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257417	61	SITE OF PHOTOSYNTHESIS (LEAVES)	1971	120	6	U-63483-MUM	243.84	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257418	61	CHRISTMAS AT MOOSE FACTORY	1974	120	6	U-74731-MUM	153.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71676-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257419	44	SANSAR - TRL	1971	120	6	U-64289-MUM	89.92	0x0000666A00000000	1971-10-14 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/64132-MUM	105	110	107	N	DELUX FILMS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257420	61	PATTERNS OF MULTI CELLULAR ORGANISMS	1971	120	6	U-63484-MUM	243.84	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257421	44	SAMAY KI PUKAR	1974	120	6	U-74816-MUM	198.12	0x00006A0300000000	1974-04-22 00:00:00	P. T. JANI	12	88	0	B/71724-MUM	105	110	107	N	P. T. JANI	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257422	61	LADIES & GENTLEMEN MR. LEONARD COHEN	1974	120	6	U-74732-MUM	501.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71710-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	501.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257423	61	MELMEENA	1971	120	6	U-64290-MUM	30.48	0x0000666A00000000	1971-10-14 00:00:00	ARUN KAUL	12	92	0	B/64091-MUM	105	110	107	N	ARUN KAUL PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257424	61	ADAPTATIONS OF SPONGES AND CORALS	1971	120	6	U-63485-MUM	243.84	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/62822-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257425	61	GRIPPER G-8 (NO COMMENTARY OR DIALOGUE)	1971	120	6	U-64291-MUM	30.48	0x0000666A00000000	1971-10-14 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	92	0	B/63978-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257426	61	PREGNANCY AND BIRTH	1971	120	6	U-63486-MUM	137.16	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION	12	88	0	B/63038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257427	44	HANSTE BACHCHE	1971	120	6	U-64292-MUM	30.48	0x0000666A00000000	1971-10-14 00:00:00	JYOTI G. THAKUR	12	92	0	B/64065-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257428	61	FEMALE CYCLE	1971	120	6	U-63487-MUM	91.44	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION	12	88	0	B/63036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257429	61	PUBERTY IN BOYS	1971	120	6	U-63488-MUM	112.77	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION	12	88	0	B/63037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257430	61	TOWARD EMOTIONAL MATURITY	1971	120	6	U-63489-MUM	219.46	0x000065FC00000000	1971-06-26 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/63077-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257431	61	NATIONAL CHEMICAL LABORATORY IN THE SERVICE OF NATION	1974	120	6	U-74817-MUM	395.02	0x00006A0300000000	1974-04-22 00:00:00	M/S. CHITRA BHARATI	12	88	0	B/71770-MUM	105	110	107	N	M. K. NAVANDAR, PARTNER, CHITRA BHARATI	2	395.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257432	61	DOUBLE ACTING DEQUADIN	1971	120	6	U-63491-MUM	30.48	0x000065FC00000000	1971-06-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63056-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257433	61	THE GREEN REVOLUTION	1971	120	6	U-64293-MUM	143.56	0x0000666A00000000	1971-10-14 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/64054-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257434	61	EAGLES OVER LONDON	1971	120	6	U-63492-MUM	3283.41	0x000065FC00000000	1971-06-26 00:00:00	EDMONDO AMATI	12	87	176	B/62875-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3283.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257435	43	KAAL ANE AAJ	1974	120	6	U-74818-MUM	115.00	0x00006A0400000000	1974-04-23 00:00:00	FILMI SAUDAGARS	12	363	0	B/71903-MUM	105	110	107	N	FILMI SAUDAGARS	1	115.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257436	61	THE AMERICAN EXPERIENCE	1971	120	6	U-64294-MUM	300.53	0x0000666A00000000	1971-10-14 00:00:00	BARBARA HUSSIE	12	88	0	B/63916-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257437	61	WINDFALL FROM SPACE	1971	120	6	U-64295-MUM	277.98	0x0000666A00000000	1971-10-14 00:00:00	FRANK KEMP	12	88	0	B/63913-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257438	61	MISSISSIPPI MERMAID - TRL	1971	120	6	U-63493-MUM	56.47	0x000065FC00000000	1971-06-26 00:00:00	FRANCOIS TRUFFAUT	12	94	0	B/62559-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	56.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257439	61	SCIENCE REPORT 118-B	1971	120	6	U-64296-MUM	153.62	0x0000666A00000000	1971-10-14 00:00:00	ROBERT FOSTER	12	88	0	B/63987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257440	44	APNA SUKH APNE HAATH	1974	120	6	U-74819-MUM	168.2	0x00006A0400000000	1974-04-23 00:00:00	ARPI MOVIES PVT. LTD.	12	88	0	B/71904-MUM	105	110	107	N	ARPI MOVIES PVT. LTD.	1	168.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257441	44	EK THI REETA - TRL	1971	120	6	U-63494-MUM	90.22	0x000065FE00000000	1971-06-28 00:00:00	INTERNATIONAL PICTURES	12	94	0	B/63150-MUM	105	110	107	N	CINE GLAMOUR	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257442	61	SCIENCE REPORT 119-B	1971	120	6	U-64297-MUM	152.70	0x0000666A00000000	1971-10-14 00:00:00	ROBERT FOSTER	12	88	0	B/63986-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257443	44	YESTERDAY AND TODAY	1971	120	6	U-63495-MUM	30.48	0x000065FE00000000	1971-06-28 00:00:00	INDRA BIJLANI	12	363	0	B/63155-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257444	61	LOVING MOTHER	1974	120	6	U-74820-MUM	30.48	0x00006A0400000000	1974-04-23 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71913-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257445	61	THE PULSATING GIANT	1971	120	6	U-63496-MUM	609.60	0x000065FE00000000	1971-06-28 00:00:00	SHYAM BENEGAL, SAHYDRI FILMS	12	88	0	B/63156-MUM	105	110	107	N	SHYAM BENEGAL, SAHYDRI FILMS	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257446	44	CHOTI BAHAN - TRL	1974	120	6	U-74821-MUM	91.50	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS (P.) LTD.	12	94	0	B/71921-MUM	105	110	107	N	PRASAD PRODUCTIONS (P.) LTD.	1	91.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257447	61	ADELAIDE VILLAGE	1974	120	6	U-74733-MUM	169.00	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71674A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	169.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257448	44	3 - STEP ACTION (ENGLISH, BENGALI, MALAYALAM, TAMIL.......)	1971	120	6	U-63497-MUM	25.91	0x000065FE00000000	1971-06-28 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/67277-85-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257449	61	SHEER SPORT	1974	120	6	U-74734-MUM	574.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71732-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	574.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257450	85	DELICATE DESIGNS (NO COMMENTARY)	1971	120	6	U-63498-MUM	247.49	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/60729-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257451	61	VOICES OF SILENCES	1971	120	6	U-64298-MUM	533.40	0x0000666A00000000	1971-10-14 00:00:00	RANABIR RAY	12	88	0	B/64120-MUM	105	110	107	N	RANABIR RAY	2	533.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257452	44	HAMRAHI - TRL	1974	120	6	U-74822-MUM	99.12	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS (P) LTD.	12	94	0	B/71919-MUM	105	110	107	N	PRASAD PRODUCTIONS (P) LTD.	1	99.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257453	61	H. H. THE AGA KHAN IN DELHI	1971	120	6	U-63499-MUM	113.69	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/62446-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257454	61	PLAZA SUITE	1971	120	6	U-64299-MUM	3126.94	0x0000666A00000000	1971-10-14 00:00:00	HOWARD W. KOCH	12	87	176	B/63950-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3126.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257455	60	MUSHAIRA	1971	120	6	U-63500-MUM	480.00	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62901-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257456	102	HOLIDAY (ENGLISH COMMENTARY)	1971	120	6	U-64300-MUM	433.00	0x0000666A00000000	1971-10-14 00:00:00	CALLIN FILM STUDIO	12	363	0	B/63806-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	433.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257457	44	SASURAL - TRL	1974	120	6	U-74823-MUM	91.50	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS (P) LTD.	12	94	0	B/71927-MUM	105	110	107	N	PRASAD PRODUCTIONS (P) LTD.	1	91.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257458	44	BETI BETE - TRL	1974	120	6	U-74824-MUM	97.60	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS (P) LTD.	12	94	0	B/71920-MUM	105	110	107	N	PRASAD PRODUCTIONS (P) LTD.	1	97.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257459	61	BUSTER KEATON RIDES AGAIN	1974	120	6	U-74735-MUM	626.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71676A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	626.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257460	61	INDIAN NEWS REVIEW NO. 1183 (WESTERN EDITION) (HINDI, GUJARATI, MARATHI & SINDHI)	1971	120	6	U-63443-MUM	299.92	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63042-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257461	44	PAGLI - TRL	1974	120	6	U-74825-MUM	84.59	0x00006A0500000000	1974-04-24 00:00:00	ASHA ART INTERNATIONAL	12	94	0	B/71843-MUM	105	110	107	N	S. KAMRUDDIN	1	84.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257462	61	OWL AND THE LEMMING - AN ESKIMO LEGEND	1974	120	6	U-74736-MUM	75.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71727-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257463	61	REDEVELOPMENT IN WINDSOR - ONTARIO	1974	120	6	U-74737-MUM	71.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71730-MUM	105	110	108	N	CANDIAN HIGH COMMISSION	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257464	61	180 IS MAX	1974	120	6	U-74738-MUM	184.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/71708-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257465	61	MORE EFFICIENT POWER	1971	120	6	U-63490-MUM	30.00	0x000065FC00000000	1971-06-26 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63057-61-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257466	61	I. N. R. NO. 1332 (EASTERN EDITION) (HINDI, BANGALI, ASSAMSE & ORIYA)	1974	120	6	U-74826-MUM	301.00	0x00006A0500000000	1974-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257467	61	ASSIGNMENT NORTHWEST	1974	120	6	U-74739-MUM	317.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71675-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	317.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257468	88	LA POULETTE GRISE CHANSON DECHEZNOUS	1974	120	6	U-74740-MUM	69.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71719-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	69.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257469	61	QUESTION OF IMMUNITY	1974	120	6	U-74741-MUM	152.00	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71728-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257470	208	MAHARASHATRA NEWS NO. 263	1974	120	6	U-74828-MUM	297.00	0x00006A0500000000	1974-04-24 00:00:00	THE DIRECTOR, GOVT. OF INF. & PUB. RELATION, GOVT. OF MAHARASHTRA	12	91	0	B/71949-MUM	105	110	107	N	THE DIRECTOR, GOVT. OF INF. & PUB. RELATION, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257471	61	GLIMPSES OF KASHMIR	1974	120	6	U-74742-MUM	121.92	0x000069F300000000	1974-04-06 00:00:00	NATIONAL EDU. & INFORMATION FILMS LTD.	12	88	0	B/71079-MUM	105	110	107	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257472	61	JOHN	1974	120	6	U-74829-MUM	487.00	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESEARCH UNIT	12	88	0	B/71875-MUM	105	110	108	N	N. E. & I. F. LTD.	1	487.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257473	61	QUESTION OF TELEVISION VOILENCE	1974	120	6	U-74743-MUM	633.00	0x000069F300000000	1974-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71729-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	633.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257474	44	MUSHAHIRA	1974	120	6	U-74744-MUM	30.48	0x000069F300000000	1974-04-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71765-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257475	61	JANE	1974	120	6	U-74830-MUM	83.82	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESEARCH UNIT	12	88	0	B/71876-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257476	51	SUGANDHI KATTA	1974	120	6	U-74745-MUM	4114.88	0x000069F300000000	1974-04-06 00:00:00	RAM KADAM	12	87	176	B/71369-MUM	105	109	107	N	CHITRA MAULI	15	4114.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257477	61	A TWO YEAR OLD GOES TO HOSPITAL	1974	120	6	U-74831-MUM	443.18	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESEARCH UNIT	12	88	0	B/71874-MUM	105	110	108	N	N. E. & I. F. LTD.	1	443.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257478	44	DOST	1974	120	6	U-74746-MUM	4828.14	0x000069F500000000	1974-04-08 00:00:00	MR. PREMNATH MANCHANDA	12	87	176	B/71487-MUM	105	109	107	N	MR. PREMNATH MANCHANDA	17	4828.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257479	61	PINSCREEN	1974	120	6	U-74747-MUM	443.00	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71718-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	443.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257480	61	CHEMICAL FAMILIES	1974	120	6	U-74832-MUM	243.84	0x00006A0600000000	1974-04-25 00:00:00	DAVID SON FILMS	12	88	0	B/71862-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257481	61	UNDERGROUND MOVIE	1974	120	6	U-74748-MUM	163.00	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71738-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257482	61	SUNNY MUNCHY CRUNCHY NATURAL FOOD SHOP	1974	120	6	U-74749-MUM	118.00	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71735A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257483	61	GASES AND HOW THEY COMBINE	1974	120	6	U-74833-MUM	243.84	0x00006A0600000000	1974-04-25 00:00:00	DOVID SON FILMS	12	88	0	B/71863-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257484	61	PLANT NUTRIENTS NITROGEN PHOSPHORUS POTASSIUM	1974	120	6	U-74750-MUM	677.57	0x000069F500000000	1974-04-08 00:00:00	JAGDISH BANARJEE	12	88	0	B/71662-MUM	105	110	108	N	JAGDISH BANARJEE	3	677.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257485	45	CHAKRAVARTHI	2007	122	4	CIL/3/02/2007-BAN	2896.10	0x000098B800000000	2007-01-16 00:00:00	SRI KANADASA PRODUCTIONS, BANGALORE	15	87	176	CIL/41/2006-BAN	105	109	107	N	SRI KANADASA PRODUCTIONS, BANGALORE	12	2896.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257486	61	GAS PRESSURE AND MOLECULAR COLLISIONS	1974	120	6	U-74834-MUM	231.65	0x00006A0600000000	1974-04-25 00:00:00	EDUCATIONAL SERVICES INCORPORATED	12	88	0	B/71864-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257487	61	CHEMICAL BONDING	1974	120	6	U-74835-MUM	182.88	0x00006A0600000000	1974-04-25 00:00:00	DAVID SON FILMS	12	88	0	B/71865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257488	61	THE WILL TO WORK	1975	120	6	U-79001-MUM	341.38	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75124-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257489	61	THE TROUBLE WITH WORDS	1975	120	6	U-79002-MUM	268.22	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75131-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257490	61	THE HYDROGEN ATOM AS VIEWED BY QUANTUM MECHANICS	1974	120	6	U-74836-MUM	146.30	0x00006A0600000000	1974-04-25 00:00:00	DAVID SON FILMS	12	88	0	B/71868-MUM	105	110	108	N	N. E. & I. F. LTD.	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257491	61	A MATTER OF METHOD	1975	120	6	U-79003-MUM	341.38	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75133-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257492	61	ELECTRIC INTERACTIONS IN CHEMISTRY	1974	120	6	U-74837-MUM	243.84	0x00006A0600000000	1974-04-25 00:00:00	WEXTER FILMS	12	88	0	B/71869-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257493	61	STARTING THE INTERVIEW	1975	120	6	U-79004-MUM	243.84	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75135-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257494	61	TALK BACK : A STUDY IN COMMUNICATION	1974	120	6	U-79005-MUM	219.46	0x00006A5800000000	1974-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75134-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257495	61	PICTURE OF HEALTH	1974	120	6	U-74838-MUM	30.48	0x00006A0600000000	1974-04-25 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71928-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257496	45	KAI THUTTU	2007	120	4	CIL/1/05/2007-BAN	3396.00	0x000098E300000000	2007-02-28 00:00:00	M/S. SUMUKHA CREATIONS, BANGALORE	12	87	176	CIL/23/2006-BAN	105	109	107	N	M/S. SUMUKHA CREATIONS, BANGALORE	14	3395.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257497	44	DOST - TRL	1974	120	6	U-74839-MUM	89.00	0x00006A0600000000	1974-04-25 00:00:00	MR. PREMNATH MANCHANDA ALIAS - M/S SUCHITRA	12	94	0	B/71923-MUM	105	110	107	N	SUCHITRA	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257498	44	KHOON KI KIMAT - TRL	1974	120	6	U-74840-MUM	84.34	0x00006A0700000000	1974-04-26 00:00:00	JAGDISH SHARMA	12	94	0	B/71932-MUM	105	110	107	N	VEENA FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257499	58	CYANIDE	2006	120	4	CIL/1/26/2006-BAN	3018.00	0x000097DE00000000	2006-06-12 00:00:00	M/S. AKSHAYA CREATIONS, BANGALORE	13	87	176	CIL/40/2006-BAN	105	109	107	N	M/S. AKSHAYA CREATIONS, BANGALORE	10	3017.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257500	61	LISTENING	1975	120	6	U-79006-MUM	219.46	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75128-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257501	61	THE TELEPHONE AT WORK	1975	120	6	U-79007-MUM	182.88	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75129-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257502	61	THATS NOT MY JOB	1975	120	6	U-79008-MUM	316.99	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75126-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257503	44	PHIR KAB MILOGI - TRL	1974	120	6	U-74841-MUM	70.15	0x00006A0700000000	1974-04-26 00:00:00	SHRI HARI MEHRA	12	94	0	B/71957-MUM	105	110	107	N	SHRI HARI MEHRA	1	70.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257504	61	TODAY THE TWENTY FIRST	1975	120	6	U-79009-MUM	365.76	0x00006BC600000000	1975-07-17 00:00:00	THE PORT AUTHORITY OF NEW YORK	12	88	0	B/75177-MUM	105	110	108	N	TRANS - FREIGHT CONTAINERS PVT. LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257505	61	THE GRISSOM GANG - TRL	1972	120	6	U-68901-MUM	84.43	0x000066E000000000	1972-02-09 00:00:00	ROBERT ALDRICH	12	94	0	B/65083-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257506	61	PORTRAIT OF A HUMANIST	1974	120	6	U-74842-MUM	549.00	0x00006A0700000000	1974-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71669-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	549.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257507	61	WONDERFUL MUSICIANS	1975	120	6	U-79010-MUM	555.00	0x00006BC600000000	1975-07-17 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/74911-MUM	105	110	108	N	SOVEXPORTFILM	2	555.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257508	51	KUNKU MAZHE BHAGYACHE	1972	120	6	U-68902-MUM	4083.88	0x000066E000000000	1972-02-09 00:00:00	NAVDEEP CHITRA	12	87	176	B/65070-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	15	4083.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257509	45	RAMBA	2006	122	4	CIL/3/09/2006-BAN	3712.00	0x0000980800000000	2006-07-24 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	87	170	CIL/52/2006-BAN	105	109	107	N	M/S. DREAM CREATIONS, BANGALORE	14	3828.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257510	61	INDIAN NEWS REVIEW NO. 1217 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1972	120	6	U-68903-MUM	293.52	0x000066E000000000	1972-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257511	208	MAHARASHTRA NEWS NO. 236 JANUARY 1972	1972	120	6	U-68904-MUM	303.00	0x000066E000000000	1972-02-09 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/65194-95-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257512	43	MAHITICHITRA NO. 147	1972	120	6	U-68905-MUM	289.56	0x000066E000000000	1972-02-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/65197-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257513	44	SARDARD MITANE KA SPECIAL FORMULA	1972	120	6	U-68906-MUM	22.86	0x000066E000000000	1972-02-09 00:00:00	TRIO FILMS	12	92	0	B/65144-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257514	51	DOKE DUKHIWAR RAM BAN	1972	120	6	U-68907-MUM	22.86	0x000066E000000000	1972-02-09 00:00:00	TRIO FILMS	12	92	0	B/65145-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257515	61	SAVING IS A WAY OF LIFE	1972	120	6	U-68908-MUM	343.51	0x000066E000000000	1972-02-09 00:00:00	NACHIKETA FILMS	12	88	0	B/65163-MUM	105	110	107	N	C. S. BALSEKAR	2	343.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257516	70	VOICE OF THE PEOPLE (SYNCH DIALOGUES IN DIFFERENT LANGUAGES)	1974	120	6	U-74843-MUM	479.00	0x00006A0700000000	1974-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	479.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257517	61	SCIENCE REPORT 123-B	1972	120	6	U-68909-MUM	155.45	0x000066E000000000	1972-02-09 00:00:00	ROBERT FOSTER	12	88	0	B/65147-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257518	61	SCIENCE REPORT 123-A	1972	120	6	U-68910-MUM	149.66	0x000066E000000000	1972-02-09 00:00:00	ROBERT FOSTER	12	88	0	B/65146-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257519	44	ALINGAN - TRL	1974	120	6	U-74844-MUM	84.65	0x00006A0800000000	1974-04-27 00:00:00	MR. P. P. JAVERI	12	94	0	B/71951-MUM	105	110	107	N	MR. P. P. JAVERI	1	84.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257520	51	GARJOONA NOKARI	1972	120	6	U-68911-MUM	137.16	0x000066E000000000	1972-02-09 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/65063-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257521	176	ONE OF MANY	1972	120	6	U-68912-MUM	109.00	0x000066E000000000	1972-02-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/65113-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257522	176	ROAD THROUGH THE MOUNTAINS	1972	120	6	U-68913-MUM	209.00	0x000066E000000000	1972-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/65114-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257523	44	YOUNG NATURALISTS (WITH RUSSIAN TITLES)	1972	120	6	U-68914-MUM	221.00	0x000066E000000000	1972-02-09 00:00:00	LOWER VOLGA NEWS REEL STUDIO	12	363	0	B/65138-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257524	44	BIJLI - TRL	1972	120	6	U-68915-MUM	91.44	0x000066E100000000	1972-02-10 00:00:00	RAMKUMAR BOHRA	12	94	0	B/65206-MUM	105	110	107	N	BOHRA INTERNATIONAL	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257525	61	DIRTY HARRY - TRL	1972	120	6	U-68916-MUM	93.27	0x000066E100000000	1972-02-10 00:00:00	DON SIEGEL	12	94	0	B/65074-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	93.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257526	44	KHOON KI KIMAT	1974	120	6	U-74845-MUM	3630.68	0x00006A0800000000	1974-04-27 00:00:00	JAGDISH SHARMA, VEENA FILMS	12	87	176	B/71674B-MUM	105	109	107	N	VEENA FILMS	15	3630.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257527	176	UZBEKISTAN STUDIES	1972	120	6	U-68917-MUM	227.00	0x000066E100000000	1972-02-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW	12	88	0	B/65196-MUM	105	110	108	N	C. P. KHANNA, ASSTT. EDUCATION OFFICER, MINISTRY OF EDUCATION & Y. S. GOVT. OF INDIA	2	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257528	176	NOT JUST A LIBRARY	1972	120	6	U-68918-MUM	192.02	0x000066E100000000	1972-02-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW	12	88	0	B/65056-MUM	105	110	108	N	C. P. KHANNA, ASSTT. EDUCATIONAL OFFICER, MINISTRY OF EDUCATIONAL & Y. S. GOVT. OF INDIA	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257529	61	MIZO MEMOIRS	1972	120	6	U-68919-MUM	1731.00	0x000066E100000000	1972-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1731.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257530	44	TANDURUSTI KI TAAL	1974	120	6	U-74846-MUM	15.24	0x00006A0800000000	1974-04-27 00:00:00	SOHRAB BOGA, M/S. NISHAN MOTION PICTURES	12	363	0	B/71927A-MUM	105	110	107	N	SOHRAB BOGA, M/S. NISHAN MOTION PICTURES	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257531	61	CHOICE IS YOURS	1972	120	6	U-68920-MUM	262.00	0x000066E100000000	1972-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257532	61	ON THE HIGHWAY	1972	120	6	U-68921-MUM	96.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65187-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257533	61	TILT	1974	120	6	U-74751-MUM	219.00	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71736-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257534	61	WHAT IS LIFE	1974	120	6	U-74752-MUM	101.00	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71739-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	101.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257535	61	CALL OF THE SEA	1972	120	6	U-68922-MUM	180.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65181-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISION	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257536	61	NO OTHER CHOICE	1974	120	6	U-74847-MUM	29.87	0x00006A0800000000	1974-04-27 00:00:00	M/S. TELEVISION RADIO & MOTION PICTURES	12	363	0	B/71800-MUM	105	110	107	N	M/S. TELEVISION RADIO & MOTION PICTURES	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257537	61	AUSTRALIAN DIARY NO. 131	1972	120	6	U-68923-MUM	96.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65182-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257538	61	AUSTRALIAN COLOUR DIARY 29	1972	120	6	U-68924-MUM	100.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65183-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257539	61	SELF RELIANCE IN AERONAUTICS	1974	120	6	U-74753-MUM	609.58	0x000069F500000000	1974-04-08 00:00:00	M. V. KRISHNASWAMY	12	88	0	B/71793-MUM	105	110	107	N	M. V. KRISHNASWAMY	2	609.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257540	61	WHEN A TOOTH ACHES	1975	120	6	U-79011-MUM	218.00	0x00006BC600000000	1975-07-17 00:00:00	KEIV POPULAR SCIENCE FILM STUDIO	12	88	0	B/74910-MUM	105	110	108	N	SOVEXPORTFILM	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257541	61	COCKPIT DRILL	1972	120	6	U-68925-MUM	77.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65184-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257542	61	FIRE DANGER EXTREME	1972	120	6	U-68926-MUM	114.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65186-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257543	44	GHEE KE DIYE JALAIYE	1975	120	6	U-79012-MUM	667.17	0x00006BC600000000	1975-07-17 00:00:00	OMI ARORA	12	363	0	B/75201-MUM	105	110	107	N	OMI ARORA	3	667.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257544	61	DAVID AND JENNIFER LEARN THEIR KERB DRILL	1972	120	6	U-68927-MUM	60.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65189-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	60.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257545	61	A CONVERSATION WITH VICE PRESIDENT GERALD R . FORD	1974	120	6	U-74848-MUM	438.61	0x00006A0800000000	1974-04-27 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/71636-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	438.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257546	61	COURSE SET FOR TOMORROW	1972	120	6	U-68928-MUM	215.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65178-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	215.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257547	61	BEHIND THE BREADLINE	1974	120	6	U-74754-MUM	794.31	0x000069F600000000	1974-04-09 00:00:00	SHRI S. SUKHDEV, UNITED FILM	12	88	0	B/71760-MUM	105	110	107	N	SHRI. GOPAL K. MAHARESH, GENERAL MANAGER, M/S UNITED FILM ARTS	3	794.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257548	61	VISION USA 20	1974	120	6	U-74849-MUM	273.41	0x00006A0800000000	1974-04-27 00:00:00	THOKAS CRAVEN	12	88	0	B/71815-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	273.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257549	61	O. K. CAMERA	1974	120	6	U-74850-MUM	312.00	0x00006A0800000000	1974-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71915-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257550	61	THE HARE KRISHNA PEOPLE	1974	120	6	U-74755-MUM	350.52	0x000069F600000000	1974-04-09 00:00:00	JOHN PRIESSER	12	363	0	B/71751-MUM	105	110	108	N	INTERNATIONAL SOCIETY FOR KRISHNA CONSCIAUSNESS	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257551	44	PUGLI	1974	120	6	U-74756-MUM	3387.70	0x000069F600000000	1974-04-09 00:00:00	YUSUF HASAN	12	87	176	B/71353-MUM	105	109	107	N	ASHA ART INTERNATIONAL	14	3387.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257552	61	WHO PAYS THE PRICE?	1974	120	6	U-74757-MUM	60.00	0x000069F600000000	1974-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257553	61	PEOPLE OF THE SEAL : ESKIMO SUMMER	1974	120	6	U-74851-MUM	586.00	0x00006A0800000000	1974-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71971-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	586.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257554	70	VIOLENCE - WHAT PRICE? WHO PAYS? (NO. 3) (MUSIC & EFFECTS ONLY)	1974	120	6	U-74758-MUM	60.00	0x000069F600000000	1974-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71804-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257555	61	THE ANATOMY OF A PRESENTATION	1975	120	6	U-79013-MUM	402.34	0x00006BC600000000	1975-07-17 00:00:00	RANK FILM LIBRARY	12	88	0	B/79013-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	402.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257556	61	SCIENCE REPORT 149 B	1974	120	6	U-74852-MUM	152.70	0x00006A0A00000000	1974-04-29 00:00:00	ROBERT FOSTER	12	88	0	B/71759-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257557	61	ESTABLISHING WORK STANDARD BY SAMPLING	1974	120	6	U-74759-MUM	273.00	0x000069F700000000	1974-04-10 00:00:00	UNIVERSITY OF CALIFORNIA, BRT. MEDIA	12	88	0	B/71775-MUM	105	110	108	N	AMA EDU. PVT. LTD.	2	273.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257558	61	KLYSTRON	1975	120	6	U-79014-MUM	183.49	0x00006BA800000000	1975-06-17 00:00:00	WORLD WIDE PICTURES	12	88	0	B/75148-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	183.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257559	61	THE ORIGIN OF MANGNETIC FIELD OF A CURRENT PT II	1975	120	6	U-79015-MUM	227.08	0x00006BA800000000	1975-06-17 00:00:00	WORLD WIDE PICTURES	12	88	0	B/75146-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	227.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257560	61	CONDUCTION IN PURE CRYSTALS	1975	120	6	U-79016-MUM	170.69	0x00006BA800000000	1975-06-17 00:00:00	WORLD WIDE PICTURES	12	88	0	B/75147-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
322554	42	JUARI	1989	122	2	CIL-3-5-08-KOL	0	0x0000805E00000000	1989-12-22 00:00:00	CHANDRANAN FILMS	12	0	0	CIL-3-5-08-KOL	0	0	0	N	CHANDRANAN FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
257561	61	FREEDOM TO LEARN	1974	120	6	U-74853-MUM	209.70	0x00006A0A00000000	1974-04-29 00:00:00	UNITED FILM SERVICES	12	88	0	B/71975-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	209.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257562	61	YOUR CITY	1975	120	6	U-79017-MUM	110.00	0x00006BA800000000	1975-06-17 00:00:00	FAR EASTERN NEWSREEL STUDIOS	12	363	0	B/75025-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257563	61	THE VIBRANT YOUTH	1975	120	6	U-79018-MUM	336.00	0x00006BA800000000	1975-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75143-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257564	44	PIMPLE MEDICATION	1975	120	6	U-79019-MUM	29.87	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	92	0	B/75230-MUM	105	110	107	N	FILM MEDIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257565	44	US-PAAR	1974	120	6	U-74854-MUM	3411.62	0x00006A0A00000000	1974-04-29 00:00:00	BASU CHATTERJI, CINEYE FILMS	12	87	176	B/71807-MUM	105	109	107	N	BASU CHATTERJI, CINEYE FILMS	13	3411.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257566	43	KHANSI MITAYE KHANSI BACHAYE	1975	120	6	U-79020-MUM	15.24	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	92	0	B/75219-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257567	61	THE OASIS	1974	120	6	U-74855-MUM	30.48	0x00006A0A00000000	1974-04-29 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	363	0	B/71776-7-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257568	61	INDIAN NEWS REVIEW NO. 1330 (HINDI, TAMIL, TELUGU, KANNADA)	1974	120	6	U-74760-MUM	182.00	0x000069F700000000	1974-04-10 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/71805-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257569	51	FUN FROLIC	1975	120	6	U-79021-MUM	20.73	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	92	0	B/75218-MUM	105	110	107	N	FILM MEDIA	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257570	61	INDIAN NEWS REVIEW NO. 1330 (W. E.) (HINDI, GUJARATI, MARATHI & SINDHI)	1974	120	6	U-74761-MUM	278.00	0x000069F700000000	1974-04-10 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	91	0	B/71806-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257571	44	CLEAR PIMPLE FROM YOUR FACE	1975	120	6	U-79022-MUM	29.87	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	92	0	B/75229-MUM	105	110	107	N	FILM MEDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257572	61	THE PEARLY YEATS	1974	120	6	U-74856-MUM	113.00	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71929-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257573	51	KAMIYA BI KA RAAJ	1975	120	6	U-79023-MUM	30.48	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	92	0	B/75116-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257574	61	ROAD LORE	1972	120	6	U-68929-MUM	63.00	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/65188-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	63.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257575	61	THE MOVE ABUNDANT LIFE	1975	120	6	U-79024-MUM	566.93	0x00006BC600000000	1975-07-17 00:00:00	MICHAEL GILL	12	88	0	B/75165-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	566.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257576	61	VISION USA - 36	1975	120	6	U-79025-MUM	288.95	0x00006BC700000000	1975-07-18 00:00:00	USIA	12	363	0	B/74927-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257577	44	NUMBER DHUS ..... NUMBER DHUS ....	1975	120	6	U-79026-MUM	15.24	0x00006BC700000000	1975-07-18 00:00:00	FILM MEDIA	12	92	0	B/74785-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257578	61	DON'T KNOCK THE OX	1974	120	6	U-74857-MUM	153.00	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71935-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257579	44	THE KANGAROOS PART ONE BIOGRAPHY (TAMIL & GUJARATI)	1975	120	6	U-79027-MUM	120.00	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA	12	363	0	B/74633-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257580	60	FIFTH FIVE YEAR PLAN OF THE STATE	1974	120	6	U-74762-MUM	271.27	0x000069F700000000	1974-04-10 00:00:00	DIR. G. INF. J. & K. GOVT.	12	363	0	B/71811-MUM	105	110	108	N	FILMS & PHOTO OFFICER, DEPT OF INTERNATION GOVT. OF J & K	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257581	61	ABOUT PIGS	1972	120	6	U-68930-MUM	311.00	0x000066E600000000	1972-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65248-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257582	61	CHALLENGE FOR THE CHURCH	1974	120	6	U-74858-MUM	308.00	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71936-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257583	44	RIDING YOUR BICYCLE (TAMIL & GUJARATI)	1975	120	6	U-79028-MUM	112.00	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA	12	363	0	B/74635-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257584	44	TARAJU	1972	120	6	U-68931-MUM	224.03	0x000066E600000000	1972-02-15 00:00:00	PAWAN AGGARWAL, M/S. B. R. S. FILMS	12	88	0	B/65158-MUM	105	110	107	N	PAWAN AGGARWAL, M/S. B. R. S. FILMS	1	224.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257585	44	GHAR KI KHETI ALIAS DHARTI KA BATWARA	1972	120	6	U-68932-MUM	251.46	0x000066E600000000	1972-02-15 00:00:00	AMARJEET, HARI CHITRA	12	363	0	B/65238-MUM	105	110	107	N	AMARJEET, HARI CHITRA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257586	44	THE ATHLETES (TAMIL)	1975	120	6	U-79029-MUM	270.00	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA	12	363	0	B/74644-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257587	61	L'HOMME NOVEAU	1974	120	6	U-74859-MUM	119.00	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71935A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257588	60	NEWS REEL NO. 33	1974	120	6	U-74763-MUM	310.23	0x000069F700000000	1974-04-10 00:00:00	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT.	12	91	0	B/71810-MUM	105	110	107	N	FILM & PHOTO OFFICER DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	1	310.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257589	44	DESERT LANDFORMS	1975	120	6	U-79030-MUM	213.36	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA	12	363	0	B/74649-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257590	52	SHREE PANCH NAVAYUVARAJA'S SHUBHAANNAPRASAN	1972	120	6	U-68933-MUM	594.36	0x000066E600000000	1972-02-15 00:00:00	DEPT. OF INFORMATION, H. M. G. OF NEPAL	12	91	0	B/65217-MUM	105	110	108	N	DIRECTOR DEPT. OF INFORMATION H. M. G. OF NEPAL	2	594.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257591	44	BIG GAME FISHING IN AUSTRALIA	1975	120	6	U-79031-MUM	163.07	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA	12	363	0	B/74648-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257592	44	MIYA BIBI RAZI	1972	120	6	U-68934-MUM	135.33	0x000066E600000000	1972-02-15 00:00:00	H. M. PRODUCTIONS	12	88	0	B/65216-MUM	105	110	107	N	H. M. PRODUCTIONS	1	135.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257593	44	KISI KA DAR NAHIN	1974	120	6	U-74764-MUM	205.74	0x000069F700000000	1974-04-10 00:00:00	NAINA THAKUR, PROP. TOPAR MOVIES	12	88	0	B/71458-MUM	105	110	107	N	TOPAR MOVIES	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257594	61	THE FIFTH OFFENSIVE - TRL (SUTJESKA)	1975	120	6	U-79032-MUM	173.74	0x00006BC700000000	1975-07-18 00:00:00	NIKOLA POPVIC	12	94	0	B/75154-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	173.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257595	60	MARCH ONWARDS	1972	120	6	U-68935-MUM	315.16	0x000066E600000000	1972-02-15 00:00:00	J & K STATE GOVT.	12	88	0	B/65264-MUM	105	110	107	N	G. N. SHAH PRODUCER (FILMS), DEPT. OF INFORMATION, J & K GOVT.	1	315.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257596	61	ALONG THE ROADS OF LATIVIA	1974	120	6	U-74765-MUM	453.00	0x000069F700000000	1974-04-10 00:00:00	RIGA FILM STUDIO	12	363	0	B/71790-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	453.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257597	61	PEOPLE OF THE SEAL : ESKIMO WINTER	1974	120	6	U-74860-MUM	585.00	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71934-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	585.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257598	61	GRANDMA'S ADVICE	1975	120	6	U-79033-MUM	74.68	0x00006BC800000000	1975-07-19 00:00:00	MOVIE CENTRE	12	363	0	B/75236-MUM	105	110	107	N	MOVIE CENTRE	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257599	44	YOUR FAVORITE	1975	120	6	U-79034-MUM	15.24	0x00006BC800000000	1975-07-19 00:00:00	FILM MEDIA	12	92	0	B/74788-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257600	61	AFTER A WORK SHIFT	1974	120	6	U-74766-MUM	210.00	0x000069F700000000	1974-04-10 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/71791-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257601	60	HOMAGE TO THE DEPARTED LEADER	1972	120	6	U-68936-MUM	422.45	0x000066E600000000	1972-02-15 00:00:00	J & K STATE GOVT.	12	88	0	B/65265-MUM	105	110	107	N	G. N. SHAH, PRODUCER OF INFORMATION  DEPARTMENT OF J & K GOVT.	2	422.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257602	61	SOVIET ARMY NO. 20	1974	120	6	U-74767-MUM	236.00	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71792-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257603	61	BAJAJ CHETAK	1975	120	6	U-79035-MUM	27.43	0x00006BCA00000000	1975-07-21 00:00:00	ART COMMERCIA	12	92	0	B/75217-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257604	44	RUMOURS	1974	120	6	U-74861-MUM	260.60	0x00006A0B00000000	1974-04-30 00:00:00	RANJEET SINGH	12	88	0	B/71265-MUM	105	110	107	N	PREM PAUL, MOOIVTA	1	260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257605	80	EK KHILARI BAWAN PATTEY	1972	120	6	U-68937-MUM	3463.92	0x000066E600000000	1972-02-15 00:00:00	ASHOK ROY, ART INDIA MOVIES	12	87	176	B/65058-MUM	105	109	107	N	ART INDIA MOVIES	15	3463.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257606	44	KISAN KA SATHI (GUJARATI, TAMIL, TELUGU & KANNADA)	1975	120	6	U-79036-MUM	30.48	0x00006BCA00000000	1975-07-21 00:00:00	S. S. OBEROI ART COMMERCIA	12	92	0	B/74761-64-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257607	44	AAP KI KASAM - TRL	1974	120	6	U-74768-MUM	89.00	0x000069F700000000	1974-04-10 00:00:00	SHRI. J OM PRAKASH, FILMYUG PVT. LTD.	12	94	0	B/71799-MUM	105	110	107	N	FILMYUG PVT. LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257608	61	FOLLOW THE BEAT (HINDI, MARATHI & KANNADA)	1975	120	6	U-79037-MUM	30.48	0x00006BCA00000000	1975-07-21 00:00:00	S. S. OBEROI ART COMMERCIA	12	92	0	B/74490-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257609	43	PADKAR (CUM HINDI)	1972	120	6	U-68938-MUM	30.00	0x000066E600000000	1972-02-15 00:00:00	P. H. PARMAR FILMS PVT. LTD.	12	363	0	B/65252-MUM	105	110	107	N	P. H. PARMAR FILMS PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257610	44	IMTIHAN	1974	120	6	U-74862-MUM	3991.39	0x00006A0B00000000	1974-04-30 00:00:00	B. A. CHANDIRAMANI	12	87	176	B/71461-MUM	105	109	107	N	B. A. CHANDIRAMANI	15	3991.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257611	44	VADA PURA KIYA	1972	120	6	U-68939-MUM	31.70	0x000066E600000000	1972-02-15 00:00:00	RAJBANS KHANNA	12	363	0	B/65253-MUM	105	110	107	N	RAJBANS KHANNA	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257612	61	VELVET STEEL (TAMIL, KANNADA, TELUGU & MALAYALAM)	1975	120	6	U-79038-MUM	30.48	0x00006BCA00000000	1975-07-21 00:00:00	MAJA MEDIUMS	12	92	0	B/74986-90-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257613	61	SECHA PRI KERZHENTSE (BATTLE NEAR KERDZENCE)	1972	120	6	U-68940-MUM	280.00	0x000066E700000000	1972-02-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/65000-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257614	61	ADVANTAGE AMRITRAJ	1975	120	6	U-79039-MUM	519.00	0x00006BCA00000000	1975-07-21 00:00:00	LENS FILMS	12	363	0	B/75237-MUM	105	110	107	N	AMIT CHATTERJI	2	519.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257615	51	MOSCOW FILM REVIEW NO. 4 (BENGALI, MALAYALAM0	1974	120	6	U-74769-MUM	112.00	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71785-MUM	105	110	107	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257616	61	3 FANTASTIC SUPERMEN	1972	120	6	U-68941-MUM	2818.00	0x000066E700000000	1972-02-16 00:00:00	CINESECOLO	12	87	176	B/64936-MUM	105	109	108	N	SHANU FILMS	10	2818.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257617	44	AAKHRI DAAO	1975	120	6	U-79040-MUM	3987.11	0x00006BCA00000000	1975-07-21 00:00:00	M. M. MALHOTRA	12	87	176	B/74605-MUM	105	109	107	N	KALA BHARATI	16	3987.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257618	61	ELECTRO CHEMICAL CELLS	1974	120	6	U-74863-MUM	256.03	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71872-MUM	105	110	107	N	N. EDU. & INF. FILM LTD.	1	256.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257619	44	MOUNTO - TRL	1975	120	6	U-79041-MUM	92.96	0x00006BCA00000000	1975-07-21 00:00:00	S. J. RAJDEO	12	94	0	B/75163-MUM	105	110	107	N	SARGAM CHITRA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257620	61	AROUND THE SOVIET UNION NO. 104	1974	120	6	U-74770-MUM	278.00	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71784-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257652	61	TRANSPORT SYSTEMS IN ANIMALS	1975	120	6	U-79052-MUM	186.54	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75274-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257621	61	INDIAN NEWS REVIEW NO. 1218 (HINDI, MARATHI, GUJARATI, TAMIL........)	1972	120	6	U-68942-MUM	254.81	0x000066E700000000	1972-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257622	61	THE SEVENTH BULLET	1975	120	6	U-79042-MUM	2234.09	0x00006BCB00000000	1975-07-22 00:00:00	UZEBEKFILM STUDIO	12	87	176	B/74068-MUM	105	109	108	N	SOVEXPORTFILM	9	2234.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257623	61	HEROES OF THE SKIES	1972	120	6	U-68943-MUM	270.66	0x000066E700000000	1972-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65250-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257624	44	LACTO CALAMINE KI BAHAR	1974	120	6	U-74771-MUM	30.00	0x000069F700000000	1974-04-10 00:00:00	MRS. KAMLA SHARMA, WIDESCREEN	12	363	0	B/71773-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257625	61	SHAPES AND POLARITIES MOLECULES	1974	120	6	U-74864-MUM	219.46	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71762-MUM	105	110	108	N	N. E. & I. F. LTD.	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257626	61	MAYURA OUR NATIONAL BIRD	1972	120	6	U-68944-MUM	295.65	0x000066E700000000	1972-02-16 00:00:00	B. D. GARGA	12	88	0	B/65176-MUM	105	110	107	N	B. D. GARGA	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257627	61	ACROSS THE MAIN LAND	1975	120	6	U-79043-MUM	442.00	0x00006BCB00000000	1975-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257628	43	SHRI PIYUSH THAKOR	1972	120	6	U-68945-MUM	33.53	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65254-MUM	105	110	107	N	DHIRU MISTRY	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257629	44	EK DOODH YATRA	1975	120	6	U-79044-MUM	282.00	0x00006BCB00000000	1975-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257630	43	SHRI HARISINH MAHIDA	1972	120	6	U-68946-MUM	36.58	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65256-MUM	105	110	107	N	DHIRU MISTRY	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257631	61	DAUGHTER IN LAW	1975	120	6	U-79045-MUM	2172.00	0x00006BCB00000000	1975-07-22 00:00:00	TURKMENIAN FILM STUDIOS	12	87	176	B/74833-MUM	105	109	108	N	THE USSR CONSULATE GENERAL	8	2172.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257632	43	SHRI MAGANBHAI SOLANKI	1972	120	6	U-68947-MUM	39.62	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65257-MUM	105	110	107	N	DHIRU MISTRY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257633	61	RALLIMIX	1974	120	6	U-74772-MUM	30.48	0x000069F700000000	1974-04-10 00:00:00	M/S TELEVISION RADIO & MOTION PICT.	12	363	0	B/71798-MUM	105	110	108	N	M/S TELEVISION RADIO & MOTION PICT.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257634	61	OCEAN PEARLS	1975	120	6	U-79046-MUM	313.64	0x00006BCB00000000	1975-07-22 00:00:00	DWARKA DEO	12	88	0	B/75232-MUM	105	110	107	N	DWARKA DEO	1	313.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257635	61	INTRODUCTION TO REACTION KNETICS	1974	120	6	U-74865-MUM	153.62	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71866-MUM	105	110	108	N	N. E. & I. F. LTD.	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257636	43	DR. THAKORBHAI PATEL	1972	120	6	U-68948-MUM	39.62	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65258-MUM	105	110	107	N	DHIRU MISTRY	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257637	61	T - SHURT	1975	120	6	U-79047-MUM	30.48	0x00006BCB00000000	1975-07-22 00:00:00	BRITISH AIRWAYS	12	92	0	B/75213-MUM	105	110	107	N	BRITISH AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257638	44	HAMRAHI - TRL	1974	120	6	U-74773-MUM	93.88	0x000069F800000000	1974-04-11 00:00:00	SUBASH SAGAR, NATRAJ STUDIOS	12	94	0	B/71665-MUM	105	110	108	N	SAGAR ART CORPORATION, NATRAJ STUDIOS	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257639	43	AMULYA AVSAR	1972	120	6	U-68949-MUM	31.39	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65259-MUM	105	110	107	N	DHIRU MISTRY	1	31.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257640	61	PROFESSOR	1975	120	6	U-79048-MUM	30.48	0x00006BCB00000000	1975-07-22 00:00:00	BRITISH AIRWAYS	12	92	0	B/75212-MUM	105	110	107	N	BRITISH AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257641	43	SHRI HIMATBHAI RAJWADI	1972	120	6	U-68950-MUM	31.70	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65255-MUM	105	110	107	N	DHIRU MISTRY	1	31.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257642	61	INDIAN NEWS REVIEW NO. 1397 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-79049-MUM	303.00	0x00006BCC00000000	1975-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75292-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257643	44	GHARIBI HATAO - TRL	1974	120	6	U-74774-MUM	64.12	0x000069F800000000	1974-04-11 00:00:00	R. K. MIDHA	12	94	0	B/71669A-MUM	105	110	107	N	4 V PICTURES	1	64.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257644	61	MOLECULAR MOTIONS	1974	120	6	U-74866-MUM	144.78	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257645	61	INDIAN NEWS REVIEW NO. 1397 (HINDI, TAMIL, TELUGU)	1975	120	6	U-79050-MUM	227.00	0x00006BCC00000000	1975-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75291-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257646	61	NORTH OF 60 EAST	1974	120	6	U-74775-MUM	319.00	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71715-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257647	61	THE SEA	1974	120	6	U-74776-MUM	323.00	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71731-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	323.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257648	61	NERVOUS SYSTEMS IN ANIMALS	1975	120	6	U-79051-MUM	186.54	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75277-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257649	61	IONIZATION ENERGY	1974	120	6	U-74867-MUM	268.22	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71870-MUM	105	110	108	N	N. E. & I. F. LTD.	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257650	61	EQUILIBRIUM	1974	120	6	U-74868-MUM	280.42	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	88	0	B/71871-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257651	43	MAHITI CHITRA NO. 182	1974	120	6	U-74869-MUM	146.30	0x00006A0C00000000	1974-05-01 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARATI, GANDHI NAGAR	12	363	0	B/72007-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257653	61	INDIAN NEWS REVIEW NO. 1333 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU......)	1974	120	6	U-74870-MUM	303.58	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257654	61	DIGESTIVE SYSTEMS IN ANIMALS	1975	120	6	U-79053-MUM	164.59	0x00006BAF00000000	1975-06-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75275-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257655	61	EXCRETORY SYSTEMS IN ANIMALS	1975	120	6	U-79054-MUM	175.56	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75278-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257656	61	RESPIRATORY SYSTEMS IN ANIMALS	1975	120	6	U-79055-MUM	153.62	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75276-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257657	61	INDIAN NEWS REVIEW NO. 1333 (HINDI, MARATHI, GUJARATI, ORIYA.........)	1974	120	6	U-74871-MUM	193.85	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72028-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	193.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257658	61	GENETIC INVESTIGATIONS	1975	120	6	U-79056-MUM	137.77	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY	12	88	0	B/75280-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257659	61	PROJECT YOUR HEAD	1975	120	6	U-79057-MUM	127.00	0x00006BCD00000000	1975-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75281-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	127.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257660	61	SWITCH AND SAVE	1975	120	6	U-79058-MUM	15.24	0x00006BCE00000000	1975-07-25 00:00:00	MRS. B. S. MODY VIDEO ARTS	12	92	0	B/75316-MUM	105	110	107	N	MRS. B. S. MODY VIDEO ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257661	44	AAPNAIYE AUR BACHAIYE	1975	120	6	U-79059-MUM	15.24	0x00006BCE00000000	1975-07-25 00:00:00	MRS. B. S. MODY VIDEO ARTS	12	92	0	B/75315-MUM	105	110	107	N	MRS. B. S. MODY VIDEO ARTS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257662	61	CHHATRAPATI SHIVAJI	1974	120	6	U-74872-MUM	539.00	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	539.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257663	61	VISION USA 37	1975	120	6	U-79060-MUM	282.24	0x00006BCE00000000	1975-07-25 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/75271-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	282.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257664	61	JUPITER ODYSSEY	1975	120	6	U-79061-MUM	308.76	0x00006BCE00000000	1975-07-25 00:00:00	GEORGE VAN VALKENBURG	12	88	0	B/75270-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257665	61	SCIENCE REPORT 164 - A	1975	120	6	U-79062-MUM	147.82	0x00006BCE00000000	1975-07-25 00:00:00	NORMAN KAGAN	12	88	0	B/-75269-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257666	42	THE ATHLETES	1974	120	6	U-74873-MUM	270.00	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71961-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257667	61	SCIENCE REPORT 164 - B	1975	120	6	U-79063-MUM	147.82	0x00006BCE00000000	1975-07-25 00:00:00	NORMAN KAGAN	12	88	0	B/75272-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257668	42	OUR LAND AUSTRALIA	1974	120	6	U-74874-MUM	120.00	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71962-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257669	42	SPORTS MEDICINE	1974	120	6	U-74875-MUM	304.00	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71963-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257670	44	A DAY IN MOGHUL TIMES (IN THE SERIES HISTORY THROUGH MANUMENTS)	1975	120	6	U-79064-MUM	146.30	0x00006BCE00000000	1975-07-25 00:00:00	INFORMATION FILMS, NEW DELHI	12	88	0	B/75347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257671	61	EOMITE STORY	1975	120	6	U-79065-MUM	296.00	0x00006BCE00000000	1975-07-25 00:00:00	S. K. JAYKAR	12	92	0	B/75321-MUM	105	110	107	N	S. K. JAYKAR	1	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257672	61	AUSTRALIAN REPORT	1974	120	6	U-74876-MUM	243.8	0x00006A0F00000000	1974-05-04 00:00:00	FILM AUSTRALIA	12	88	0	B/71945-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	243.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257673	61	THE LAST OF THE WILD	1975	120	6	U-79066-MUM	460.86	0x00006BCE00000000	1975-07-25 00:00:00	P. F. MOGRELIA	12	88	0	B/75314-MUM	105	110	107	N	FINE FILMS INTERNATIONAL	2	460.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257674	54	DHARAMJEET - TRL	1975	120	6	U-79067-MUM	79.25	0x00006BCE00000000	1975-07-25 00:00:00	SUBHAS CHANDRA	12	94	0	B/75156-MUM	105	110	107	N	KIRAN KUMAR	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257675	44	PONGA PANDIT	1975	120	6	U-79068-MUM	4328.15	0x00006BCF00000000	1975-07-26 00:00:00	AMAR CHHAYA	12	87	176	B/74924-MUM	105	109	107	N	AMAR CHHAYA	15	4394.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257676	61	NITROGEN FIXATION BY LEGUMES	1974	120	6	U-74877-MUM	182.8	0x00006A0F00000000	1974-05-04 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION AUSTRALIA	12	88	0	B/71918-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	182.8	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257677	44	PONGA PANDIT - TRL	1975	120	6	U-79069-MUM	93.57	0x00006BCF00000000	1975-07-26 00:00:00	AMAR CHHAYA, SURINDER KAPOOR	12	94	0	B/75344-MUM	105	110	107	N	AMAR CHHAYA, SURINDER KAPOOR	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257678	44	KALA SONA - TRL	1975	120	6	U-79070-MUM	87.78	0x00006BCF00000000	1975-07-26 00:00:00	VINOD SHAH & HARISH SHAH	12	94	0	B/75282-MUM	105	110	107	N	SHILPKAR	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257679	61	ESCAPE FROM THE SEA	1974	120	6	U-74878-MUM	614.78	0x00006A0F00000000	1974-05-04 00:00:00	WALLACE PRODUCTIONS LITD., U. K.	12	88	0	B/71971A-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FIMS LTD.	6	614.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257680	61	KADOYNG	1974	120	6	U-74879-MUM	698.90	0x00006A0F00000000	1974-05-04 00:00:00	ROY SIMPSON	12	88	0	B/71992-MUM	105	110	108	N	N. E. & I. F. LTD.	6	698.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257681	44	KORA KAGAZ	1974	120	6	U-74880-MUM	3649.67	0x00006A0F00000000	1974-05-04 00:00:00	SANAT KOTHARI	12	87	176	B/71878-MUM	105	109	107	N	SANAT KOTHARI	14	3649.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257682	61	STREET OF SAIGAON	1974	120	6	U-74777-MUM	320.00	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71734-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257683	51	KAPAS KI UTTAM PHASAL KA RAHASYA	1974	120	6	U-74881-MUM	128.63	0x00006A1200000000	1974-05-07 00:00:00	MR. JYOTI G. THAKUR	12	363	0	B/71924-MUM	105	110	107	N	FILM MEDIA	1	128.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257684	61	UNGRALEFUL LAND	1974	120	6	U-74882-MUM	307.00	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71933-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257685	61	IMPERIAL SUNSET	1974	120	6	U-74883-MUM	206.00	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71956-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	206.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257686	44	SUHAG RAAT	1974	120	6	U-74779-MUM	32.61	0x000069FC00000000	1974-04-15 00:00:00	J. MAHESH ART FILMS	12	363	0	B/71782-MUM	105	110	107	N	MAHESH JAIN	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257687	44	US PAAR - TRL	1974	120	6	U-74884-MUM	89.91	0x00006A1200000000	1974-05-07 00:00:00	BASU CHATTERJI	12	94	0	B/71905-MUM	105	110	107	N	S. KAMRUDDIN	1	89.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257688	44	ANJAN RAHEU - TRL	1974	120	6	U-74780-MUM	85.35	0x000069FD00000000	1974-04-16 00:00:00	M/S MOHAN FILMS	12	94	0	B/71774A-MUM	105	110	107	N	MOHAN FILMS	1	85.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257689	61	LORD BAHU BALI	1974	120	6	U-74781-MUM	1028.22	0x000069FD00000000	1974-04-16 00:00:00	P. VENKATRAO	12	363	0	B/71764-MUM	105	110	107	N	P. VENKATRAO	3	1028.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257690	44	NAYA SAVERA	1974	120	6	U-74782-MUM	342.28	0x000069FD00000000	1974-04-16 00:00:00	N. E. & I. F. LTD.	12	88	0	B/71542-MUM	105	110	107	N	N. E. & I. F. LTD.	3	342.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257691	61	GET THAT MAN	1974	120	6	U-74885-MUM	30.48	0x00006A1200000000	1974-05-07 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/72008-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257692	61	INDIAN NEWS REVIEW NO. 1331 (NORTHERU EDITION) (HINDI, KASHMIRI, PUNJABI, URDU)	1974	120	6	U-74783-MUM	269.00	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71880-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257693	61	INDIAN NEWS REVIEW NO. 1331 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1974	120	6	U-74784-MUM	182.00	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71879-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257694	61	VIOLENCE - WHAT PRICE ? WHO PAYS? (NO. 4)	1974	120	6	U-74785-MUM	48.00	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257695	44	VIOLENCE - WHAT PRICE ? WHO PAYS? (NO. 5)	1974	120	6	U-74786-MUM	65.00	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71882-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257696	44	AAP KI KASAM	1974	120	6	U-74787-MUM	4195.26	0x000069FE00000000	1974-04-17 00:00:00	SHRI J. OM PRAKASH	12	87	176	B/71677A-MUM	105	109	108	N	FILMYUG PVT. LTD.	16	4195.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257697	44	DO NUMBER KE AMEER	1974	120	6	U-74788-MUM	86.36	0x000069FE00000000	1974-04-17 00:00:00	RAM DAYAL , C/O RANJIT STUDIO	12	363	0	B/71764A-MUM	105	110	107	N	MUKUL ENTERPRISES RANJIT STUDIO	1	86.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257698	61	BRING THE WORLD TO THE CLASSROOM	1974	120	6	U-74789-MUM	213.11	0x000069FE00000000	1974-04-17 00:00:00	E. B. EDUCATIONAL CORPN.	12	88	0	B/71747-MUM	105	110	108	N	COMEL	2	213.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257699	61	WORK OF THE KIDNEYS	1974	120	6	U-74790-MUM	122.53	0x000069FE00000000	1974-04-17 00:00:00	E. B. EDUCATIONAL CORP.	12	88	0	B/71750-MUM	105	110	107	N	COMEL	1	122.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257700	61	SMALL WORLD	1974	120	6	U-74886-MUM	343.70	0x00006A1200000000	1974-05-07 00:00:00	ATHOS FILM PRODUCTIONS LTD., LONDON	12	88	0	B/71958-MUM	105	110	108	N	MR. S. ALMEIDA, PUBLIC RELATION MANAGER, AIR INDIA	1	343.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257701	61	SEARCH INTO WHITE SPACE	1974	120	6	U-74887-MUM	190.00	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71976-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257702	61	PAUL KANE GOES WEST	1974	120	6	U-74888-MUM	113.00	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71979-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257703	44	ANDOLAN - TRL	1975	120	6	U-79071-MUM	90.83	0x00006BCF00000000	1975-07-26 00:00:00	FILM EFFECTS	12	94	0	B/75284-MUM	105	110	107	N	FILM EFFECTS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257704	61	WHEAT	1974	120	6	U-74889-MUM	183.00	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/71998-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257705	61	PUBERTY IN BOYS	1974	120	6	U-74890-MUM	114.00	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71977-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257706	61	CORPORATION-GROWTH	1974	120	6	U-74891-MUM	324.00	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71955-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257707	61	SCIENCE REPORT 149-A	1974	120	6	U-74892-MUM	151.79	0x00006A1300000000	1974-05-08 00:00:00	ROBERT FOSTER	12	88	0	B/71757-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257708	61	INDIAN NEWS REVIEW NO. 1334 (HINDI, TAMIL, TELUGU, KANNADA.........)	1974	120	6	U-74893-MUM	167.33	0x00006A1300000000	1974-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72054-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257709	61	INDIAN NEWS REVIEW NO. 1334 (WESTERN EDITION) (HINDI, MARATHI, GUJARATHI & SINDHI)	1974	120	6	U-74894-MUM	240.18	0x00006A1300000000	1974-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72055-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257710	61	'A KINO IN NEWYORK'	2008	120	3	VFL/1/291/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/363/2008-CHE	106	109	108	N	M/S  V & S BROADCASTING LTD	0	0	99	57	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
257711	43	MAHITICHITRA NO. 183	1974	120	6	U-74895-MUM	214.37	0x00006A1300000000	1974-05-08 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/72057-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT	1	214.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257712	61	RHYME - A - TOONS	2007	120	3	VIS/1/409/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S MAGIX	12	368	0	VIS/524/2007-CHE	106	110	107	N	SHRI ARUN ALEXANDAR	0	0	33	37	5	33	37	B	0	0	26	0	0	0	0	0	\N	\N
257713	61	CHANGE	1974	120	6	U-74896-MUM	30.48	0x00006A1300000000	1974-05-08 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/71973-7-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257714	44	DO BHAI	1974	120	6	U-74897-MUM	406.00	0x00006A1400000000	1974-05-09 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/71931-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	2	406.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257715	61	GOODBYE SUPER MOM	2007	120	3	VFL/1/166/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/196/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	68	9	5	68	9	B	0	0	0	0	0	0	0	0	\N	\N
257716	61	ALIENS	2007	120	3	VFL/1/167/2007-CHE	0	0x0000992000000000	2007-04-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/107/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	118	10	5	118	10	B	0	0	0	0	0	0	0	0	\N	\N
257717	44	STEEL JAISE MAKHMAL (MARATHI, BENGALI & GUJARATI)	1975	120	6	U-79072-MUM	30.48	0x00006BD100000000	1975-07-28 00:00:00	MAJA MEDIUMS	12	92	0	B/74991-94-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257718	54	MORNI	1975	120	6	U-79073-MUM	3592.83	0x00006BD100000000	1975-07-28 00:00:00	P. L. SHARM	12	87	176	B/75349-MUM	105	109	107	N	P. L. FILMS	14	3592.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257719	85	LUCKNOW-MY LUCKNOW	1974	120	6	U-74898-MUM	421.13	0x00006A1400000000	1974-05-09 00:00:00	SURESH NIGAM, FILM PROD. OFFICER, UTTAR PRADESH GOVT. LUCKNOW	12	88	0	B/72046-MUM	105	110	107	N	SURESH NIGAM, FILM PROD. OFFICER, UTTAR PRADESH GOVT. LUCKNOW	2	421.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257720	59	AYYA	2007	120	3	VIL/1/146/2007-CHE	0	0x0000992100000000	2007-05-01 00:00:00	M/S VICTORY CREATIONS	15	87	176	VIL/161/2007-CHE	106	109	107	N	M/S VICTORY CREATIONS	0	0	149	0	5	147	58	B	0	0	0	0	0	0	0	0	\N	\N
257721	61	'LOST HIGHWAY'	2008	120	3	VFL/1/292/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/364VF/2008-CHE	106	109	108	N	M/S  V & S BROADCASTING LTD	0	0	116	26	5	116	26	B	0	0	0	0	0	0	0	0	\N	\N
257722	61	KING ELEPHANT - TRL	1975	120	6	U-79074-MUM	32.31	0x00006BD100000000	1975-07-28 00:00:00	CINEMA CENTRE FILMS	12	94	0	B/75378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257723	61	THEN AND NOW (QUICKIE)	1974	120	6	U-74899-MUM	51.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257724	61	MELODY - TRL	1975	120	6	U-79075-MUM	122.47	0x00006BD100000000	1975-07-28 00:00:00	DAVID PUTTNAM	12	94	0	B/75318-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	122.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257725	61	CLEN BOWLED	1975	120	6	U-79076-MUM	28.95	0x00006BD100000000	1975-07-28 00:00:00	F. B. PRODUCTIONS	12	92	0	B/75206-MUM	105	110	107	N	F. B. PRODUCTIONS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257726	61	AIR	1974	120	6	U-74900-MUM	32.00	0x00006A1400000000	1974-05-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/72026-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	32.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257727	61	PRESIDENT MOHAMMAD DAUD VISITS - INDIA	1975	120	6	U-79077-MUM	669.00	0x00006BD100000000	1975-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75244-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	669.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257728	44	KAALA SONA	1975	120	6	U-79078-MUM	3961.56	0x00006BD200000000	1975-07-29 00:00:00	VINOD G. SHAH, HARISH G. SHAH	12	87	176	B/74839-MUM	105	109	107	N	SHILPKAR	15	4110.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257729	61	LOVE THY NEIGHBOUR	1975	120	6	U-79079-MUM	2425.09	0x00006BD200000000	1975-07-29 00:00:00	ROY SKEGGS	12	87	176	B/75151-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2425.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257730	61	INDIAN NEWS REVIEW NO. 1398 (HINDI, MARATHI, BENGALI, ....)	1975	120	6	U-79080-MUM	237.00	0x00006BD300000000	1975-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257731	61	INDIAN NEWS REVIEW NO. 1398 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-79081-MUM	295.00	0x00006BD300000000	1975-07-30 00:00:00	F. D.	12	91	0	B/75392-MUM	105	110	107	N	F. D.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257732	44	VANDANA - TRL	1975	120	6	U-79082-MUM	83.82	0x00006BD500000000	1975-08-01 00:00:00	NARINDRA SURI	12	94	0	B/75350-MUM	105	110	107	N	NARINDRA SURI	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257733	61	SWAMI CHIIDANANDA FROM RISHIKESH	1969	120	6	U-56701-MUM	304.80	0x000062B700000000	1969-03-11 00:00:00	YAVAR ABBAS	12	88	0	B/55844-MUM	105	110	108	N	AMIR FAZELBHAY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257734	43	KHADUT NI BARMASI	1975	120	6	U-79083-MUM	406.70	0x00006BD500000000	1975-08-01 00:00:00	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/74546-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	406.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257735	61	ALITALIA NO. 2	1975	120	6	U-79084-MUM	27.03	0x00006BD500000000	1975-08-01 00:00:00	M/S. ALITALIA	12	92	0	B/75356-MUM	105	110	107	N	M/S. ALITALIA	1	27.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257736	44	MERA DOST	1969	120	6	U-56702-MUM	4069.00	0x000062B700000000	1969-03-11 00:00:00	MAYA PRODUCTIONS	12	87	176	B/55817-MUM	105	109	107	N	MAYA PRODUCTIONS	16	4069.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257737	44	ZARA SOCHIYE	1975	120	6	U-79085-MUM	167.94	0x00006BD500000000	1975-08-01 00:00:00	S. R. SAAZ PROPRIETOR M/S AMMAA MOVIE MAKERS, ASSN.	12	88	0	B/75359-MUM	105	110	107	N	S. R. SAAZ PROPRIETOR M/S AMMAA MOVIE MAKERS, ASSN.	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257738	61	ALL THE WAY	1975	120	6	U-79086-MUM	58.00	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75348-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257739	61	JHAOO CHAUDHARI TANGAWALLAH FROM DELHI	1969	120	6	U-56703-MUM	304.80	0x000062B700000000	1969-03-11 00:00:00	YAVAR ABBAS	12	88	0	B/55849-MUM	105	110	108	N	AMIR FAZELBHARY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257740	49	AMAR STUDIO & COLOUR LAB	2011	120	3	VIS/1/182/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S SHARP VISION	12	368	0	VIS/191A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
257741	61	HONOURED GUESTS	1975	120	6	U-79087-MUM	44.00	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257742	43	JANTA JAGE	1972	120	6	U-68951-MUM	37.80	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	363	0	B/65244-MUM	105	110	107	N	DHIRU MISTRY	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257801	44	SHARARAT	1972	120	6	U-68971-MUM	3942.89	0x000066EC00000000	1972-02-21 00:00:00	RATAN MOHAN	12	87	176	B/64496-MUM	105	109	107	N	R. M. ART PRODUCTIONS	15	3942.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257743	58	NAVARATHNA JEWELLERS	2011	120	3	VIS/1/183/2011-CHE	0	0x00009EB800000000	2011-04-01 00:00:00	M/S ROYAL TV	12	368	0	VIS/192A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
257744	175	DON'T BE THAT GREDY	1975	120	6	U-79088-MUM	98.00	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75396-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257745	61	BONDITIS	1972	120	6	U-68952-MUM	2549.34	0x000066E700000000	1972-02-16 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	87	176	B/64566-MUM	105	109	108	N	GENERAL FILM DISTRIBUTORS LTD.	10	2549.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257746	58	AAROMALE	2011	120	3	VIS/1/184/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	SHRI PANDIAN	12	368	0	VIS/194/2011-CHE	106	110	107	N	SHRI T.ELAVARASAAN	0	0	9	38	5	9	38	B	0	0	1434	0	0	0	0	0	\N	\N
257747	44	TOOFAN - TRL	1969	120	6	U-56704-MUM	86.27	0x000062B800000000	1969-03-12 00:00:00	S. J. RAJDEO	12	94	0	B/55899-MUM	105	110	107	N	SARGAM CHITRA	1	86.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257748	61	PRESERVING OUR HERITAGE ?	1975	120	6	U-79089-MUM	62.00	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257749	61	HAUSER'S MEMORY - TRL	1972	120	6	U-68953-MUM	52.43	0x000066E700000000	1972-02-16 00:00:00	JACK LAIRD	12	94	0	B/65199-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	52.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257750	58	365	2011	120	3	VIS/1/185/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	SHRI ARIVAZHAGAN	12	368	0	VIS/195A/2011-CHE	106	110	107	N	SHRI ARIVAZHAGAN	0	0	10	0	5	10	0	B	0	0	1434	0	0	0	0	0	\N	\N
257751	61	BONDITIS - TRL	1972	120	6	U-68954-MUM	92.49	0x000066E800000000	1972-02-17 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/64567-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	92.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257752	44	ANKUR	1974	120	6	U-74791-MUM	3742.34	0x000069FE00000000	1974-04-17 00:00:00	BLAZE FILM ENTERPRISES PVT. LTD.	12	87	176	B/71808-MUM	105	109	107	N	BLAZE FILM ENTERPRISES PVT. LTD.	14	3742.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257753	43	MAHITICHITRA NO.105	1969	120	6	U-56705-MUM	265.18	0x000062B800000000	1969-03-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/55902-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	265.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257754	58	4+1+25	2011	120	3	VIS/1/186/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	SHRI K.P.VIVEK	12	368	0	VIS/116A/2011-CHE	106	110	107	N	SHRI K.P.VIVEK	0	0	14	17	5	14	17	B	0	0	1434	0	0	0	0	0	\N	\N
257755	61	THEY LOOKED FOR A CITY	1972	120	6	U-68955-MUM	498.65	0x000066E800000000	1972-02-17 00:00:00	FRIENDS OF ISRAEL M. R. S. U. S. A.	12	363	0	B/65169-MUM	105	110	108	N	S. F. DOSS	1	498.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257756	80	MEMSAAB	1972	120	6	U-68956-MUM	3997.76	0x000066E800000000	1972-02-17 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE	12	87	176	B/65087-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILMS COMBINE	16	3997.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257757	51	AROUND THE SOVIET UNION NO. 96 (GUJARATI, PUNJABI, TAMIL & TELUGU)	1974	120	6	U-74792-MUM	111.00	0x000069FF00000000	1974-04-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71794-7-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257758	44	FILM STARS NIGHT 1972	1972	120	6	U-68957-MUM	252.00	0x000066E800000000	1972-02-17 00:00:00	MANOJ KAYTEE	12	363	0	B/65245-MUM	105	110	107	N	MAHALAXMI PICTURES	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257759	61	CANADA AT WAR PART 1 - DUSK	1975	120	6	U-79090-MUM	317.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75322-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	317.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257760	58	DR K.GHAYATHRI DEVIYIN KADANTHA 5 ANNDU SADHANAIGAL	2011	120	3	VIS/1/187/2011-CHE	0	0x00009EBC00000000	2011-04-05 00:00:00	SHRI S.DHEENA	12	368	0	VIS/197A/2011-CHE	106	110	107	N	SHRI S.DHEENA	0	0	14	0	5	14	0	B	0	0	9	0	0	0	0	0	\N	\N
257761	61	FOUR SQUARE (HINDI & BENGALI)	1972	120	6	U-68958-MUM	30.48	0x000066E900000000	1972-02-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/65191-93-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257762	61	INDIAN NEWS REVIEW NO.1066 (HINDI, BENGALI, GUJARATI, MARATHI,.......)	1969	120	6	U-56706-MUM	283.12	0x000062B800000000	1969-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55934-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257763	61	CANADA AT WAR PART 2 BLITZKRIEG	1975	120	6	U-79091-MUM	314.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75323-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257764	61	HIS AND HER FAN	1972	120	6	U-68959-MUM	30.48	0x000066E900000000	1972-02-18 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65071-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257765	44	SAFED-ALISHAN SAFED	1972	120	6	U-68960-MUM	30.48	0x000066E900000000	1972-02-18 00:00:00	F. B. PRODUCTIONS	12	92	0	B/65221-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257766	44	DIL KI RAHER - TRL	1974	120	6	U-74793-MUM	86.86	0x000069FF00000000	1974-04-18 00:00:00	SULTAN	12	94	0	B/71814-MUM	105	110	107	N	S. KAMRUDDIN	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257767	58	BLACK THUNDER PART 1 & 2	2011	120	3	VIS/1/188/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S CHINNA'S VISION	12	368	0	VIS/198A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	9	0	0	0	0	0	\N	\N
257768	61	A NATION AT WAR PART 3 : YEAR OF SIEGE	1975	120	6	U-79092-MUM	314.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75324-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257769	51	MAHARASHTRA RANGABHOOMI	1972	120	6	U-68961-MUM	610.00	0x000066E900000000	1972-02-18 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/65241-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257770	44	'DIE HARD'	2008	120	3	VFL/1/293/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	WARNER BROS, USA	13	87	176	VFL/367/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	129	16	5	129	16	B	0	0	0	0	0	0	0	0	\N	\N
257771	61	A NATION AT WAR PART NO. 4 - DAYS OF INFAMY	1975	120	6	U-79093-MUM	314.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75325-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257831	51	VADUTH : A SUPHALA GRAM	1975	120	6	U-78415-MUM	209.00	0x00006B6400000000	1975-04-10 00:00:00	M/S SAI CHITRA KNTEER	12	88	0	B/74347-MUM	105	110	107	N	MRS. S. C. KAMULKAR	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257772	51	AATAA VANASHREE HASEL	1972	120	6	U-68962-MUM	330.00	0x000066E900000000	1972-02-18 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/65223-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	330.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257773	61	PROBLEM OF CONSERVATION WATER	1974	120	6	U-74794-MUM	178.92	0x000069FF00000000	1974-04-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/71749-MUM	105	110	108	N	COMEL	2	178.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257774	58	BLACK THUNDER PART 1 & 2	2011	120	3	VIS/1/188A/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S CHINNA'S VISION	12	368	0	VIS/198B/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	9	0	0	0	0	0	\N	\N
257775	61	THE LAST RUN - TRL	1972	120	6	U-68963-MUM	77.11	0x000066E900000000	1972-02-18 00:00:00	CARTER DE HAVEN	12	94	0	B/65097-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257776	61	HOPE FOR THE FUTURE (HINDI, BENGALI, GUJARATI, MARATHI.....)	1969	120	6	U-56707-MUM	556.26	0x000062B800000000	1969-03-12 00:00:00	FIMS DIVISION, GOVT. OF INDIA	12	363	0	B/55932-MUM	105	110	107	N	FIMS DIVISION, GOVT. OF INDIA	2	556.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257777	61	THE MAN HUNTER - TRL	1972	120	6	U-68964-MUM	71.93	0x000066E900000000	1972-02-18 00:00:00	DON ROTH	12	94	0	B/65201-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257778	61	TRAFFICOPTER	1975	120	6	U-79094-MUM	120.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/75337-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257779	61	MARIAN ACADEMY OF MANAGEMENT STUDIES	2011	120	3	VIS/1/189/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S MARIAN ACADEMY OF MANAGEMENT STUDIES	12	368	0	VIS/199A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	56	5	0	56	B	0	0	9	0	0	0	0	0	\N	\N
257780	129	PLACES IN LENINGRAD ASSOCIATED WITH LENIN	1972	120	6	U-68965-MUM	111.00	0x000066E900000000	1972-02-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/65139-40-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257781	44	DHARMENDRA PLAYS POCKET MAAR	1974	120	6	U-74795-MUM	4176.70	0x000069FF00000000	1974-04-18 00:00:00	CINE MANDIR	12	87	176	B/70579-MUM	105	109	107	N	RAMESH LAKHANPAL & JOGINDER	16	4176.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257782	129	A WOMAN OF A RARE PROFESSION	1972	120	6	U-68966-MUM	120.00	0x000066E900000000	1972-02-18 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIO	12	363	0	B/65122-23-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257783	70	DIMENSIONS	1975	120	6	U-79095-MUM	143.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75345-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257784	61	TEN MILES HOURS	1975	120	6	U-79096-MUM	194.00	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/75336-MUM	105	110	108	N	CANADIAN GOVT. TRADE COMMISSIONER, NEW DELHI	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257785	61	TOWARDS FRESH ACHIEVEMENTS	1972	120	6	U-68967-MUM	220.00	0x000066E900000000	1972-02-18 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/65119-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257786	61	FASTER HIGHER STRONGER (HINDI, MARATHI, GUJARATI, PUNJABI, TELUGU, KANNADA & MALAYALM)	1974	120	6	U-74796-MUM	212.00	0x000069FF00000000	1974-04-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71816-23-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257787	61	AUSTRIA'S SINGING AMBASSADORS	1975	120	6	U-79097-MUM	192.00	0x00006BD800000000	1975-08-04 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE VIENNA	12	88	0	B/75290-MUM	105	110	108	N	AUSTRIAN CONSULATE GENERAL	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257788	44	DAK BANGLA - TRL	1975	120	6	U-79098-MUM	82.40	0x00006BD800000000	1975-08-04 00:00:00	GIRISH RANJAN	12	94	0	B/75360-MUM	105	110	107	N	GIRISH RANJAN PRODUCTIONS	1	82.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257789	85	A GUEST IS AS A GOD	1974	120	6	U-74797-MUM	60.96	0x00006A0000000000	1974-04-19 00:00:00	MR. ZAFAR HAI	12	363	0	B/71813-MUM	105	110	107	N	MR. ZAFAR HAI	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257790	44	LOKPRIYA	1975	120	6	U-79099-MUM	30.48	0x00006BD800000000	1975-08-04 00:00:00	FILMS	12	92	0	B/75382-MUM	105	110	107	N	FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257791	61	ELITE MATRIMONY	2011	120	3	VIS/1/190/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S CONSIM INFO PVT LTD	12	368	0	VIS/200A/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
257792	46	NOV GASH NAV AASH (NEW LIGHT NEW HOPES)	1972	120	6	U-68968-MUM	943.35	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/65249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	943.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257793	44	PARIKSHA	1975	120	6	U-79100-MUM	30.48	0x00006BD800000000	1975-08-04 00:00:00	TRIO FILMS	12	92	0	B/75381-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257794	51	AAJCHA HAACH KANMANTRA	1969	120	6	U-56708-MUM	146.30	0x000062B800000000	1969-03-12 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/55923-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257795	61	WINDS OF FOGO	1974	120	6	U-74798-MUM	233.00	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71741-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	233.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257796	61	OFF SHORE	1974	120	6	U-74799-MUM	226.00	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71716-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257797	44	TOOFAN	1969	120	6	U-56709-MUM	3827.38	0x000062B800000000	1969-03-12 00:00:00	S. J. RAJDEO	12	87	176	B/55773-MUM	105	109	107	N	SARGAM CHITRA	15	3827.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257798	61	WHERE THERE IS SMOKE	1974	120	6	U-74800-MUM	137.00	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/71740-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257799	44	KAVI SAMMELAN	1972	120	6	U-68969-MUM	2827.93	0x000066E900000000	1972-02-18 00:00:00	TARACHAND BARJATYA	12	87	176	B/64309-MUM	105	109	107	N	R. K. BARJATYA	11	2827.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257800	44	EK HASSINA DO DIWANE	1972	120	6	U-68970-MUM	3986.17	0x000066EC00000000	1972-02-21 00:00:00	KANTIBHAI ZAVERI	12	87	176	B/63033-MUM	105	109	107	N	KANTIBHAI ZAVERI, R. G. FILMS	16	3986.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257802	61	THOROUGHBREDS OF NEW ZEALAND	1969	120	6	U-56710-MUM	271.37	0x000062B800000000	1969-03-12 00:00:00	NATIONAL FILM UNIT OF NEW ZENLAND	12	363	0	B/55739-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	271.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257803	51	CHOUTHI KASOTI	1972	120	6	U-68972-MUM	327.36	0x000066EC00000000	1972-02-21 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/65279-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	327.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257804	61	JOURNEY INTO LIGHT	1972	120	6	U-68973-MUM	300.84	0x000066EC00000000	1972-02-21 00:00:00	ASSOCIATION OF UNIVERSITIES FOR RESEARCH IN ASTRONOMY	12	88	0	B/65172-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257805	129	SENIOR CITIZENS	1972	120	6	U-68974-MUM	277.00	0x000066EC00000000	1972-02-21 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIO	12	88	0	B/65131-32-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	277.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257806	61	THE DO MAKER	1969	120	6	U-56711-MUM	191.11	0x000062B800000000	1969-03-12 00:00:00	THE FELLMAN STUDIO	12	363	0	B/55928-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	191.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257807	61	THE 1973 CLIO AWARDS WIINERS, 1973	1975	120	6	U-78401-MUM	438.91	0x00006B6100000000	1975-04-07 00:00:00	GIOVANNA M. NIGIO	12	363	0	B/74199-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	438.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257808	61	ONE MAN : WILLIAM SCHAUM	1972	120	6	U-68975-MUM	151.49	0x000066EC00000000	1972-02-21 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/65208-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257809	61	SALUTE TO LOUIS ARM STRONG	1972	120	6	U-68976-MUM	278.89	0x000066EC00000000	1972-02-21 00:00:00	FESTIFILMS INC.	12	88	0	B/65171-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257810	61	RABBIT KOSKA	1975	120	6	U-78402-MUM	280.00	0x00006B6100000000	1975-04-07 00:00:00	A SOYUZMULTFILM STUDIO MOSCOW	12	88	0	B/74247-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257811	61	THE LAST RELIC	1972	120	6	U-68977-MUM	2439.05	0x000066EC00000000	1972-02-21 00:00:00	TALLINNFILM STUDIOS	12	87	176	B/64895-MUM	105	109	108	N	SOVEXPORTFILM	9	2439.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257812	61	TRAPPED (RESCUE WORK)	1972	120	6	U-68978-MUM	221.59	0x000066ED00000000	1972-02-22 00:00:00	DEPARTMENT OF DEFENCE	12	88	0	B/65162-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257813	61	EUROPEAN EQUESTRIANS	1975	120	6	U-78403-MUM	262.00	0x00006B6100000000	1975-04-07 00:00:00	A UKRAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS	12	363	0	B/74246-MUM	105	110	108	N	SOVEXPORTFILM	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257814	61	LIVE HAPPY FOODS FROM DIPY'S	1974	120	6	U-74778-MUM	30.48	0x000069FC00000000	1974-04-15 00:00:00	THE FAR PRODUCTION CO.	12	363	0	B/71845-7-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257815	61	WORLD UNIVERSITY GAMES	1975	120	6	U-78404-MUM	1488.00	0x00006B6100000000	1975-04-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/74245-MUM	105	110	108	N	SOVEXPORTFILM	5	1488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257816	61	ASTHMA AND YOUR CHILD	1969	120	6	U-56712-MUM	310.90	0x000062B800000000	1969-03-12 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND	12	363	0	B/55742-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257817	61	PROGRAM OF SONGS BY LIGHTING SANU HOPKINS	1975	120	6	U-78405-MUM	87.78	0x00006B6100000000	1975-04-07 00:00:00	UNIVERSITY OF WASHINGTON	12	363	0	B/74333-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257818	61	AMFLOW	1969	120	6	U/56713-MUM	195.07	0x000062B800000000	1969-03-12 00:00:00	AMFLOW CORPORATION	12	363	0	B-55935-MUM	105	110	108	N	U.S.INFOMATION SERVICE	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257819	61	THREE AMERICAN BALLADS	1975	120	6	U-78406-MUM	76.81	0x00006B6100000000	1975-04-07 00:00:00	MOTION PICTURE DIVISION DEPARTMENT OF ARTS UNIVERSITY OF CALIFORNIA LOS ANGELES	12	363	0	B/74334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257820	61	LAST WAGON	1975	120	6	U-78407-MUM	318.21	0x00006B6100000000	1975-04-07 00:00:00	KATIE LEE	12	88	0	B/74332-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257821	61	NORMAN ROCKWELL'S WORLD	1975	120	6	U-78408-MUM	274.32	0x00006B6100000000	1975-04-07 00:00:00	A CONCEPT UNLIMITED PRODUCTIONS	12	88	0	B/74321-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257822	61	NORTH EAST CORNER	1969	120	6	U-56714-MUM	222.50	0x000062B800000000	1969-03-12 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND	12	88	0	B/55741-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257823	61	THE LEGEND A JOHN HENRY	1975	120	6	U-78409-MUM	120.70	0x00006B6100000000	1975-04-07 00:00:00	NICK BOSUSTOW DAVID ADMS	12	88	0	B/74335-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257824	44	HARYANA SAMACHAR DARSHAN NO. 14	1975	120	6	U-78410-MUM	284.99	0x00006B6300000000	1975-04-09 00:00:00	ASHOK PAHAVA, DIRECTOR PUBLIC RELATIONS, HARAYANA	12	91	0	B/74745-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA	1	284.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257825	61	FABRIC OF LIFE	1969	120	6	U-56715-MUM	416.15	0x000062B900000000	1969-03-13 00:00:00	D. T. SHIVDASANI	12	88	0	B/55901-MUM	105	110	107	N	D. T. SHIVDASANI	2	416.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257826	44	ANMOL RATNA	1969	120	6	U-56716-MUM	31.7	0x000062B900000000	1969-03-13 00:00:00	DEP UNIT	12	363	0	B/55842-MUM	105	110	107	N	S. P. DUBE	1	31.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257827	61	INDIAN NEWS REVIEW NO. 1382 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALMA)	1975	120	6	U-78411-MUM	279.00	0x00006B6300000000	1975-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74361-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257828	61	INDIAN NEWS REVIEW NO. 1382 (HINDI, TAMIL, TELUGU, ...)	1975	120	6	U-78412-MUM	211.00	0x00006B6300000000	1975-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74362-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257829	44	MAYA MACHHENDRA	1975	120	6	U-78413-MUM	3827.07	0x00006B6400000000	1975-04-10 00:00:00	MADAN, AMAR MILAN PRODUCTIONS	12	87	176	B/74218-MUM	105	109	107	N	AMAR MILAN PRODUCTIONS	14	3852.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257830	69	MAYA MACHHINDRA - TRL	1975	120	6	U-78414-MUM	92.5	0x00006B6400000000	1975-04-10 00:00:00	MR. MADAM DO AMAR MILAN PRODUCTIONS	12	94	0	B/74372-MUM	105	110	107	N	AMAR MILAN PRODUCTIONS	1	92.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257832	51	AMHI ANI AMCHA ZILLA	1969	120	6	U-56717-MUM	595.00	0x000062B900000000	1969-03-13 00:00:00	UHMERHRI FILM SERVICES	12	88	0	B/55843-MUM	105	110	107	N	S.P.DUBE	2	595.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257833	44	JAGGU	1975	120	6	U-78416-MUM	3988.57	0x00006B6400000000	1975-04-10 00:00:00	M/S R. M. ART PRODUCTIONS	12	87	176	B/74224-MUM	105	109	107	N	MR. RATAN MOHAN	15	4072.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257834	61	NATURE'S WISDOM	1975	120	6	U-78417-MUM	30.48	0x00006B6400000000	1975-04-10 00:00:00	S. S. OBEROI, ART COMMERIA	12	92	0	B/74294-MUM	105	110	107	N	S. S. OBEROI, ART COMMERIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257835	43	APANG MANVI NO PUNAR VASVAT	1975	120	6	U-78418-MUM	298.70	0x00006B6400000000	1975-04-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/74299-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257836	58	VSB ENGINEERING COLLEGE	2011	120	3	VIS/1/191/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/201/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
257837	129	THE SOVIET ARMY (NO. 12)	1972	120	6	U-68979-MUM	228.00	0x000066ED00000000	1972-02-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/65108-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257838	58	ILAVATTAM	2007	120	3	VIL/1/147/2007-CHE	0	0x0000992100000000	2007-05-01 00:00:00	SHRI HARI GOPALA KRISHNA MURTHY	15	87	176	VIL/175/2007-CHE	106	109	107	N	M/S RAJA RAJESWARI COMBINES	0	0	119	29	5	119	10	B	0	0	0	0	0	0	0	0	\N	\N
257839	61	WAS IS WAR	1975	120	6	U-78419-MUM	2461.00	0x00006B6400000000	1975-04-10 00:00:00	LENFILM STUDIO PRODUCTION	12	90	176	B/74283-MUM	105	109	108	N	SOVEXPORTFILM	9	2461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257840	49	THE MAGICIAN	1969	120	6	U-56201-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55460-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257841	44	KAROREPATI	1972	120	6	U-68980-MUM	30.48	0x000066ED00000000	1972-02-22 00:00:00	D. R. TANWAR, FILMAIDS	12	92	0	B/65219-MUM	105	110	107	N	FILMAIDS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257842	58	ASSEMBLY ELECTION 2011	2011	120	3	VIS/1/192/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	ADDL CEO	12	368	0	VIS/202A/2011-CHE	106	110	107	N	ADDL CEO OFFICE	0	0	3	5	5	3	5	B	0	0	26	0	0	0	0	0	\N	\N
257843	61	THE NEW YORK SCHOOL	1975	120	6	U-78420-MUM	626.97	0x00006B6400000000	1975-04-10 00:00:00	BLACKWOOD PRODUCTION	12	88	0	B/74328-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	626.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257844	44	SOLDIER AS THANKUR DIDER SINGH	1969	120	6	U-56718-MUM	3815.82	0x000062B900000000	1969-03-13 00:00:00	B. R. P. CHHIBBER P. S. PICTURE	12	87	176	B/55058-MUM	105	109	107	N	P. S. PICTURES	14	3815.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257845	61	FLIGHT DECK FOR THE SEVENTIES	1972	120	6	U-68981-MUM	207.57	0x000066ED00000000	1972-02-22 00:00:00	BOAC	12	363	0	B/65251-MUM	105	110	108	N	BASU CHATTERJEE	1	207.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257846	61	BUT IS THIS PROGRESS ?	1975	120	6	U-78421-MUM	602.28	0x00006B6400000000	1975-04-10 00:00:00	CRAIG LEAKE	12	88	0	B/74322-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	602.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257847	59	TRAILER OF RANGAN	2011	120	3	VIS/1/193/2011-CHE	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	368	0	VIS/203A/2011-CHE	106	110	107	N	M/S RS INFOTAINMENT PVT LTD	0	0	1	20	5	1	20	B	0	0	8	0	0	0	0	0	\N	\N
257848	61	AN OBJECT LESSON IN FIRE PREVENTION	1972	120	6	U-68982-MUM	233.86	0x000066ED00000000	1972-02-22 00:00:00	U. S. NAVY	12	88	0	B/65210-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	233.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257849	61	THE PROMISE FULFILLED AND THE PROMISE	1975	120	6	U-78422-MUM	548.64	0x00006B6400000000	1975-04-10 00:00:00	MICHAEL GILL	12	88	0	B/74319-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	548.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257850	54	BABA GURU NANAK	1972	120	6	U-68983-MUM	310.00	0x000066ED00000000	1972-02-22 00:00:00	KEWAL KATYAL	12	88	0	B/65247-MUM	105	110	107	N	CHANDIGARH FILMS	1	310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257851	43	MAADI MANE KAHEVA DE - TRL	1969	120	6	U-56719-MUM	88.39	0x000062BA00000000	1969-03-14 00:00:00	GOPA BHAGGNAMI	12	94	0	B/55818-MUM	105	110	108	N	GOPINATH PRODUCTIONS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257852	58	TRAILER OF DEIVA THIRUMAGAN	2011	120	3	VIS/1/194/2011-CHE	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	VIS/204A/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	55	5	1	55	B	0	0	8	0	0	0	0	0	\N	\N
257853	60	NAI SUBAH	1975	120	6	U-78423-MUM	365.76	0x00006B6500000000	1975-04-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	91	0	B/74386-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257854	61	TO THE MYSTERY PLANET (K PLANETE ZAGADOK)	1972	120	6	U-68984-MUM	296.00	0x000066EE00000000	1972-02-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/65100-MUM	105	110	108	N	SOVEXPORTFILM	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257855	44	CHATUR NAARI	1975	120	6	U-78424-MUM	121.92	0x00006B6500000000	1975-04-11 00:00:00	M/S CHITRANJAN	12	363	0	B/74285-MUM	105	110	107	N	M/S CHITRANJAN	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257856	61	WILLY WONKA AND THE CHOCOLATE FACTORY	1972	120	6	U-68985-MUM	2425.00	0x000066EE00000000	1972-02-23 00:00:00	STAN MARGULIES AND DAVID L. WOLPER	12	87	176	B/65205-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2425.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257857	44	PRAGATI KA CHAKRA	1975	120	6	U-78425-MUM	350.52	0x00006B6500000000	1975-04-11 00:00:00	M/S CHITRANJAN	12	363	0	B/74284-MUM	105	110	107	N	M/S CHITRANJAN	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257858	45	THE MAGICIAN	1969	120	6	U-56202-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55459-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257859	49	DHAANAM A SONG FROM THE NUSIC ALBUM IDHU PREMAMO	2011	120	3	VIS/1/195/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI RAJESH MURUGESAN	12	368	0	VIS/205/2011-CHE	106	110	107	N	SHRI RAJESH MURUGESAN	0	0	3	48	5	3	48	B	0	0	23	0	0	0	0	0	\N	\N
257860	61	HIGHWAYS ARE FOR PEOPLE	1972	120	6	U-68986-MUM	298.70	0x000066EE00000000	1972-02-23 00:00:00	ROBERT S. MARX	12	88	0	B/65243-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257861	70	THE COWARD	1969	120	6	U-56720-MUM	580.34	0x000062BA00000000	1969-03-14 00:00:00	THOMAS H. INCE	12	363	0	B/55942-MUM	105	110	108	N	U.S.INFORMATION SERVICE	2	580.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257862	58	KALA PARVAT (BLACK MOUNTAIN)	1975	120	6	U-78426-MUM	2414.00	0x00006B6500000000	1975-04-11 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	176	B/74226-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2414.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257863	44	HARYANA SAMACHAR DARSHAN NO. 5	1972	120	6	U-68987-MUM	287.43	0x000066EE00000000	1972-02-23 00:00:00	SMT. KIRAN AGGARWAL, DIRECTON PUBLIC RELATIONS, HARYANA	12	91	0	B/65271-MUM	105	110	107	N	R. P. KESRI, DY. DIRECTOR, PUBLIC RELATIONS, HARYANA	1	287.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257864	59	THE MAGICIAN	1969	120	6	U-56203-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55458-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257865	70	THE TOLL GATE	1979	120	6	U-56721-MUM	609.60	0x000070FE00000000	1979-03-14 00:00:00	WILLIAN S. HART	12	363	0	B/55941-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257866	44	UTTAR PRADESH SAMACHAR NO. 12	1972	120	6	U-68988-MUM	298.09	0x000066EE00000000	1972-02-23 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/65283-MUM	105	110	107	N	DHIRENDRA PANDE	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257867	60	IBADAT	1975	120	6	U-78427-MUM	699.20	0x00006B6500000000	1975-04-11 00:00:00	MOHD. SAQHIRKHAN	12	363	0	B/74340-MUM	105	110	108	N	F. N. BALAPORIA	3	699.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257868	44	THIS IS THE YEAR OF 007	1975	120	6	U-78428-MUM	30.48	0x00006B6500000000	1975-04-11 00:00:00	M. SARKAR	12	92	0	B/78428-MUM	105	110	107	N	M. SARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257869	61	INDIAN NEWS REVIEW NO. 1219 (HINDI, MARATHI, GUJARATI, TAMIL........)	1972	120	6	U-68989-MUM	180.44	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65306-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257870	59	TELUGU MATRIMONY	2011	120	3	VIS/1/196/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S CONSIM INFO PVT LTD	12	368	0	VIS/206/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
257871	85	TEXTURE - BENARAS	1970	120	6	U-61751-MUM	167.64	0x000064ED00000000	1970-09-28 00:00:00	BIMB	12	88	0	B/60955-MUM	105	110	107	N	BIMB	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257872	61	INDIAN NEWS REVIEW NO. 1219 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-68990-MUM	231.64	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/65307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257873	61	LEAKROOF (HINDI, ORIYA ASSAMESE, ...)	1975	120	6	U-78429-MUM	30.48	0x00006B6800000000	1975-04-14 00:00:00	M/S TRIO FILMS	12	92	0	B/74259-66-MUM	105	110	107	N	M/S TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257874	61	SWORD IN THE STONE	1969	120	6	U-56722-MUM	2260.70	0x000062BA00000000	1969-03-14 00:00:00	WALT DISNARY PRODUCTIONS	12	90	176	B/55158-MUM	105	109	108	N	METRO GOLDWAN MAYER INDIA LTD	10	2260.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257875	58	GALIVARIN PAYANAM	2011	120	3	VIS/1/197/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/207/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
257876	61	ANYWHERE ANYTIME	1972	120	6	U-68991-MUM	302.00	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/65270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257877	44	RANGA KHUSH	1975	120	6	U-78430-MUM	3672.84	0x00006B6500000000	1975-04-11 00:00:00	JOGINDAR ARORA APOLLO INTERNATIONAL	15	87	176	B/74293-MUM	105	109	107	N	JOGINDAR ARORA APOLLO INTERNATIONAL	16	3804.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257878	61	INDIAN NEWS REVIEW NO. 1059 (HINDI, BENGALI, GUJARATI, MARATHI..............)	1969	120	6	U-56204-MUM	296.57	0x0000628700000000	1969-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257879	61	JAPAN IN WINTER	1972	120	6	U-68992-MUM	173.74	0x000066EE00000000	1972-02-23 00:00:00	SAKURA MOTION PICTURE CO. LTD.	12	363	0	B/65276-MUM	105	110	108	N	JAPAN AIR LINES	1	173.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257880	61	BIBLE STORIES VOL I & II	2011	120	3	VIS/1/198/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/208/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
257881	44	'APMAN KI AAG'	2008	120	3	VFL/1/294/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S SHALIMAR FILMS	15	87	176	VFL/366/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
257882	61	AKIKO - THE LIFE OF A JAPANESE GIRL	1972	120	6	U-68993-MUM	248.00	0x000066EE00000000	1972-02-23 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/65277-MUM	105	110	108	N	JAPAN AIR LINES	1	248.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257883	58	BIBLE KATHAIGAL VOL I & II	2011	120	3	VIS/1/199/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARA GAMA INDIA LTD	12	368	0	VIS/209/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
257884	61	HIGH ROAD TO ALASKA	1975	120	6	U-78431-MUM	307.27	0x00006B6800000000	1975-04-14 00:00:00	CINO SOUND INC.	12	363	0	B/73642-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257885	61	THE RIVER	1972	120	6	U-68994-MUM	341.99	0x000066EE00000000	1972-02-23 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/65207-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	341.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257886	61	MISSION MARS	1969	120	6	U-56205-MUM	2619.76	0x0000628700000000	1969-01-22 00:00:00	A RED RAM PRODUCTION	12	87	176	B/55368-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2619.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257887	58	BIRBAL KATHAIGAL	2011	120	3	VIS/1/200/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/210/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
257888	61	LEARN DEVANAGARI	1972	120	6	U-68995-MUM	1056.74	0x000066EE00000000	1972-02-23 00:00:00	PROMPT SERVICE	12	88	0	B/65246-MUM	105	110	107	N	PROMPT SERVICE	4	1056.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257889	61	MISSION MARS - TRL	1969	120	6	U-56206-MUM	48.47	0x0000628700000000	1969-01-22 00:00:00	A RED RAM PRODUCTION	12	94	0	B/55369-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257890	61	ONE MILLION SNAKE BITES	2011	120	3	VIS/1/201/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI HARRY MARSHALL, M/S ICON FILMS	12	90	0	VIS/211/2011-CHE	106	110	107	N	SHRI SHEKAR DATTATRI	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
257891	44	PIYA KA GHAR	1972	120	6	U-68996-MUM	3876.14	0x000066EE00000000	1972-02-23 00:00:00	TARACHAND BARJATYA	12	87	176	B/65167-MUM	105	109	107	N	R. K. BARJATYA	14	3876.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257892	44	SOLDIER AS THAKUR DILER SINGH - TRL	1969	120	6	U-56723-MUM	84.73	0x000062BA00000000	1969-03-14 00:00:00	B. R. P. CHHIBBER	12	94	0	B/55936-MUM	105	110	107	N	P. S. PICTURES	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257893	176	RUSSIAN WINTER	1972	120	6	U-68997-MUM	279.00	0x000066EF00000000	1972-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/65214-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257894	61	PROGRESS IN DIURETIC THERAPY	1969	120	6	U-56207-MUM	276.00	0x0000628800000000	1969-01-23 00:00:00	STURGIS GRANT PRODUCTION INC.	12	363	0	B/54933-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	276.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257895	58	TRAILER OF MAHARAAJA	2011	120	3	VIS/1/202/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI J.RAVI	12	368	0	VIS/212/2011-CHE	106	110	107	N	M/S JEYRAM CREATIONS	0	0	2	6	5	2	6	B	0	0	8	0	0	0	0	0	\N	\N
257896	61	THREE MUSKETEERS	2008	120	3	VFS/1/19/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	BKN NEW MEDIA LTD, U.K.	13	87	0	VFS/3/2008-CHE	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
257897	61	IT TAKES A LOT OF HELP	1972	120	6	U-68998-MUM	270.00	0x000066EF00000000	1972-02-24 00:00:00	KEMPER INSURANCE	12	88	0	B/65211-MUM	105	110	108	N	M. R. SHROFF	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257898	58	TRAILER OF 180 (DIGITAL VERSION)	2011	120	3	VIS/1/11DIS/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	SHRI K.NIRANJAN	12	368	0	VIS/213/2011-CHE	106	110	107	N	M/S SPI CINEMAS PVT LTD	0	0	1	57	5	1	57	B	0	0	8	0	0	0	0	0	\N	\N
257899	61	NINE MONTHS TO FREEDOM	1972	120	6	U-68999-MUM	1935.78	0x000066EF00000000	1972-02-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/65311-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	7	1935.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257900	61	SWORD IN THE STONE - TRL	1969	120	6	U-56724-MUM	94.18	0x000062BA00000000	1969-03-14 00:00:00	WALT DISNEY PRODUCTION	12	94	0	B/55759-MUM	105	110	108	N	METRO GOLWYN MAYER INDIA LTD	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257901	61	THE BIG DEEP	1969	120	6	U-56208-MUM	333.00	0x0000628800000000	1969-01-23 00:00:00	STANDARD OIL CO. NEW JENSEY	12	363	0	B/55117-MUM	105	110	108	N	ESSO STANDARD EASTERN INC.	1	333.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257902	61	THE OCEAN (PLANETA OKEAN)	1972	120	6	U-69000-MUM	1642.00	0x000066EF00000000	1972-02-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS, MOSCOW	12	88	0	B/65099-MUM	105	110	108	N	SOVEXPORTFILM	6	1642.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257903	58	TRAILER OF 180	2011	120	3	VIS/1/203/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	SHRI K.NIRANJAN	12	368	0	VIS/214/2011-CHE	106	110	107	N	M/S SPI CINEMAS PVT LTD	0	0	1	57	5	1	57	B	0	0	8	0	0	0	0	0	\N	\N
257904	58	'SONG 2 & 3 OF CHAKRA VIYUGAM'	2008	120	3	VIS/1/191/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S NATARAJA ARTS	12	87	0	VIS/192/2008-CHE	106	110	107	N	M/S NATARAJA ARTS	0	0	3	36	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
257905	44	OM BAHADUR	2006	122	4	CIL/3/08/2006-BAN	4108.00	0x0000985700000000	2006-10-11 00:00:00	M/S. YASHKUN MOVIE MAKERS, MUMBAI	13	87	170	CIL/67/2006-BAN	105	109	107	N	M/S. YASHKUN MOVIE MAKERS, MUMBAI	16	4108.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257906	61	ICE STATION ZEBRA	1969	120	6	U-56209-MUM	5295.60	0x0000628800000000	1969-01-23 00:00:00	MARTIN RANSHOFF	12	87	176	B/55370-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	5295.60	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257907	58	TRAILER NOS 1, 2 & 3 OF VAANAM	2011	120	3	VIS/1/204/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	M/S VTV PRODUCTIONS & MAGIC BOX PICTURES	12	368	0	VIS/215/2011-CHE	106	110	107	N	M/S VTV PRODUCTIONS & MAGIC BOX PICTURES	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
257908	61	'SWAMP THING'	2008	120	3	VFL/1/289/2008-CHE	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/355/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
257909	61	ONEIRO	2011	120	3	VIS/1/205/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	M/S DROPS	12	368	0	VIS/216/2011-CHE	106	110	107	N	SHRI M.ELAYAPRASAD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
257910	61	PROFILE : TOM BRADLEY	1975	120	6	U-78432-MUM	128.02	0x00006B6800000000	1975-04-14 00:00:00	GREGORY FRANKLIN	12	88	0	B/74318-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257911	44	ALBELA MASTANA - TRL	1969	120	6	U-56725-MUM	81.00	0x000062BA00000000	1969-03-14 00:00:00	GHANSHYAM SHAH	12	94	0	B/55904-MUM	105	110	107	N	PRAGNA PICTURES PVT LTD	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257912	59	'KILLER'	2008	120	3	VIL/1/151/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SHRI G.NAHUKUMAR	13	87	176	VIL/154/2008-CHE	106	109	107	N	M/S POOJA FILMS	0	0	119	50	5	119	50	B	0	0	0	0	0	0	0	0	\N	\N
257913	61	PROFILE : EMMET EDWARDS OMBUDSMAN	1975	120	6	U-78433-MUM	407.00	0x00006B6800000000	1975-04-14 00:00:00	ROBERT ALLER & ASSOCIATES	12	88	0	B/74317-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	407.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257914	44	CHAL BAAZ	1969	120	6	U-56210-MUM	3942.85	0x0000628800000000	1969-01-23 00:00:00	RAINBOW FILMS	12	87	176	B/55266-MUM	105	109	107	N	RAINBOW FILMS	16	3942.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257915	61	MY GREEN CROCODILE (CARTOON)	1967	120	6	U-52101-MUM	254.00	0x000060C000000000	1967-10-25 00:00:00	SOYUZMULTFILM	12	88	0	B/51255-MUM	105	110	108	N	SOVEXPORTFILM	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257916	61	THE FIRST INPACT	1975	120	6	U-78434-MUM	548.64	0x00006B6800000000	1975-04-14 00:00:00	MICHAEL GILL	12	88	0	B/74320-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257917	61	A BOUQUET (CARTOON)	1967	120	6	U-52102-MUM	480.00	0x000060C000000000	1967-10-25 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/51257-MUM	105	110	108	N	SOVEXPORTFILM	2	480.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257918	51	PARSATIL SONE	1969	120	6	U-56211-MUM	297.27	0x0000628800000000	1969-01-23 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/55397-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257919	85	THE GREAT PURSUIT	1975	120	6	U-78435-MUM	303.00	0x00006B6800000000	1975-04-14 00:00:00	FILMS BULGARIA	12	88	0	B/74311-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257920	61	AMRITA SHER GIRL	1969	120	6	U-56726-MUM	510.08	0x000062BA00000000	1969-03-14 00:00:00	B. D. GARGA	12	88	0	B/55934A-MUM	105	110	107	N	B. D. GARGA	2	510.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257921	44	JEWEL THIEF - TRL (INSTRUMENTAL MUSIC ONLY)	1967	120	6	U-52103-MUM	56.69	0x000060C000000000	1967-10-25 00:00:00	DEV ANAND NAVKETAN	12	94	0	B/51258-MUM	105	110	107	N	DEV ANAND NAVKETAN	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257922	85	NA KINOTO	1975	120	6	U-78436-MUM	255.00	0x00006B6800000000	1975-04-14 00:00:00	FILMS BULGARIA	12	88	0	B/74306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257923	61	ICE STATION ZEBRA - TEASER TRL	1969	120	6	U-56212-MUM	67.06	0x0000628800000000	1969-01-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/55371-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257924	61	INDIAN NEWS REVIEW NO. 994 (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-52104-MUM	178.30	0x000060C000000000	1967-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51277-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257925	85	TRINATA GLOUPATSI NA LAV	1975	120	6	U-78437-MUM	186.00	0x00006B6800000000	1975-04-14 00:00:00	FILMS BULGARIA	12	88	0	B/74308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257926	43	VADAPRADHANNI GUJARAT YATRA	1967	120	6	U-52105-MUM	298.70	0x000060C000000000	1967-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/51279-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257927	61	THE RISE AND FALL OF THE THIRD REICH - TRL	1969	120	6	U-56213-MUM	99.74	0x0000628800000000	1969-01-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/55241-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257928	61	THE SILENT SALESMAN	1969	120	6	U-56727-MUM	300.22	0x000062BA00000000	1969-03-14 00:00:00	PRATAP PRODUCTIONS	12	363	0	B/55841-MUM	105	110	107	N	PRATAP PRODUCTIONS	1	300.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257929	85	TRIMATA GLOUPATSI	1975	120	6	U-78438-MUM	265.00	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	88	0	B/74307-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257930	85	VOLNIYAT SHARO	1975	120	6	U-78439-MUM	263.00	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	88	0	B/74302-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257931	44	INTAQUAM - TRL	1969	120	6	U-56214-MUM	99.06	0x0000628900000000	1969-01-24 00:00:00	DEWAN A. D. NAYYAR	12	94	0	B/55474-MUM	105	110	107	N	SHAKTIMAN ENTERPRISES	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257932	85	PRIKLYUCHENIYA V GORATA	1975	120	6	U-78440-MUM	198.00	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	88	0	B/74304-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257933	61	NICKEL PLATING THE BASIC PRINCIPLES OF ELECTRO DEPOSITION	1967	120	6	U-52106-MUM	297.48	0x000060C000000000	1967-10-25 00:00:00	INTERNATIONAL NICKEL LTD.	12	363	0	B/51209-MUM	105	110	108	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	297.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257934	61	THE KINGS PIRATE	1969	120	6	U-56728-MUM	1156.41	0x000062BA00000000	1969-03-14 00:00:00	ROBERT ARTHUR	12	363	0	B/55082-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD	3	1156.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257935	44	GHAR KA CHIRAG	1967	120	6	U-52107-MUM	3966.66	0x000060C100000000	1967-10-26 00:00:00	JAG DEV BHAMBRI	12	87	176	B/51227-MUM	105	109	107	N	JAG DEV BHAMBRI	15	3966.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257936	61	KANDUKURI VEEVESALINGAM	1969	120	6	U-56215-MUM	514.81	0x0000628900000000	1969-01-24 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	88	0	B/55468-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	2	514.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257937	44	GHAR KA CHIRAG - TRL	1967	120	6	U-52108-MUM	92.00	0x000060C100000000	1967-10-26 00:00:00	HARITARAJ FILMS	12	94	0	B/51275-MUM	105	110	107	N	FILM EFFECTS	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257938	58	CLUB DANCER ALIAS ROJA THOTTAM	2006	121	4	CIL/2/24/2006-BAN	2804	0x000098A600000000	2006-12-29 00:00:00	M/S. S. L. V. ENTERPRISES, BANGALORE	13	87	176	CIL/96/2006-BAN	105	109	107	N	M/S. S. L. V. ENTERPRISES, BANGALORE	12	2804	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257939	61	THE SHOES OF THE FISHERMAN	1969	120	6	U-56729-MUM	259.08	0x000062BA00000000	1969-03-14 00:00:00	METRO GOLWYN MAYER INC.	12	363	0	B/55080-MUM	105	110	108	N	METRO GOLWYN MAYER INDIA LTD	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257940	61	BANCO FOR A GOLD KILLER - TRL	1967	120	6	U-52109-MUM	100.09	0x000060C100000000	1967-10-26 00:00:00	JOSEPH MASTERS	12	94	0	B/50916-MUM	105	110	108	N	SHAMA COUTO CORPORATION	1	100.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257941	61	INDIAN NEWS REVIEW 994-A (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-52110-MUM	147.82	0x000060C100000000	1967-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	147.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257942	61	INDIAN NEWS REVIEW NO. 1147 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1970	120	6	U-61766-MUM	248.91	0x000064EF00000000	1970-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61054-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257943	61	A MAN CALLED PHARMACIST	1967	120	6	U-52111-MUM	322.17	0x000060C100000000	1967-10-26 00:00:00	THE ECLAT	12	363	0	B/51264-MUM	105	110	107	N	JAGADISH BANERJEE	1	322.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257944	70	DAVID WARD GRIFFITH AND BIOGRAPH COMPANY	1969	120	6	U-56730-MUM	604.42	0x000062BB00000000	1969-03-15 00:00:00	D. W. GRIFFITHS	12	363	0	B/55939-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	604.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257945	44	JEWEL THIEF	1967	120	6	U-52112-MUM	5076.74	0x000060C200000000	1967-10-27 00:00:00	DEV ANAND, NAV KETAN	12	87	176	B/50740-MUM	105	109	107	N	DEV ANAND, NAV KETAN	19	5076.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257946	61	PEACE - TIME ARMADA	1967	120	6	U-52113-MUM	275.00	0x000060C200000000	1967-10-27 00:00:00	AKAR FILMS	12	363	0	B/51266-MUM	105	110	107	N	KANTILA RATHOD, AKAR FILMS	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257947	61	WONDERFUL WORLD OF SAN FRANCISCO	1975	120	6	U-78441-MUM	307.24	0x00006B6900000000	1975-04-15 00:00:00	THE SAN FRANCISCO CONVENTION & VISITORS BUREAU	12	363	0	B/73643-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257948	61	A CHILD OF THE STREETS	1967	120	6	U-52114-MUM	610.00	0x000060C300000000	1967-10-28 00:00:00	DEVI DUTT	12	363	0	B/51265-MUM	105	110	107	N	DEVI DUTT PRODUCTIONS	3	610.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257949	44	'DIE HARD WITH A VENGEANCE'	2008	120	3	VFL/1/295/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	TWENTIETH CENTURY FOX, USA	13	87	176	VFL/370/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	134	44	5	134	44	B	0	0	0	0	0	0	0	0	\N	\N
257950	80	AAG - TRL	1967	120	6	U-52115-MUM	89.00	0x000060C300000000	1967-10-28 00:00:00	NARESH KUMAR, DIMPLE FILMS	12	94	0	B/51310-MUM	105	110	107	N	NARESH KUMAR, DIMPLE FILMS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257951	61	SCIENCE REPORT NO. 160 - A	1975	120	6	U-78442-MUM	148.13	0x00006B6900000000	1975-04-15 00:00:00	NORMAN KAGAN	12	88	0	B/74393-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257952	70	FOUR ESSANAY COMEDIES WITH CHARLIE CHAPLIN	1969	120	6	U-56731-MUM	701.02	0x000062BB00000000	1969-03-15 00:00:00	CHARLIE CHAPLIN	12	363	0	B/55943-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	701.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257953	44	AN EVENING IN PARIS	1967	120	6	U-52116-MUM	4473.82	0x000060C600000000	1967-10-31 00:00:00	SHAKTI FILMS	12	87	176	B/51105-MUM	105	109	107	N	SHAKTI FILMS	16	4473.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257954	51	JOTIBACHA NAVAS	1975	120	6	U-78443-MUM	4226.00	0x00006B6900000000	1975-04-15 00:00:00	AMAR PRODUCTIONS	12	87	176	B/74292-MUM	105	109	107	N	AMAR PRODUCTIONS	16	4226.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257955	61	THE SAND PEBBLES - TRL	1967	120	6	U-52117-MUM	82.88	0x000060C600000000	1967-10-31 00:00:00	A ROBERT WISE PRODUCTION	12	94	0	B/50709-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	82.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257956	61	SCIENCE REPORT NO. 160 - B	1975	120	6	U-78444-MUM	147.82	0x00006B6900000000	1975-04-15 00:00:00	NORMAN KAGAN	12	88	0	B/74592-MUM	105	110	108	N	U. S. I. S.	1	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257957	61	CHUBASCO	1967	120	6	U-52118-MUM	2731.69	0x000060C600000000	1967-10-31 00:00:00	WILLIAM CONRAD	12	87	176	B/51133-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2731.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257958	61	SCIENCE REPORT NO. 161 - A	1975	120	6	U-78445-MUM	150.87	0x00006B6900000000	1975-04-15 00:00:00	ROBERT FOSTER	12	88	0	B/74594-MUM	105	110	108	N	U. S. I. S.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257959	44	MERA MUNNA	1967	120	6	U-52119-MUM	3912.58	0x000060C600000000	1967-10-31 00:00:00	RAMRAJ NAHTA	12	87	176	B/51269-MUM	105	109	107	N	RAMRAJ NAHTA, RANGLOK	16	3912.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257960	61	SCIENCE REPORT NO. 161 - B	1975	120	6	U-78446-MUM	150.87	0x00006B6900000000	1975-04-15 00:00:00	ROBERT FOSTER	12	88	0	B/74391-MUM	105	110	108	N	U. S. I. S.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257961	61	MURDERERS ROW - TRL	1967	120	6	U-52120-MUM	72.55	0x000060C600000000	1967-10-31 00:00:00	IRVING ALLEN	12	94	0	B/51276-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	72.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257962	45	BAKTHA	2007	122	4	CIL/3/3/2007-BAN	3924.00	0x000098C500000000	2007-01-29 00:00:00	M/S. HINDU FILMS, BANGALORE	15	87	170	CIL/105/2006-BAN	105	109	107	N	M/S. HINDU FILMS, BANGALORE	16	4031.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257963	70	PROJECTN APOLLO (MUSIC ONLY)	1969	120	6	U-56732-MUM	330.40	0x000062BB00000000	1969-03-15 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/55930-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	330.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257964	208	MAHARASHTRA NEWS NO. 185 OCTOBER 67	1967	120	6	U-52121-MUM	305.00	0x000060C600000000	1967-10-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/51328-29-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257965	61	INDIAN NEWS REVIEW NO. 995 (HINDI, TAMIL, TELUGU, BENGALI......)	1967	120	6	U-52122-MUM	223.11	0x000060C600000000	1967-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51327-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257966	61	THE USE OF RADIOLOGY IN THE EVALUATION OF  STROKE PATIENTS	1975	120	6	U-78447-MUM	137.16	0x00006B6900000000	1975-04-15 00:00:00	COUNCIL FOR INTERDISCIPLINARY COMMUNICATION IN MEDICINE LTD.	12	88	0	B/74342-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257967	61	JUST MARRIED	1967	120	6	U-52123-MUM	30.48	0x000060CA00000000	1967-11-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/51309-MUM	105	110	107	N	B. DATTARAM & CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257968	61	THE USE OF CORTICOSTEROIDS IN STROKES	1975	120	6	U-78448-MUM	194.16	0x00006B6900000000	1975-04-15 00:00:00	COUNCIL FOR INTERDISCIPLINARY COMMUNICATION IN MEDICINE LTD.	12	88	0	B/74343-MUM	105	110	108	N	MERK SHARP & DOHME OF INDIA LTD.	1	194.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257969	61	10 MINUTES AROUND THE U. S. S. R. - THE RESORT TOWN OF SOCHI	1967	120	6	U-52124-MUM	293.00	0x000060CA00000000	1967-11-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/51272-MUM	105	110	108	N	SOVEXPORTFILM	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257970	61	STROKES : DIFFERENTIAL DIAGNOSIS AND EMERGENCY MANAGEMENT	1975	120	6	U-78449-MUM	318.82	0x00006B6900000000	1975-04-15 00:00:00	COUNCIL FOR INTERDISCIPLINARY COMMUNICATION IN MEDICINE LTD.	12	88	0	B/74344-MUM	105	110	108	N	MERCK SHARP DOHME OF INDIA LTD.	1	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257971	61	APRIL AFTERMATH	1969	120	6	U-56733-MUM	148.43	0x000062BB00000000	1969-03-15 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/55820-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	148.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257972	61	VIEW & TEACH : TUNES OF ENGLISH SPEECH	1975	120	6	U-78450-MUM	165.00	0x00006B6900000000	1975-04-15 00:00:00	B. B. C. TV. ENTERPRISES LTD.	12	88	0	B/74346-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
257973	70	EDWIN S. PORTER: FOUR FILMS	1969	120	6	U-56734-MUM	580.34	0x000062BB00000000	1969-03-15 00:00:00	EDWIN S. PORTER	12	363	0	B/55940-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	580.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257974	44	SIMLA ROAD - TRL	1969	120	6	U-56735-MUM	86.87	0x000062BB00000000	1969-03-15 00:00:00	JUGAL KISHORE	12	94	0	B/55938-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257975	61	CAMERA THREE SUBBULAKSHMI : QUEEN OF SONGS	1967	120	6	U-52125-MUM	310.59	0x000060CA00000000	1967-11-04 00:00:00	WCBS - TV NEW YORK IN COOPERATION WITH NEW YORK STATE EDUCATION DEPARTMENT	12	363	0	B/51268-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	310.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257976	61	H. E. THE PRESIDENT OF SUDAN VISITS - INDIA	1967	120	6	U-52126-MUM	725.00	0x000060CA00000000	1967-11-04 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/51319-MUM	105	110	107	N	FILMS DIVISION, GOVT.OF INDIA	3	725.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257977	61	ONE HORSE TOWN (CARTOON)	1969	120	6	U-56216-MUM	180.74	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55413-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257978	70	IMPRESSIONS OF EXPO 67 (MUSIC ONLY)	1967	120	6	U-52127-MUM	99.00	0x000060CA00000000	1967-11-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/51329A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257979	61	OPERATION LOVE BIRDS - TRL	1969	120	6	U-56736-MUM	68.16	0x000062BB00000000	1969-03-15 00:00:00	ERIK DALLING (COPENHAYEN)	12	94	0	B/55451-MUM	105	110	107	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	68.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257980	44	BAL ADHIVESHION	1967	120	6	U-52128-MUM	279.50	0x000060CA00000000	1967-11-04 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/51298-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U. P. ALLAHABAD	1	279.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257981	61	X,ET	1967	120	6	U-52129-MUM	186.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	88	0	B/51316-MUM	105	110	108	N	ROYAL SWADISH EMBASSY	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257982	61	FISHING IN FREEDOM	1967	120	6	U-52130-MUM	110.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	88	0	B/51312-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257983	61	CHENNAI DIAMONDS	2011	120	3	VIS/1/206/2011-CHE	0	0x00009EC300000000	2011-04-12 00:00:00	M/S RED BASKET FILMS	12	368	0	VIS/217/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
257984	61	RIFIFI IN PARIS - TRL	1967	120	6	U-52131-MUM	86.25	0x000060CA00000000	1967-11-04 00:00:00	RAYMOND DANON	12	94	0	B/51262-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257985	61	FINIAN'S RAINBOW	1969	120	6	U-56737-MUM	3974.89	0x000062BB00000000	1969-03-15 00:00:00	JOSEPH LANDON	12	87	176	B/55062-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC	16	3974.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257986	61	RUBBER CHEMICALS	1969	120	6	U-56217-MUM	244.00	0x0000628900000000	1969-01-24 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	363	0	B/55447-MUM	105	110	108	N	MONSANTO CHEMICALS OF INDIA PVT. LTD.	2	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257987	59	TRAILER NOS 1 & 2 OF RANGAM	2011	120	3	VIS/1/207/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	368	0	VIS/218/2011-CHE	106	110	107	N	M/S RS INFOTAINMENT PVT LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
257988	44	AH ! IT'S DELICIOUS	1967	120	6	U-52132-MUM	30.48	0x000060CA00000000	1967-11-04 00:00:00	G. S. CHAWLA, FILMLETS PRIVATE LTD.	12	363	0	B/51311-MUM	105	110	107	N	G. S. CHAWLA, FILMLETS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257989	61	SCIENCE REPORT 72 - B	1967	120	6	U-52133-MUM	150.27	0x000060CA00000000	1967-11-04 00:00:00	NEWSPIX	12	88	0	B/51300-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257990	61	BUGGED IN A RUG (CARTOON)	1969	120	6	U-56218-MUM	178.00	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55404-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257991	58	TRAILER NOS 1 & 2 OF UDHAYAM	2011	120	3	VIS/1/208/2011-CHE	0	0x00009EC600000000	2011-04-15 00:00:00	M/S MUTHAMIZH PADAIPPAGAM	12	368	0	VIS/219/2011-CHE	106	110	107	N	M/S MUTHAMIZH PADAIPPAGAM	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
257992	61	SCIENCE REPORT 72 - A	1967	120	6	U-52134-MUM	157.18	0x000060CA00000000	1967-11-04 00:00:00	NEWSPIX	12	88	0	B/51301-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	157.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257993	61	FINIAN'S RAINBOW - TRL	1969	120	6	U-56738-MUM	80.46	0x000062BB00000000	1969-03-15 00:00:00	JOSEPH LANDON	12	94	0	B/55063-MUM	105	110	107	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257994	61	MOUSE IN THE HOUSE (CARTOON)	1969	120	6	U-56219-MUM	178.00	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55405-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257995	61	BOOKS IN THE NORTH	1967	120	6	U-52135-MUM	175.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	88	0	B/51314-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257996	49	CONTECH KITCHEN INTERIORS	2011	120	3	VIS/1/209/2011-CHE	0	0x00009EC900000000	2011-04-18 00:00:00	M/S MEDIA MART	12	368	0	VIS/220/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	32	5	0	32	B	0	0	9	0	0	0	0	0	\N	\N
257997	61	RHYTHM AND PLAY	1967	120	6	U-52136-MUM	164.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	363	0	B/51313-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257998	61	CHILLY CHUMS (CARTOON)	1969	120	6	U-56220-MUM	178.00	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55406-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
257999	49	CORPORATE ACCOUNTS SCHOOL	2011	120	3	VIS/1/210/2011-CHE	0	0x00009EC900000000	2011-04-18 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	368	0	VIS/221/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258000	61	GEOW MORE MONEY	1969	120	6	U-56739-MUM	182.88	0x000062BD00000000	1969-03-17 00:00:00	IMEGE INDIA FILMS PVT. LTD.	12	363	0	B/55926-MUM	105	110	107	N	IMEGE INDIA FILMS PVT. LTD.	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258001	61	A TRAVELLING FROG (LYAGUSHKA PUTESHESTVENNITS)	1967	120	6	U-52137-MUM	507.00	0x000060CA00000000	1967-11-04 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/51270-MUM	105	110	108	N	SOVEXPORTFILM	2	507.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258002	61	HIGHWAY HECKLERS (CARTOON)	1969	120	6	U-56221-MUM	178.00	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55402-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258003	44	'SHEENA'	2008	120	3	VFL/1/296/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/347/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	106	30	5	106	30	B	0	0	0	0	0	0	0	0	\N	\N
258004	61	10 MINUTES AROUND THE USSR - LENINGRAD	1967	120	6	U-52138-MUM	291.00	0x000060CA00000000	1967-11-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/51272A-MUM	105	110	108	N	SOVEXPORTFILM	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258005	59	TRAILER NOS 1 TO 3 OF VAISHALY	2011	120	3	VIS/1/211/2011-CHE	0	0x00009EC900000000	2011-04-18 00:00:00	SHRI V.VENKATA RAMAN REDDY	12	368	0	VIS/222/2011-CHE	106	110	107	N	M/S SRI VENKATESWARA CREATIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
258006	43	PASHUDHAN KA VIKAS	1969	120	6	U-56222-MUM	553.82	0x0000628900000000	1969-01-24 00:00:00	TRIO FILMS	12	363	0	B/55346-MUM	105	110	107	N	TRIO FILMS	2	553.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258007	61	H. E. DR. KENNETH DAVID KAUNDA PRESIDENT OF ZAMBIA VISITS INDIA	1967	120	6	U-52139-MUM	286.00	0x000060CA00000000	1967-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51278-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258008	61	POULTRY FOR PROFIT (HINDI & MARATHI)	1969	120	6	U-56223-MUM	118.25	0x0000628900000000	1969-01-24 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/55366-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	118.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258009	54	MUKHRA CHAN WARGA	1969	120	6	U-56740-MUM	3549.57	0x000062BD00000000	1969-03-17 00:00:00	HAPPY FILMS	12	87	176	B/54828-MUM	105	109	107	N	HAPPY FILMS	14	3549.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258010	61	AT THE RAINBOW'S END	1967	120	6	U-52140-MUM	186.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	88	0	B/51315-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258011	44	'SPEED'	2008	120	3	VFL/1/297/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/350/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
258012	61	ELITE SLICE CAKE AND RUAK	2011	120	3	VIS/1/212/2011-CHE	0	0x00009EC900000000	2011-04-18 00:00:00	M/S ELITE FOODS PVT LTD	12	368	0	VIS/223/2011-CHE	106	110	107	N	SHRI V.V.S.ANAND	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
258013	51	NAVASACHA NIKAL	1969	120	6	U-56741-MUM	149.34	0x000062BD00000000	1969-03-17 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT.OF MAHARASHTRA	12	363	0	B/55922-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT.OF MAHARASHTRA	1	149.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258014	58	TRAILER OF SONNATHAI SEYVEN	2011	120	3	VIS/1/213/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S NAVANEETHAM FILMS	12	368	0	VIS/224/2011-CHE	106	110	107	N	M/S NAVANEETHAM FILMS	0	0	1	53	5	1	53	B	0	0	8	0	0	0	0	0	\N	\N
258015	58	TRAILER OF 'ENNAI PAAR YUGAM VARUM'	2007	120	3	VIS/1/410/2007-CHE	0	0x0000992100000000	2007-05-01 00:00:00	M/S RAJ KENNEDY FILMS	12	368	0	VIS/526/2007-CHE	106	110	107	N	M/S RAJ KENNEDY FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
258016	86	'SARAVANA STORES THANGAMALIGAI DESIGNER JEWELLERY'	2008	120	3	VIS/1/192/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SHRI ARUL	13	87	0	VIS/193/2008-CHE	106	110	107	N	M/S J.J.MEDIA PARK	0	0	1	1	5	1	1	B	0	0	0	0	0	0	0	0	\N	\N
258017	61	MTS	2011	120	3	VIS/1/214/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/225/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258018	49	GULLIVERUDAI YAHRAGAL	2011	120	3	VIS/1/215/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/226/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
258019	44	TR.1 & 2 OF MERA BAAP PEHLE AAP'	2008	120	3	VIS/1/193/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/208/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
258020	49	BIRBAL KATHAIGAL	2011	120	3	VIS/1/216/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S SARA GAMA INDIA LTD	12	367	0	VIS/227/2011-CHE	106	110	107	N	M/S SARA GAMA INDIA LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
258021	61	BORDER LINE	2007	120	3	VFL/1/168/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/209/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	76	19	5	76	19	B	0	0	0	0	0	0	0	0	\N	\N
258022	49	BIBLE KATHAIGAL VOL I & II	2011	120	3	VIS/1/217/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S SARE GAMA INDIA LTD	12	368	0	VIS/228/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
258023	44	KALYUG KA KHANDAN	2008	120	3	VIL/1/152/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/159/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
258024	58	SAI VIDHYALAYA	2011	120	3	VIS/1/218/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S SRI VIDHYALAYA	12	368	0	VIS/229/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258025	61	BLUE STAR BREATHE EASY	2011	120	3	VIS/1/219/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S BLUE STAR LTD	12	368	0	VIS/231/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258026	61	SEX LIES AND VIDEO TAPE	2007	120	3	VFL/1/169/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/210/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	74	15	5	74	15	B	0	0	0	0	0	0	0	0	\N	\N
258027	44	'KAMAAL DHAMAAL'	2008	120	3	VIL/1/153/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/160/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
258028	43	RAKSHAS	2011	120	3	VIS/1/220/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI ALOK NAIK	12	368	0	VIS/230/2011-CHE	106	110	107	N	SHRI ALOK NAIK	0	0	21	34	5	21	34	B	0	0	1434	0	0	0	0	0	\N	\N
258029	44	DANCING STAR MITHUN	2007	120	3	VIS/1/411/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S INDUS VIDEO (P) LTD.	12	87	0	VIS/315/2007-CHE	106	110	107	N	M/S INDUS VIDEO (P) LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
258030	58	TRAILER OF KALYANA KANAVUGAL	2011	120	3	VIS/1/221/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	SHRI MUTHU VIJAYAM	12	368	0	VIS/232/2011-CHE	106	110	107	N	M/S M.A.A.CINE ARTS	0	0	2	21	5	2	21	B	0	0	8	0	0	0	0	0	\N	\N
258031	58	'TR.OF THITHIKKUM'	2008	120	3	VIS/1/194/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	M/S NARESH NAGA PICTURES	12	87	0	VIS/300/2008-CHE	106	110	107	N	M/S NARESH NAGA PICTURES	0	0	2	53	5	2	53	B	0	0	0	0	0	0	0	0	\N	\N
258032	44	V.SHANTARAM COLLECTION - 1	2007	120	3	VIS/1/412/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S INDUS VIDEO (P) LTD.	12	87	0	VIS/316/2007-CHE	106	110	107	N	M/S INDUS VIDEO (P) LTD.	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
258033	49	SEAS FOOTWEAR & BAG HOUSE	2011	120	3	VIS/1/222/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/233/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258034	44	HITS OF MITHUN	2007	120	3	VIS/1/413/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S INDUS VIDEO (P) LTD.	12	87	0	VIS/317/2007-CHE	106	110	107	N	M/S INDUS VIDEO (P) LTD.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
258035	49	PREMIKA	2011	120	3	VIS/1/223/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	M/S SHARP VISION	12	368	0	VIS/234/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258036	58	SONG NOS 3 & 4 FROM THE FILM POOVA THALAIYAA	2011	120	3	VIS/1/224/2011-CHE	0	0x00009ED100000000	2011-04-26 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/235/2011-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	8	55	5	8	55	B	0	0	23	0	0	0	0	0	\N	\N
258037	61	LIMIT UP	2007	120	3	VFL/1/170/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/195/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	58	5	83	58	B	0	0	0	0	0	0	0	0	\N	\N
258038	58	TRAILER NO 2 OF POOVA THALAIYAA	2011	120	3	VIS/1/225/2011-CHE	0	0x00009ED100000000	2011-04-26 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/236/2011-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	3	30	5	3	30	B	0	0	8	0	0	0	0	0	\N	\N
258039	58	SONG NOS 1 TO 3 FROM THE FILM MAHARAAJA	2011	120	3	VIS/1/226/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI J.RAVI	12	368	0	VIS/157A/2011-CHE	106	110	107	N	M/S JEYARAM CREATIONS	0	0	13	49	5	13	49	B	0	0	23	0	0	0	0	0	\N	\N
258040	61	THE VISITORS	2007	120	3	VFL/1/171/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/197/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	43	5	82	43	B	0	0	0	0	0	0	0	0	\N	\N
258041	58	'TRAILER NO 2 OF 'CHAKRAVIYUGAM'	2008	120	3	VIS/1/195/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	M/S NATARAJA ARTS	12	87	0	VIS/207/2008-CHE	106	110	107	N	M/S NATARAJA ARTS	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
258042	61	MARSHAL LAW	2007	120	3	VFL/1/172/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/198/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	27	5	86	7	B	0	0	0	0	0	0	0	0	\N	\N
258043	58	'J.K.TYRE AND INDUSTRIES LTD'	2008	120	3	VIS/1/196/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	M/S JK TYRE & INDUSTRIES LTD.	12	87	0	VIS/197VI/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
258044	59	'PREME JEEVITHAM'	2008	120	3	VIL/1/154/2008-CHE	0	0x00009A9000000000	2008-05-02 00:00:00	SHRI  D.SUNDERARAMAN	13	87	176	VIL/161/2008-CHE	106	109	107	N	M/S DEVALLA FILMS	0	0	140	8	5	140	8	B	0	0	0	0	0	0	0	0	\N	\N
258045	61	BULLET PROOF	2007	120	3	VFL/1/173/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/201/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	2	5	90	2	B	0	0	0	0	0	0	0	0	\N	\N
258046	61	THE WARSHIP WASA	1967	120	6	U-52141-MUM	200.00	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	88	0	B/51317-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258047	44	CONSERVATION IRRIGATION WITH BORDER STRIPS	1967	120	6	U-52142-MUM	755.29	0x000060CD00000000	1967-11-07 00:00:00	AFA PRODUCTIONS	12	88	0	B/50853-MUM	105	110	107	N	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, USAID	3	755.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258048	61	KEEPING OUT THE NOISE	1975	120	6	U-78451-MUM	277.37	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BUILDGS & WORKS	12	88	0	B/74353-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY, NEW DELHI	1	277.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258049	61	WORLD WAR II 1942-1945	1969	120	6	U-56224-MUM	182.80	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55403-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258050	61	AMERICANS ON EVEREST	1967	120	6	U-52143-MUM	549.86	0x000060CD00000000	1967-11-07 00:00:00	NORMAN DYHRENFURTH AND THE NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/51329C-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	549.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258051	61	FEUDIN FIGHTIN N-FUSSION (CARTOON)	1969	120	6	U-56225-MUM	180.74	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTZ	12	364	0	B/55411-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258052	51	KALYAN KSHETRATIL KALYAN	1969	120	6	U-56742-MUM	299.62	0x000062BD00000000	1969-03-17 00:00:00	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASHTRA	12	363	0	B/55929-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASHTRA	1	299.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258053	44	ABHIYAN	1969	120	6	U-56226-MUM	322.00	0x0000628900000000	1969-01-24 00:00:00	S. C. JOSHI	12	88	0	B/55168-MUM	105	110	107	N	DHIRENDRA PANDE	1	322.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258054	61	WORLD WAR II : BACK GROUND AND CAUSES	1969	120	6	U-56227-MUM	182.80	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55431-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258055	61	HOUSE FOUNDATION ON SHRIKABLE CLAY : METHODS AND COSTS	1975	120	6	U-78452-MUM	252.98	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BLDG. & WORKS	12	88	0	B/74351-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY, NEW DELHI	1	252.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258056	51	DAYECHE PRATEEK	1969	120	6	U-56743-MUM	304.80	0x000062BD00000000	1969-03-17 00:00:00	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASHTRA	12	363	0	B/55921-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASHTRA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258057	70	SKATERDATER (MUSIC ONLY)	1967	120	6	U-52144-MUM	193.85	0x000060CD00000000	1967-11-07 00:00:00	MARSHAL BACKLAR	12	363	0	B/51329B-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258058	61	SOVIET SPORTS NO. 5768	1969	120	6	U-56228-MUM	291.00	0x0000628900000000	1969-01-24 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55398-MUM	105	110	108	N	SOVEXPORTFILM	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258059	61	TESTS ON AN EXPERIMENTAL HELICOPTER PLATFORM	1975	120	6	U-78453-MUM	184.71	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BLDG. & WORKS	12	88	0	B/74355-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY, NEW DELHI	1	184.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258060	61	A LONG WAY TOGETHER	1967	120	6	U-52145-MUM	659.00	0x000060CD00000000	1967-11-07 00:00:00	SIEMENS INDIA LTD.	12	363	0	B/51322-MUM	105	110	108	N	SIEMENS INDIA LTD.	5	659.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258061	61	THE KALWA PROJECT	1967	120	6	U-52146-MUM	643.00	0x000060CD00000000	1967-11-07 00:00:00	SIEMENS INDIA LTD.	12	363	0	B/51323-MUM	105	110	108	N	SIEMENS INDIA LTD.	3	643.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258062	61	USING READY MIXED CONCRETE	1975	120	6	U-78454-MUM	224.03	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BLDG. & WORKS	12	88	0	B/74356-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY, NEW DELHI	1	224.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258063	61	A DISTANT PROVINCE	1967	120	6	U-52147-MUM	140.21	0x000060CD00000000	1967-11-07 00:00:00	RICHARD HEFFRON (GUGGENHEIN PRODUCTION)	12	363	0	B/49677-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258064	61	WANTED MANPOWER?	1969	120	6	U-56744-MUM	345.28	0x000062BD00000000	1969-03-17 00:00:00	HUNNAR FILMS	12	363	0	B/55927-MUM	105	110	107	N	HUNNAR FILMS	1	345.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258065	61	THE OTHER WAR	1967	120	6	U-52148-MUM	170.69	0x000060CD00000000	1967-11-07 00:00:00	GUGGENHEIM PRODUCTIONS	12	363	0	B/49342-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	170.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258066	44	FOUR MEN KOTTAYAM (MALAYALAM)	1967	120	6	U-52149-MUM	370.30	0x000060CD00000000	1967-11-07 00:00:00	N. K. ISSAR, ISSAR FILMS	12	363	0	B/51253-54-MUM	105	110	107	N	U. S. INFORMATION SERVICE	2	370.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258067	61	MODERN METHODS OF UNDERGROUND PIPELAYING	1975	120	6	U-78455-MUM	355.09	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BLDG. & WORKS	12	88	0	B/74352-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY	1	355.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258068	44	FOREST RESEARCH INSTITUTE	1967	120	6	U-52150-MUM	309.68	0x000060CD00000000	1967-11-07 00:00:00	ATMARAM, ATMARAM FILMS	12	363	0	B/51252-MUM	105	110	107	N	U. S. INFORMATION SERVICE	1	309.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258069	61	THE BLOOD OF FU MANCHU - TRL	1969	120	6	U-56745-MUM	85.03	0x000062BD00000000	1969-03-17 00:00:00	HARRY ALAN TOWERS	12	94	0	B/55785-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA PVT. LTD.	1	85.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258070	61	INDIAN NEWS REVIEW NO. 996 (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-52151-MUM	290.15	0x000060CE00000000	1967-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258071	44	RAAT AUR DIN	1967	120	6	U-52152-MUM	4223.00	0x000060CF00000000	1967-11-09 00:00:00	JAFFER HUSSAIN	12	87	176	B/51245-MUM	105	109	107	N	JAFFER HUSSAIN	16	4433.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258072	61	OVERSTOPPING OF EARTH FLOOD BANKS	1975	120	6	U-78456-MUM	100.58	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION, MINISTRY OF PUBLIC BUILDING & WORKS	12	88	0	B/74354-MUM	105	110	108	N	INDIA INSTITUTE OF TECHNOLOGY	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258073	61	WORLD WAR II 1939-1941	1969	120	6	U-56229-MUM	182.80	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55432-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258074	61	PRIVILEGE - TRL	1967	120	6	U-52153-MUM	85.95	0x000060D000000000	1967-11-10 00:00:00	JOHN HEYMAN	12	94	0	B/50996-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	85.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258075	44	LEAVE IT TO RENNIE	1969	120	6	U-56746-MUM	30.48	0x000062BD00000000	1969-03-17 00:00:00	AMA PRIVATE LTD	12	363	0	B/55919-MUM	105	110	107	N	AMA PRIVATE LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258076	61	CRANE OPERATIONS SAFETY PRECAUTIONS	1967	120	6	U-52154-MUM	158.80	0x000060D000000000	1967-11-10 00:00:00	U. S. NAVY	12	363	0	B/51306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258077	85	DUPKATA	1975	120	6	U-78457-MUM	160.00	0x00006B6900000000	1975-04-15 00:00:00	FILM BULGERIA	12	88	0	B/74310-MUM	105	110	108	N	N. E. & I. F. LTD.	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258078	61	SPACE AND PERSPECTIVE IN PAINTING	1967	120	6	U-52155-MUM	196.00	0x000060D000000000	1967-11-10 00:00:00	MAFILM	12	363	0	B/51305-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	196.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258079	61	COP	2007	120	3	VFL/1/174/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/204/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	102	46	5	102	46	B	0	0	0	0	0	0	0	0	\N	\N
258080	85	ISTORIYA BEZ DOUMI	1975	120	6	U-78458-MUM	158.00	0x00006B6900000000	1975-04-15 00:00:00	FILM BULGERIA	12	88	0	B/74303-MUM	105	110	108	N	N. E. & I. F. LTD.	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258081	44	DHYAN SE SOCHIYE - 7	1967	120	6	U-52157-MUM	17.00	0x000060D000000000	1967-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51352-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	17.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258082	61	GENETICS HUMAN HEREDITY	1969	120	6	U-56230-MUM	152.40	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258083	61	RADIO RURAL FORUM	1967	120	6	U-52158-MUM	699.00	0x000060D000000000	1967-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	699.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258084	85	DLINNIE USHKI	1975	120	6	U-78459-MUM	240.00	0x00006B6900000000	1975-04-15 00:00:00	FILM BULGERIA	12	88	0	B/74305-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258085	61	SATISFACTION (HINDI, MARATHI, GUJARATI, BENGALI........)	1967	120	6	U-52159-MUM	30.48	0x000060D000000000	1967-11-10 00:00:00	TRIO FILMS	12	363	0	B/51376-83-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258086	61	FRENCH ECONOMY AND TECHNIQUES (MAG. NO. 23/24)	1969	120	6	U-56231-MUM	243.00	0x0000628900000000	1969-01-24 00:00:00	C. N. C. E.	12	363	0	B/55449-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258087	61	A BRAND OF DISTINCTION	1967	120	6	U-52160-MUM	383.44	0x000060D000000000	1967-11-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/51350-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	383.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258088	44	'KACHCHE DHAAGE'	2008	120	3	VFL/1/155/2008-CHE	0	0x00009A9300000000	2008-05-05 00:00:00	M/S RAJ KHOSLA FILMS	15	87	176	VFL/142/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
258089	44	HIMALAYA SE OONCHA	1975	120	6	U-78460-MUM	3684.42	0x00006B6900000000	1975-04-15 00:00:00	BABBOO MEHRA	12	87	176	B/74220-MUM	105	109	107	N	PRAKASH MEHRA COMBINE	15	3684.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258090	61	GENETICS CHVOMSOMES & GENES (MEIOSIS)	1969	120	6	U-56232-MUM	152.40	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55423-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258091	61	QUICK LASTING RELIEF	1967	120	6	U-52161-MUM	30.48	0x000060D000000000	1967-11-10 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/51347-MUM	105	110	107	N	LPE - AIYARS PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258092	61	MIRACLE MILE	2007	120	3	VFL/1/175/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/205/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	13	5	82	13	B	0	0	0	0	0	0	0	0	\N	\N
258093	51	NARLAKHA KAMDHENU INDUSTRIES	1969	120	6	U-56747-MUM	30.48	0x000062BD00000000	1969-03-17 00:00:00	RAM GABALE PRODUCTIONS	12	363	0	B/55962-MUM	105	110	107	N	RAM GABALE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258094	44	APNE RANG HAZAAR - TRL	1975	120	6	U-78461-MUM	88.20	0x00006B6A00000000	1975-04-16 00:00:00	RAVI TANDON, RAM PRAKASH KOCHAAR, JAGDISH CHANDER SHARMA & G. M. KHAWAJA	12	94	0	B/74350-MUM	105	110	107	N	KING PRODUCTIONS	1	88.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258095	61	COMPOSITION (IN PAINTING)	1967	120	6	U-52162-MUM	184.00	0x000060D000000000	1967-11-10 00:00:00	BUDAPEST FILMS STUDIOS, HUNGARY	12	88	0	B/51304-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258096	61	COLOURS IN PAINTING	1967	120	6	U-52163-MUM	176.00	0x000060D000000000	1967-11-10 00:00:00	BUDAPOST FILM STUDIO	12	88	0	B/51303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258097	61	'PANGEA DAY'	2008	120	3	VFL/1/298/2008-CHE	0	0x00009A9300000000	2008-05-05 00:00:00	STAT - STAGE SHOW, USA	13	87	176	VFL/382/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	139	35	5	139	35	B	0	0	0	0	0	0	0	0	\N	\N
258098	218	MAHARASHTRA NEWS NO. 281	1975	120	6	U-78462-MUM	291.00	0x00006B6A00000000	1975-04-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	91	0	B/74412-12A-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	291.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258099	61	THERE'S A TELEPHONE CALL FOR YOU.......!	1969	120	6	U-56233-MUM	480.3	0x0000628900000000	1969-01-24 00:00:00	LOUIS VAN GASTEREU	12	88	0	B/55448-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	480.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258100	58	RMKV SUMMER RAGALAYS	2011	120	3	VIS/1/227/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S RED	12	368	0	VIS/238/2011-CHE	106	110	107	N	M/S RED	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258101	61	AMFLOW	1969	120	6	U-56713-MUM	195.07	0x000062B800000000	1969-03-12 00:00:00	AMFLOW CORPORATION	12	363	0	B/55935-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258102	44	KARTAVYA AUR SHANTI	1975	120	6	U-78463-MUM	119.00	0x00006B6A00000000	1975-04-16 00:00:00	ARPI MOVIES PRIVATE LTD.	12	88	0	B/74348-MUM	105	110	107	N	ARPI MOVIES PRIVATE LTD.	1	119.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258103	61	ESCAPES	2007	120	3	VFS/1/52/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/53/2007-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	69	59	5	69	59	B	0	0	0	0	0	0	0	0	\N	\N
258104	61	'ACCIDENTS'	2008	120	3	VFL/1/299/2008-CHE	0	0x00009A9300000000	2008-05-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/360/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
258105	43	VAHURANI	1969	120	6	U-56234-MUM	609.60	0x0000628900000000	1969-01-24 00:00:00	FILMCAR FILM DISTRIBUTORS	12	88	0	B/55357-MUM	105	110	107	N	C. P. DATHIA	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258106	190	'TASTE OF CHERRY'	2008	120	3	VFL/1/300/2008-CHE	0	0x00009A9100000000	2008-05-03 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/383/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
258107	61	TELECOMMUNICATIONS	1969	120	6	U-56235-MUM	243.84	0x0000628900000000	1969-01-24 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/55016-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258108	44	STEPS INTO A BEAUTIFUL WORLD	1969	120	6	U-56236-MUM	218.00	0x0000628900000000	1969-01-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55491-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258109	61	AN ALL DOG'S CHRISTMAS CAROL	2007	120	3	VFS/1/53/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/517/2007-CHE	106	110	108	N	M/S MGM NETWORKS,	0	0	70	18	5	70	18	B	0	0	0	0	0	0	0	0	\N	\N
258110	44	MY FRIEND - THE ENEMY (GUJARATI, MARATHI, TAMIL, TELUGU & MALAYALAM)	1967	120	6	U-52164-MUM	375.82	0x000060D300000000	1967-11-13 00:00:00	DIMENSION FILMS	12	363	0	B/51384-89-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	375.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258111	61	LOVE AND KISSES	1969	120	6	U-56748-MUM	975.97	0x000062BD00000000	1969-03-17 00:00:00	OZZE NELSON	12	363	0	B/54815-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD	3	975.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258112	58	TRAILER OF 7 OF PONNAR SHANKAR	2011	120	3	VIS/1/228/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	368	0	VIS/239/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	1	10	5	1	10	B	0	0	8	0	0	0	0	0	\N	\N
258113	97	'THE ROAD HOME	2008	120	3	VIL/1/301/2008-CHE	0	0x00009A9300000000	2008-05-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VIL/259/2008-CHE	106	109	107	N	M/S SET INDIA PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
258114	44	HARAYANA SAMACHAR DARSHAN NO.15	1975	120	6	U-78464-MUM	267.00	0x00006B6A00000000	1975-04-16 00:00:00	ASHOK PAHAVA, DIRECTOR PUBLIC RELATIONS, HARAYANA	12	91	0	B/74389-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258115	58	KATHADI RAMAMURTHY'S HONEY MOON COUPLES	2007	120	3	VIL/1/148/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/147/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
258116	58	GOLD WINNER	2011	120	3	VIS/1/229/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/240/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258117	61	INDIAN NEWS REVIEW NO. 1383 (HINDI, TAMIL, TELUGU, ...)	1975	120	6	U-78465-MUM	215.00	0x00006B6A00000000	1975-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258118	61	WHERE EAGLES DARE - TRL	1969	120	6	U-56749-MUM	66.44	0x000062BE00000000	1969-03-18 00:00:00	EUIOTT KASTWER	12	94	0	B/55835-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258119	61	INDIAN NEWS REVIEW NO. 1383 (HINDI, MARATHI, GUJARATI & SIDHI)	1975	120	6	U-78466-MUM	263.00	0x00006B6A00000000	1975-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258120	61	BUNRAKU (PUPPET THEATRE OF JAPAN)	1967	120	6	U-52165-MUM	325.00	0x000060D400000000	1967-11-14 00:00:00	SAKURA MOTION PICTURE CO. LTD.	12	88	0	B/51346-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	325.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258121	44	NIDDAR	2007	120	3	VIL/1/149/2007-CHE	0	0x0000992300000000	2007-05-03 00:00:00	SHRI PAL AHUJA	13	87	176	VIL/174/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	137	0	5	136	43	B	0	0	0	0	0	0	0	0	\N	\N
258122	61	ICE STATION ZEBRA -  TRL	1969	120	6	U-56750-MUM	72.23	0x000062BE00000000	1969-03-18 00:00:00	MARTIN RANSOHOFF	12	94	0	B/55925-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258123	61	MODERN ARCHITECTURE IN JAPAN	1967	120	6	U-52166-MUM	250.00	0x000060D400000000	1967-11-14 00:00:00	NIHONGIJUTSU EIGASHA	12	88	0	B/51345-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258124	61	GOIN TO CADES COVE	1975	120	6	U-78467-MUM	296.27	0x00006B6C00000000	1975-04-18 00:00:00	CARL DEGEN	12	363	0	B/74333A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258125	44	WOH KOI AUR HOGA - TRL	1967	120	6	U-52167-MUM	89.92	0x000060D400000000	1967-11-14 00:00:00	AMRIT KALA MANDIR	12	94	0	B/51348-MUM	105	110	107	N	S. KAMRUDDIN	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258126	61	ALVIN ALLLEY : MEMORIES AND VISIONS	1975	120	6	U-78468-MUM	591.31	0x00006B6C00000000	1975-04-18 00:00:00	ELLIS HAIZLIP ALONZA BROWN JR.	12	363	0	B/74329-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	591.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258127	61	27 MINUTES ABOUT RUSSIA	1969	120	6	U-56237-MUM	308.00	0x0000628A00000000	1969-01-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/55490-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258128	44	SHAMSHEER	1967	120	6	U-52168-MUM	3925.50	0x000060D400000000	1967-11-14 00:00:00	P. N. SUKLA, SANGRAM PICTURES	12	87	176	B/51403-MUM	105	109	107	N	SANGRAM PICTURES	14	3925.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258129	61	TO BE YOUNG GIFTED AND BLACK	1975	120	6	U-78469-MUM	987.55	0x00006B6C00000000	1975-04-18 00:00:00	ROBERT M. FRESCO	12	363	0	B/74330-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	987.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258130	61	SCIENCE REPORT 88 - B	1969	120	6	U-56751-MUM	155.14	0x000062BE00000000	1969-03-18 00:00:00	ROBERT FOSTER	12	88	0	B/53931-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258131	61	SYMPHONY OF MOSCOW	1969	120	6	U-56238-MUM	210.00	0x0000628A00000000	1969-01-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/55489-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258132	61	OLEG POPOR IN LENINGRAD	1967	120	6	U-52169-MUM	831.00	0x000060D400000000	1967-11-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/51339-MUM	105	110	108	N	SOVEXPORT FILM	3	831.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258133	61	BLACK THUNDER PART 1 & 2	2011	120	3	VIS/1/230/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S CHINNA'S VISION	12	368	0	VIS/241/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	50	0	5	50	0	B	0	0	9	0	0	0	0	0	\N	\N
258134	61	ALMA ATA TOMORROW	1967	120	6	U-52170-MUM	442.00	0x000060D400000000	1967-11-14 00:00:00	KAZAKH FILM STUDIOS	12	363	0	B/51341-MUM	105	110	108	N	SOVEXPORTFILM	2	442.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258135	102	THE SUIT OF BYCLORUSSIA (SILENT)	1969	120	6	U-56239-MUM	310.00	0x0000628A00000000	1969-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55488-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258136	193	THE ASCENT OF INDIAN YOUTH	1975	121	6	U-78470-MUM	394.94	0x00006B6C00000000	1975-04-18 00:00:00	CARAVAS, JABALPUR	12	363	0	B/74351A-MUM	105	110	107	N	AMA PRIVATE LTD.	1	394.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258137	61	THE CHASTITY BELT - TRL	1969	120	6	U-56240-MUM	78.65	0x0000628C00000000	1969-01-27 00:00:00	FRANCESCO MAZZEI	12	94	0	B/55260-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	78.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258138	61	SCIENCE REPORT 88 A	1969	120	6	U-56752-MUM	148.43	0x000062BE00000000	1969-03-18 00:00:00	ROBERT FORTER	12	88	0	B/55929A-MUM	105	110	108	N	UNITED STATES INFOMATION SERVICES	1	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258139	70	DOUGLAS FAIRBANKS THE THREE MUSKETEERS (1921)	1969	120	6	U-56753-MUM	1313.38	0x000062BE00000000	1969-03-18 00:00:00	DOUGLAS FAIRBANKS	12	88	0	B/55944-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	1313.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258140	52	''TR.OF THENAVETTU'	2008	120	3	VIS/1/197/2008-CHE	0	0x00009A9300000000	2008-05-05 00:00:00	M/S YESUDASS MEDIA PVT.LTD	13	87	0	VIS/209/2008-CHE	106	110	107	N	M/S YESUDASS MEDIA PVT.LTD	0	0	5	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
258141	61	THE WORLD OF FASHION - YESTERDAY - TODAY - TOMORROW	1969	120	6	U-56241-MUM	631.70	0x0000628C00000000	1969-01-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/55261-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	631.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258142	58	DEEPAM LAMP OIL	2011	120	3	VIS/1/231/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/242/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258143	44	PYAAS	1969	120	6	U-56754-MUM	30.48	0x000062BE00000000	1969-03-18 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/55971-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258144	58	SONG NOS.1,3 & 6 FROM THE FILM 'ACHCHACHO'	2007	120	3	VIS/1/414/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S ROSY PICTURES	12	368	0	VIS/525/2007-CHE	106	110	107	N	M/S ROSY PICTURES	0	0	13	44	5	11	54	B	0	0	26	0	0	0	0	0	\N	\N
258145	44	'INTERNATIONALCROOK'	2008	120	3	VIL/1/156/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	15	87	176	VIL/143/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	119	55	5	119	55	B	0	0	0	0	0	0	0	0	\N	\N
258146	61	THE BIBLE - CROSS PLUG TRL	1967	120	6	U-52171-MUM	18.89	0x000060D400000000	1967-11-14 00:00:00	DINO DI LAURENTIIS	12	94	0	B/51299-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	18.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258147	61	ALL ABOUT WEIGHTLESSNESS	1969	120	6	U-56755-MUM	121.92	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY FILMS	12	88	0	B/55813-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258148	44	'ZULF KO JALA DOONGA'	2008	120	3	VIL/1/157/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	16	87	176	VIL/146/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
258149	44	CYPHOID PHIR MILNE LAGAY HAIN	1969	120	6	U-56756-MUM	27.43	0x000062BE00000000	1969-03-18 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/55970-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258150	58	TRAILER OF PAASAKKARA NANBARGAL	2011	120	3	VIS/1/232/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	368	0	VIS/152A/2011-CHE	106	110	107	N	M/S ANGEL FILM INTERNATIONAL	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
258151	61	SIBERIAN WINTER	1967	120	6	U-52172-MUM	298.00	0x000060D400000000	1967-11-14 00:00:00	NOVOSIBIRSK NEWSREEL STUDIOS	12	88	0	B/51342-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258152	129	INDIAN NEWS REVIEW NO. 1383 - A	1975	120	6	U-78471-MUM	166.00	0x00006B6D00000000	1975-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74464-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258153	44	PATTHAR KE SANAM - TRL	1967	120	6	U-52173-MUM	92.05	0x000060D400000000	1967-11-14 00:00:00	A. A. NADIADWALA	12	94	0	B/51375-MUM	105	110	107	N	A. A. NADIADWALA	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258154	44	JAGGU - TRL	1975	120	6	U-78472-MUM	89.29	0x00006B6D00000000	1975-04-19 00:00:00	R. M. ART PRODUCTIONS	12	94	0	B/74390-MUM	105	110	107	N	RATAN MOHAN	1	89.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258155	44	PICNIC	1967	120	6	U-52174-MUM	33.83	0x000060D500000000	1967-11-15 00:00:00	AMAR KWATRA	12	363	0	B/51355-MUM	105	110	107	N	AMAR KWATRA, METRO FILMS	1	33.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258156	43	SHETAL NE KANTHE	1975	120	6	U-78473-MUM	4264.16	0x00006B6D00000000	1975-04-19 00:00:00	RAMKUMAR BOHRA	12	87	176	B/74405-MUM	105	109	107	N	BOHRA INTERNATIONAL	16	4264.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258157	44	SMART	1967	120	6	U-52175-MUM	35.05	0x000060D500000000	1967-11-15 00:00:00	AMAR KWATRA	12	363	0	B/51354-MUM	105	110	107	N	AMAR KWATRA, METRO FILMS	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258158	44	'JAB ANDHERAA HOTA HAI'	2008	120	3	VIL/1/158/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	15	87	176	VIL/151/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	109	48	5	109	48	B	0	0	0	0	0	0	0	0	\N	\N
258159	44	NIGHT IN LONDON - TRL	1967	120	6	U-52176-MUM	91.44	0x000060D500000000	1967-11-15 00:00:00	KAPUR FILMS	12	94	0	B/51420-MUM	105	110	107	N	FILM EFFECTS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258160	61	FAMILY PLANNING	1969	120	6	U-56757-MUM	115.82	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY PRODUCTION	12	88	0	B/55913-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258161	44	GO BRIGHTWAYS	1967	120	6	U-52177-MUM	30.48	0x000060D500000000	1967-11-15 00:00:00	G. S. CHAWLA	12	363	0	B/50864-MUM	105	110	107	N	FILMLETS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258162	44	DO JHOOT - TRL	1975	120	6	U-78474-MUM	94.49	0x00006B6F00000000	1975-04-21 00:00:00	SOHAN LAL KANWAS	12	94	0	B/74420-MUM	105	110	107	N	SHASHIKANT M. SHAH MANAGER M/S. FILM	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258163	44	MILI - TRL	1975	120	6	U-78475-MUM	92.96	0x00006B6F00000000	1975-04-21 00:00:00	RUPAM CHITRA	12	94	0	B/74458-MUM	105	110	107	N	RUPAM CHITRA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258164	61	THE HEADACHE PILL THAT'S DIFFERENT (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-52178-MUM	30.48	0x000060D500000000	1967-11-15 00:00:00	AKAR FILMS	12	363	0	B/51366-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258165	44	ZAKHMEE - TRL	1975	120	6	U-78476-MUM	87.78	0x00006B6F00000000	1975-04-21 00:00:00	TAHIR HUSAIN KHAN	12	94	0	B/74419-MUM	105	110	107	N	TAHIR HUSAIN KHAN	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258166	61	TAKE A SIP (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-52179-MUM	30.48	0x000060D500000000	1967-11-15 00:00:00	TRIO FILMS	12	363	0	B/51409-18-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258167	58	SONG NOS. 2,4 & 5 FROM THE FILM 'ACHCHACHO'	2007	120	3	VIS/1/415/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S ROSY PICTURES	12	368	0	VIS/319/2007-CHE	106	110	107	N	M/S ROSY PICTURES	0	0	15	15	5	15	15	B	0	0	26	0	0	0	0	0	\N	\N
258168	44	MERE SAJANA	1975	120	6	U-78477-MUM	3709.37	0x00006B6F00000000	1975-04-21 00:00:00	KEWAL KUMAR	12	87	176	B/74163-MUM	105	109	107	N	KEWALJIT PRODUCTIONS	14	3725.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258169	61	EAGER TO KNOW	1967	120	6	U-52180-MUM	264.00	0x000060D500000000	1967-11-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/51338-MUM	105	110	108	N	SOVEXPORTFILM	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258170	61	ACROSS THE LINE STARTERS	1969	120	6	U-56758-MUM	160.02	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/55727-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258171	61	JAKS - 2	2007	120	3	VFL/1/176/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/111/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	105	40	5	105	40	B	0	0	0	0	0	0	0	0	\N	\N
258172	44	BALAK AUR JANWAR - TRL	1975	120	6	U-78478-MUM	87.00	0x00006B6F00000000	1975-04-21 00:00:00	K. G. BHATTA & SHANTILAL SONI, USHA PRODUCTION	12	94	0	B/74401-MUM	105	110	107	N	K. G. BHATTA, USHA PRODUCTIONS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258173	51	JOSH POORNA BHARARI (ORIYA, ASSAMESE, BENGALI & GUJARATI)	1975	120	6	U-78479-MUM	27.43	0x00006B7000000000	1975-04-22 00:00:00	UNIT 3 MM	12	92	0	B/73890-94-MUM	105	110	107	N	UNIT 3 MM	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258174	61	THE CHETAK	1975	120	6	U-78480-MUM	27.43	0x00006B7000000000	1975-04-22 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/74375-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258175	61	TELEVISION LIGHTING	1969	120	6	U-56759-MUM	365.76	0x000062BE00000000	1969-03-18 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/55693-MUM	105	110	108	N	D. S. GORE, LIASION OFFICER, INDIAN INSTITUTE OF TECHNOLOGY, DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258176	61	HE IS OUT	1975	120	6	U-78481-MUM	28.95	0x00006B7000000000	1975-04-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/74360-MUM	105	110	107	N	F. B. PRODUCTIONS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258177	61	MR.MOM	2007	120	3	VFL/1/177/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/199/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	29	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
258178	61	A CHANCE TO SAVE A LIFE	1969	120	6	U-56760-MUM	157.28	0x000062BE00000000	1969-03-18 00:00:00	BOY SCONTS OF AMERICA	12	88	0	B/55897-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258179	61	DES WAGONS ET DES HOMMES	1975	120	6	U-78482-MUM	174.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	88	0	B/74399-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	174.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258180	61	A WORLD IS BORN	1969	120	6	U-56761-MUM	228.38	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY FILM	12	88	0	B/55912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	228.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258181	61	LA VOIE MODERNE (THE MODERN RAILWAY TRACK)	1975	120	6	U-78483-MUM	202.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	88	0	B/74395-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258182	42	MAHATMA	1969	120	6	U-56242-MUM	8937.35	0x0000628C00000000	1969-01-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	175	B/55005-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8937.35	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
258183	61	KISHKINTA PART I & II	2011	120	3	VIS/1/233/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S NAVODAYA MASS ENTERTAINMENT LTD	12	368	0	VIS/244/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258184	61	KISS THE SKY	2007	120	3	VFL/1/178/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/203/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	91	7	5	90	13	B	0	0	0	0	0	0	0	0	\N	\N
258185	88	AUSTERLITZ 70	1975	120	6	U-78484-MUM	199.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	88	0	B/74396-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258186	58	TRAILER NOS 1 & 2 OF ANBULLA NAAN VIZHIYAE	2011	120	3	VIS/1/234/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S MUTHUVEL MOVIES	12	368	0	VIS/245/2011-CHE	106	110	107	N	M/S MUTHUVEL MOVIES	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
258187	88	SOUDAGE EN SON ET LUNIERE	1975	120	6	U-78485-MUM	164.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	88	0	B/74397-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258188	59	TRAILER OF BALA VAADU VEEDU	2011	120	3	VIS/1/235/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/246/2011-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
258189	61	TRANSFER MOULDING PART WITH INSECTS	1969	120	6	U-56762-MUM	114.30	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55769-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258190	61	LA VOTE SANS JOINTS	1975	120	6	U-78486-MUM	173.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	88	0	B/74398-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258191	61	CONTRE LE MONTRE (A REPORT ON RAIL SPEED RECORD - A RACE AGAINST TIME)	1975	120	6	U-78487-MUM	242.00	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS	12	363	0	B/74400-MUM	105	110	108	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258192	61	INDIAN NEWS REVIEW NO. 997 (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-52181-MUM	215.42	0x000060D500000000	1967-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51428-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258193	60	SAKHI LOOTERA	1969	120	6	U-56243-MUM	3819.56	0x0000628C00000000	1969-01-27 00:00:00	SHAHNAAZ FILMS	12	87	176	B/54978-MUM	105	109	107	N	SHAHNAAZ FILMS	14	3819.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258194	44	DHAR,ATMA - TRL	1975	120	6	U-78488-MUM	98.14	0x00006B7000000000	1975-04-22 00:00:00	FEROZ KHAN	12	94	0	B/74387-MUM	105	110	107	N	HAPPY FILMS	1	98.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258195	61	DEFORMATION OF CONTINUONS MEDIA	1969	120	6	U-56763-MUM	432.82	0x000062BE00000000	1969-03-18 00:00:00	NATIONAL COMMITTEE FOR FLIND MECHANICS FILMS	12	88	0	B/55691-MUM	105	110	108	N	D. S. GORE, LIAISON OFFICER, INDIAN INSTITUTE OF TECHNOLOGY	1	432.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258196	61	GERMANY MEETS INDIA	1967	120	6	U-52182-MUM	290.00	0x000060D500000000	1967-11-15 00:00:00	ELINE CINECENTRUN PRODUCTION	12	88	0	B/51429-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258197	44	PREMIERE OF RAM AUR SHYAM	1967	120	6	U-52183-MUM	375.51	0x000060D600000000	1967-11-16 00:00:00	MAHALAXMI PICTURES	12	363	0	B/51364-MUM	105	110	107	N	K. T. MIRCHANDANI	2	375.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258198	44	SUNDAR MUSKAN	1967	120	6	U-52184-MUM	23.00	0x000060D600000000	1967-11-16 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51365-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258199	44	SANSAR KI GADI	1967	120	6	U-52185-MUM	310.00	0x000060D600000000	1967-11-16 00:00:00	R. L. SHARMA	12	88	0	B/51419-MUM	105	110	107	N	R. L. SHARMA, SUNIL PRODUCTIONS	1	310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258200	61	BENNY & JOON	2007	120	3	VFL/1/179/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/211/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	93	32	5	93	32	B	0	0	0	0	0	0	0	0	\N	\N
258201	44	'TALAASHI'	2008	120	3	VIL/1/159/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	15	87	176	VIL/152/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	149	6	5	149	6	B	0	0	0	0	0	0	0	0	\N	\N
258202	61	WINGS TO ITALY	1967	120	6	U-52186-MUM	277.67	0x000060D600000000	1967-11-16 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/51363-MUM	105	110	107	N	PAN AMERICAN AIRWAYS	1	277.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258203	61	I. N. R. NO. 1332 (12 VES.) (HINDI, MARATHI, GUJARATI, TAMIL.......)	1974	120	6	U-74827-MUM	238.00	0x00006A0500000000	1974-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71937-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258204	61	THE LONG HAUL MEN	1967	120	6	U-52187-MUM	190.00	0x000060D600000000	1967-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/51397-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258205	61	THE STUFF OF STEEL	1969	120	6	U-56764-MUM	342.00	0x000062BE00000000	1969-03-18 00:00:00	CHIDANANDA DASGUPTA	12	363	0	B/55834-MUM	105	110	107	N	CHIDANANDA DASGUPTA	2	342.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258206	61	MINER	1967	120	6	U-52188-MUM	216.00	0x000060D600000000	1967-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/51401-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258207	44	MAYA MACHHINDRA - TRL NO. 2	1975	120	6	U-78489-MUM	85.34	0x00006B7000000000	1975-04-22 00:00:00	AMAR MILAN PRODUCTIONS	12	94	0	B/74459-MUM	105	110	107	N	MADAM, AMAR MILAN PRODUCTIONS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258208	58	TRAILER OF NO 1 OF POOVA THALAIYAA	2011	120	3	VIS/1/237/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI SANJAY RAM	12	368	0	VIS/156A/2011-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	3	30	5	3	30	B	0	0	8	0	0	0	0	0	\N	\N
258209	61	LEARNING LA CROSSE PART 2 - DEFENCE	1967	120	6	U-52189-MUM	118.00	0x000060D600000000	1967-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/51396-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258210	43	MAHITICHITRA NO. 201	1975	120	6	U-78490-MUM	289.56	0x00006B7100000000	1975-04-23 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/74471-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258211	61	THE MANHATTAN PROJECT	2007	120	3	VFL/1/180/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/212/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	109	33	5	109	33	B	0	0	0	0	0	0	0	0	\N	\N
258212	61	THE BIBLE....... IN THE BEGINNING	1967	120	6	U-52190-MUM	5910.51	0x000060D600000000	1967-11-16 00:00:00	DINO DI LAURENTIIS	12	87	176	B/51259-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	8	5910.51	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258213	61	INDIAN NEWS REVIEW NO.1067 (HINDI, BENGALI, GUJARATI, MARATHI.............)	1969	120	6	U-56765-MUM	280.72	0x000062BF00000000	1969-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258214	61	THERE IS A VILLAGE IN MESHERA	1969	120	6	U-56244-MUM	213.00	0x0000628D00000000	1969-01-28 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55504-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258215	61	POWER FOR PROGRESS	1969	120	6	U-56766-MUM	310.00	0x000062BF00000000	1969-03-19 00:00:00	ASSOCIATED CINEMETE GRAPHIC ENTERPRISE	12	88	0	B/55960-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258216	61	SERGEANT RYKER	1969	120	6	U-56245-MUM	2402.74	0x0000628D00000000	1969-01-28 00:00:00	FRANK TELFORD	12	87	176	B/54143-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2402.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258217	61	THELMA & LOUISE	2007	120	3	VFL/1/181/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/213/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	122	34	5	122	34	B	0	0	0	0	0	0	0	0	\N	\N
258219	51	VYVSAYA MARG DARSHAN	1969	120	6	U-56767-MUM	292.61	0x000062C000000000	1969-03-20 00:00:00	DIRECTOR OF PUBLICITY, GOVT.OF MAHARASHTRA	12	88	0	B/55987-MUM	105	110	107	N	R. D. PAREENJA, NEW BOMBAY THEATRES PVT. LTD.	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258220	61	INDIAN NEWS REVIEW NO. 1060 (HINDI, BENGALI, GUJARATI, MARATHI...........)	1969	120	6	U-56247-MUM	169.46	0x0000628E00000000	1969-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258221	44	HARYANA SAMACHAR DARSHAN NO. 16	1975	120	6	U-78491-MUM	264.57	0x00006B7100000000	1975-04-23 00:00:00	ASHOK PAHAVA, DIRECTOR PUBLIC RELATIONS, HARAYANA	12	91	0	B/74470-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA	1	264.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258222	61	INDIAN NEWS REVIEW NO. 1384 (HINDI, TAMIL, TELUGU, ...)	1975	120	6	U-78492-MUM	193.00	0x00006B7100000000	1975-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258223	51	NYAYA DEVATHEYCHI SAMADHRISHTI	1969	120	6	U-56768-MUM	297.00	0x000062C000000000	1969-03-20 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/55986-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258224	61	INDIAN NEWS REVIEW NO. 1384 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-78493-MUM	264.00	0x00006B7100000000	1975-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74463-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258225	44	APNE RANG HAZAR	1975	120	6	U-78494-MUM	3717.67	0x00006B7100000000	1975-04-23 00:00:00	RAVI TANDON, RAMPRAKSH KOCHHAR, JAGDISH CHANDRA SHARMA , G. M. KHWAJA)	12	87	176	B/74038-MUM	105	109	107	N	KING PRODUCTIONS	14	3740.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258226	61	'ROLLER FALL'	2008	120	3	VFL/1/302/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/255/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	43	5	79	43	B	0	0	0	0	0	0	0	0	\N	\N
258227	61	HOT MILLIONS	1969	120	6	U-56248-MUM	2966.95	0x0000628E00000000	1969-01-29 00:00:00	MILDRED FREED ALBERG	12	87	176	B/54806-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2966.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258228	61	THE BIBLE......IN THE BEGINNING - TRL	1967	120	6	U-52191-MUM	102.42	0x000060D600000000	1967-11-16 00:00:00	DINO DI LAURENTIIS	12	94	0	B/51260-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	102.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258229	61	BANNING - TRL	1967	120	6	U-52192-MUM	52.41	0x000060D800000000	1967-11-18 00:00:00	DICK BERG	12	94	0	B/50802-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	52.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258230	59	TRAILER NOS 1 TO 4 OF GOA	2011	120	3	VIS/1/238/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI G.SRINIVASULU NAIDU	12	368	0	VIS/249/2011-CHE	106	110	107	N	M/S SAI BALAJI FILMS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
258231	61	CROSS - CURRENTS (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-56769-MUM	446.00	0x000062C000000000	1969-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/53994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258232	141	PARAYASCHIT	1975	120	6	U-78495-MUM	582.07	0x00006B7300000000	1975-04-25 00:00:00	ROSELIN FILMS	12	88	0	B/74402-MUM	105	110	107	N	K. PASTWALA , ROSELIN FILMS	2	582.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258233	44	STAR	1975	120	6	U-78496-MUM	30.00	0x00006B7300000000	1975-04-25 00:00:00	INDRA KUMAR, MOVIE MAKERS	12	92	0	B/74374-MUM	105	110	107	N	INDRA KUMAR, MOVIE MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258234	61	AUTOMATIC WEAPONS PRINCIPLES OF MECHANISM	1967	120	6	U-52193-MUM	222.50	0x000060DA00000000	1967-11-20 00:00:00	PUBLICITY PICTURES PRODUCTIONS LTD.	12	363	0	B/51454-MUM	105	110	108	N	COMMANDANT, CENTRAL SCHOOL OF WEAPONS & TACTICS	1	222.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258235	44	SURKSHA KA NAAM BHARISHNIDHI	1975	120	6	U-78497-MUM	255.63	0x00006B7300000000	1975-04-25 00:00:00	K. S. RAJU	12	363	0	B/74472-MUM	105	110	107	N	K. S. RAJU	1	255.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258236	61	HOT MILLIONS - TRL	1969	120	6	B-56249-MUM	84.43	0x0000628D00000000	1969-01-28 00:00:00	MILDVED FREED ALBERA	12	94	0	U-54807-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258237	61	CAMOUFLAGE & FIELD CRAFT - FIELD CRAFT	1967	120	6	U-52194-MUM	180.14	0x000060DA00000000	1967-11-20 00:00:00	A. K. S. PRODUCTION	12	88	0	B/51456-MUM	105	110	108	N	COMMANDANT CENTRAL SCHOOL OF WEAPONS & TACTICS	1	180.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258238	61	THE SONG OF YOUTH (HINDI, TAMIL, TELUGU, BENGALI, MARATHI.........)	1969	120	6	U-56770-MUM	395.00	0x000062C000000000	1969-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55996-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258239	44	SAHARA	1975	120	6	U-78498-MUM	943.66	0x00006B7300000000	1975-04-25 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS	12	88	0	B/74461-MUM	105	110	107	N	SHYAM BENEGAL / SAHYADRI FILMS	4	943.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258240	61	COMMON STOPPAGES IN AUTOMATIC WEAPONS	1967	120	6	U-52195-MUM	107.44	0x000060DA00000000	1967-11-20 00:00:00	PUBLICITY PICTURES PRODUCTIONS LTD.	12	88	0	B/51455-MUM	105	110	108	N	COMMANDANT, CENTRAL SCHOOL OF WEAPONS & TACTICS	1	107.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258241	61	JUNGLE WARFARE PART I	1967	120	6	U-52196-MUM	322.32	0x000060DA00000000	1967-11-20 00:00:00	TOM HODGE (MALAYAN FILM UNIT)	12	88	0	B/51457-MUM	105	110	107	N	COMMANDANT, CENTRAL SCHOOL OF WEAPONS & TACTICS	1	322.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258242	61	WHAT CAN 9 CONTRIBUTE	1975	120	6	U-78499-MUM	329.18	0x00006B7300000000	1975-04-25 00:00:00	BUREAU OF NATIONAL AFFAIRS INC., FOR GUILD SOUND & VISION LTD.	12	88	0	B/74415-MUM	105	110	108	N	AMA PRIVATE LTD.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258243	44	MERA MUNNA - TRL	1967	120	6	U-52197-MUM	83.82	0x000060DA00000000	1967-11-20 00:00:00	RAMRAJ NAHTA	12	94	0	B/51448-MUM	105	110	107	N	COMPACT ADVERTISERS	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258244	61	SPEEDING AHEAD	1969	120	6	U-56250-MUM	426.20	0x0000628E00000000	1969-01-29 00:00:00	RUSTOM MASTER	12	363	0	B/55445-MUM	105	110	107	N	RUSTOM MASTER	2	426.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258245	61	MANAGING TIME	1975	120	6	U-78500-MUM	329.18	0x00006B7300000000	1975-04-25 00:00:00	BUREAU OF NATIONAL AFFAIRS INC., FOR GUILD SOUND & VISION LTD.	12	363	0	B/74416-MUM	105	110	108	N	AMA PRIVATE LTD.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258246	129	THE JOURNEY	1969	120	6	U-56771-MUM	299.92	0x000062C000000000	1969-03-20 00:00:00	P. C. JOSHI	12	88	0	B/55989-90-MUM	105	110	107	N	P. C. JOSHI	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
322587	44	AAG KA GOLA	2002	122	6	CIL-3-6-2002-MUM	0	0x0000919600000000	2002-01-16 00:00:00	5001 FILMS, MUMBIA	12	0	0	CIL/3/6/2002	0	0	0	N	5001 FILMS, MUMBIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
258247	61	BIRD OF PASSAGE JAPANESE CANADIAN	1967	120	6	U-52198-MUM	120.00	0x000060DA00000000	1967-11-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/51402-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258248	61	THE SHAPE OF THINGS	1967	120	6	U-52199-MUM	117.00	0x000060DA00000000	1967-11-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/51398-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258249	61	'HAUNTED HONEYMOON'	2008	120	3	VFL/1/303/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/352/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	52	5	79	52	B	0	0	0	0	0	0	0	0	\N	\N
258250	61	KEEPING THE PEACE	1967	120	6	U-52200-MUM	1751.37	0x000060DA00000000	1967-11-20 00:00:00	INDEPENDANT ARTISTS LTD.	12	88	0	B/51458-MUM	105	110	108	N	COMMANDANT CENTRAL SCHOOL OF WEAPONS & TACTICS	5	1751.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258251	61	MY NAME IS INDU (HINDI, TAMIL, TELUGU, BENGALI, MARATHI.......)	1969	120	6	U-56772-MUM	457.00	0x000062C000000000	1969-03-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/55995-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258252	61	INDIAN NEWS REVIEW NO. 1060 - A SPECIAL (HINDI, BENGALI, GUJARATI, MARATHI...........)	1969	120	6	U-56251-MUM	135.02	0x0000628E00000000	1969-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55562-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	135.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258253	61	'BREAKING IN'	2008	120	3	VFL/1/304/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/362/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	35	5	89	35	B	0	0	0	0	0	0	0	0	\N	\N
258254	61	MISGUIDED MISSLINE	1969	120	6	U-56773-MUM	107.16	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS	12	88	0	B/53146-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258255	44	RICHER CROPS RICHER REWARD	1969	120	6	U-56774-MUM	30.48	0x000062C100000000	1969-03-21 00:00:00	AMA PVT. LTD	12	88	0	B/55985-MUM	105	110	107	N	AMA PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258256	58	TR.OF KARTHAVARAYAN	2008	120	3	VIS/1/199/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S SILVER JUBILEE FILMS	12	87	0	VIS/210/2008-CHE	106	110	107	N	M/S SILVER JUBILEE FILMS	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
258257	61	FLEA IN HER EAR - TRL	1969	120	6	U-56252-MUM	74.45	0x0000628F00000000	1969-01-30 00:00:00	FRED KOHLMAR	12	94	0	B/55263-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	74.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258258	61	MY UNIVERSITIES	1969	120	6	U-56253-MUM	1130.00	0x0000628F00000000	1969-01-30 00:00:00	MOSFILM STUDIO PRODUCTION	12	88	0	B/55534-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258259	43	GUJARAT MAPATAL KUWA (TUBE WELLS IN GUJARAT)	1969	120	6	U-56775-MUM	301.75	0x000062C100000000	1969-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/55969-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258260	58	'TR.OF PANDI'	2008	120	3	VIS/1/200/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	SHRI V.HITESH JHABAK	12	87	0	VIS/211/2008-CHE	106	110	107	N	M/S NEMICHAND JHABHAK	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
258261	44	DANKA	1969	120	6	U-56254-MUM	3790.49	0x0000628F00000000	1969-01-30 00:00:00	RAJKUMAR KOHIL	12	87	176	B/55391-MUM	105	109	107	N	RAJKUMAR KOHIL	14	3790.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258262	44	DHYAN SE SOCHIYE - 6	1967	120	6	U-52156-MUM	17.00	0x000060D000000000	1967-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51351-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	17.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258263	61	AFTER THE BALL	1969	120	6	U-56776-MUM	107.16	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS	12	88	0	B/53155-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258264	61	'THE ALAMO'	2008	120	3	VFL/1/305/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/381/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
258265	44	SPECIAL WHITENESS (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56255-MUM	30.48	0x0000628F00000000	1969-01-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/55515-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258266	61	GREAT MAGICIAN	1969	120	6	U-56777-MUM	107.16	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS	12	88	0	B/53159-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258267	61	ARITHMETIC : ESTIMATING & CHEEKING ANSWERS	1969	120	6	U-56256-MUM	121.92	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55430-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258268	61	SOFTER FEEL	1969	120	6	U-56257-MUM	30.48	0x0000628F00000000	1969-01-30 00:00:00	JYOTI G. THAKUR	12	363	0	B/55523-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258269	61	STAFFING FOR STRENGTH	1975	120	6	U-78601-MUM	329.18	0x00006B7300000000	1975-04-25 00:00:00	BUREAU OF NATIONAL AFFAIRS INC., FOR GUILD SOUND & VISION LTD.	12	88	0	B/74417-MUM	105	110	108	N	AMA PRIVATE LTD.	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258270	61	LEARNING LGCROSSE PART 1 - OFFENCE	1967	120	6	U-52201-MUM	197.00	0x000060DA00000000	1967-11-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/51399-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258271	44	LAV KUSH	1967	120	6	U-52202-MUM	3962.40	0x000060DA00000000	1967-11-20 00:00:00	BASANT PICTURES	12	87	176	B/51421-MUM	105	109	107	N	BASANT PICTURES	15	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258272	61	PHONEY EXPRESS	1969	120	6	U-56778-MUM	107.16	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS	12	88	0	B/53156-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258273	61	5000 MILES	1967	120	6	U-52203-MUM	224.00	0x000060DA00000000	1967-11-20 00:00:00	THE NATIONAL FILMS BOARD OF CANADA	12	363	0	B/51400-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258274	44	FERGHANA MEN SAVERA (MORNING OF FERGHANA)	1969	120	6	U-56258-MUM	110.00	0x0000628F00000000	1969-01-30 00:00:00	UZBEK POPULAR SCIENCE STUDIOS	12	88	0	B/55556-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258275	61	INTRODUCING PHOTOGRAMMETRY	1975	120	6	U-78602-MUM	285.00	0x00006B7300000000	1975-04-25 00:00:00	WILD HEERBRUGG LTD.	12	88	0	B/74453-MUM	105	110	108	N	DEAN, INDIAN PHOTO - INTERPRETATION INSTITUTE, SURVEY OF INDIA	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258276	61	TIMES HAVE CHANGED	1975	120	6	U-78603-MUM	62.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258277	61	A SUNDAY AFTERNOON ON THE ISLAND OF GRANDE JATTE	1967	120	6	U-52204-MUM	233.70	0x000060DA00000000	1967-11-20 00:00:00	FRANS WEISZ	12	363	0	B/51422-MUM	105	110	108	N	CONSULATE GENERAL OF THE NEATHERLANDS	1	233.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258278	61	KING OF THE JUNGLE	1969	120	6	U-56779-MUM	107.16	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS	12	88	0	B/53144-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	107.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258279	61	AN ARTISTIC JOURNEY	1975	120	6	U-78604-MUM	365.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258280	44	WOH KOI AUR HOGA	1967	120	6	U-52205-MUM	3731.24	0x000060DA00000000	1967-11-20 00:00:00	AMRIT JAISWAL	12	87	176	B/51302-MUM	105	109	107	N	AMRIT KALA MANDIR	14	3731.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258281	44	FOR A HAPPIER TOMORROW	1975	120	6	U-78605-MUM	592.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258282	44	SHAMSHEER - TRL	1967	120	6	U-52206-MUM	84.12	0x000060DA00000000	1967-11-20 00:00:00	SANGRAM PICTURES	12	94	0	B/51427-MUM	105	110	107	N	CINE EXPERTS	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258283	61	STILL SOMETHING LEFT	1975	120	6	U-78606-MUM	44.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74325-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258284	44	AN EVENING IN PARIS - TRL	1967	120	6	U-52207-MUM	92.66	0x000060DA00000000	1967-11-20 00:00:00	SHAKTI FILMS	12	94	0	B/51451-MUM	105	110	107	N	SHAKTI FILMS	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258285	61	THALI	1975	120	6	U-78607-MUM	59.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74327-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258286	61	COTTON IN TODAY'S WORLD	1969	120	6	U-56259-MUM	121.92	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55434-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258287	61	COWBOY IN AFRICA	1967	120	6	U-52208-MUM	3017.00	0x000060DA00000000	1967-11-20 00:00:00	IVAN TORS	12	87	176	B/51320-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3017.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258288	61	TURNING WORK OF TWO DIAMETERS	1969	120	6	U-56780-MUM	121.92	0x000062C100000000	1969-03-21 00:00:00	U.S. OFFICE OF EDUCATION	12	363	0	B/53143-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258289	61	GEOLOGY - IN THE SERVICE OF MAN	1975	120	6	U-78608-MUM	465.00	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74296-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258290	61	COWBOY IN AFRICA - TRL	1967	120	6	U-52209-MUM	80.16	0x000060DA00000000	1967-11-20 00:00:00	IVAN TORS	12	94	0	B/51321-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258291	61	ALPINE BALLAD	1975	120	6	U-78609-MUM	2560.00	0x00006B7300000000	1975-04-25 00:00:00	BELARUSFILM STUDIO	12	87	176	B/74282-MUM	105	109	108	N	SOVEXPORTFILM	10	2560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258292	61	WHAT PLANET ARE YOU FROM?	2007	120	3	VFL/1/182/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/214/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	93	20	5	93	20	B	0	0	0	0	0	0	0	0	\N	\N
258293	61	REVOLUTION DAY (1967) SPECIAL ISSUE OF AROUND THE SOVIET UNION (NO. 40-41)	1969	120	6	U-56260-MUM	231.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55561-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258294	44	SUNDER DAANT SUNDER JEEVAN (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-52210-MUM	30.48	0x000060DC00000000	1967-11-22 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51482-85-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258295	51	PANDU HAWALDAR	1975	120	6	U-78610-MUM	3934.66	0x00006B7400000000	1975-04-26 00:00:00	DADA KONDKE, SADDICHHA CHITRA	12	87	176	B/74272-MUM	105	109	107	N	DADA KONDKE, SADDICHHA CHITRA	14	3934.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258296	61	COFFEE MAKER	1969	120	6	U-56781-MUM	14.00	0x000062C100000000	1969-03-21 00:00:00	CINECENTRUM	12	363	0	B/56000-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	14.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258297	44	DURGANDHMAYA SANS SE CHHUTKARA (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-52211-MUM	30.48	0x000060DC00000000	1967-11-22 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51490-93-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258298	58	'DASAVATHARAM'	2008	120	3	VIL/1/01/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	VIL/1DIL/2008-CHE	106	109	107	N	M/S OSVAR FILMS PVT LTD.	0	0	185	37	5	185	37	B	0	0	0	0	0	0	0	0	\N	\N
258299	61	JACK OF DIAMONDS	1967	120	6	U-52212-MUM	2998.62	0x000060DC00000000	1967-11-22 00:00:00	SANDY HOWARD & HELMUT JEDELE	12	87	176	B/51332-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	2998.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258300	61	OBSTRACTIVE LUNG DISEASES	1975	120	6	U-78611-MUM	487.68	0x00006B7700000000	1975-04-29 00:00:00	NATIONAL AUDIO VISUAL CEMTRE, NATIONAL ARCHIVES & RECORDS SERVICE, WASHINGTON	12	88	0	B/74418-MUM	105	110	108	N	CENTRAL LABOUR INSTITUTE	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258301	61	LIFE IN GRASSLANDS ARGENTINE PAMPAS	1969	120	6	U-56261-MUM	121.92	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55435-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258302	61	BOA VS PYTHON	2007	120	3	VFL/1/183/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/215/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	79	17	5	79	17	B	0	0	0	0	0	0	0	0	\N	\N
258303	61	JACK OF DIAMONDS - TRL	1967	120	6	U-52213-MUM	80.16	0x000060DC00000000	1967-11-22 00:00:00	SANDY HOWARD & HELMUT JEDELE	12	94	0	B/51333-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258304	44	SANDESH	1967	120	6	U-52214-MUM	98.14	0x000060DC00000000	1967-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51449-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	98.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258305	61	THE INDIAN COBRA	1975	120	6	U-78612-MUM	295.66	0x00006B7700000000	1975-04-29 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/74479-MUM	105	110	107	N	G. L. BHARDWAJ	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258306	61	YOUTH & SPORTS	1969	120	6	U-56262-MUM	119.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	88	0	B/55555-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258307	61	THE HALOGEEN LAMP	1969	120	6	U-56782-MUM	91.50	0x000062C100000000	1969-03-21 00:00:00	CINECENTRUM (HOLLAND)	12	363	0	B/56002-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	91.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258308	61	INDIAN NEWS REVIEW NO. 998 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-52215-MUM	203.30	0x000060DC00000000	1967-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51502-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258309	44	HUMJOLI	1975	120	6	U-78613-MUM	118.92	0x00006B7700000000	1975-04-29 00:00:00	VIMAL AHUJA	12	88	0	B/74460-MUM	105	110	107	N	VIMAL AHUJA	4	1188.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258310	61	THE WILD GEESE	2007	120	3	VFL/1/184/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S TRANS WORLD FILMS CORPN, USA	12	87	176	VFL/218/2007-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	91	20	5	91	20	B	0	0	0	0	0	0	0	0	\N	\N
258311	43	MAHITICHITRA NO. 87	1967	120	6	U-52216-MUM	265.16	0x000060DC00000000	1967-11-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/51494-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	265.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258312	69	BALAK AUR JANWAR	1975	120	6	U-78614-MUM	3661.26	0x00006B7700000000	1975-04-29 00:00:00	K. G. BHATT & S. L. SONI USHA PRODUCTIONS	12	87	176	B/74385-MUM	105	109	107	N	K. G. BHATT, USHA PRODS	15	3661.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258313	42	SUNDER HOSHI (MARATHI & GUJARATI)	1967	120	6	U-52217-MUM	23.00	0x000060DC00000000	1967-11-22 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51466-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258314	61	LIFE IN HOT RAIN FORESTS AMAZON BASIN	1969	120	6	U-56263-MUM	152.40	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55427-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258315	61	SREE SWATHI THIRUNAL MAHARAJA	1967	120	6	U-52218-MUM	609.60	0x000060DC00000000	1967-11-22 00:00:00	A RAHL - JOHN PRODUCTION	12	88	0	B/51453-MUM	105	110	107	N	K. T. JOHN	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258316	70	HOUSEHOLD APPLIANCES (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-56783-MUM	122.00	0x000062C100000000	1969-03-21 00:00:00	CINCENTRUM	12	363	0	B/56007-MUM	105	110	108	N	16/35 MOVIE PRODUCTION	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258317	44	HARAYANA SAMACHAR DARSHAN NO. 17	1975	120	6	U-78615-MUM	304.00	0x00006B7800000000	1975-04-30 00:00:00	ASHOK PAHWA, DIRECTOR PUBLIC RELATIONS, HARAYANA	12	91	0	B/74520-MUM	105	110	107	N	R. P. KESAI, DEPUTY DIRECTOR PUBLIC RELATIONS, HARAYANA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258318	61	STUDENT YEARS	1969	120	6	U-56264-MUM	235.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55559-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	235.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258319	61	BREMERHAVEN YOUNG CITY ON THE SEA	1967	120	6	U-52219-MUM	160.00	0x000060DC00000000	1967-11-22 00:00:00	KASKELINE FILM	12	88	0	B/51444-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258320	61	THE GHOST	2007	120	3	VFL/1/185/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	3E TECH CORP INC., USA	12	87	176	VFL/219/2007-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	94	50	5	94	44	B	0	0	0	0	0	0	0	0	\N	\N
258321	61	BERLIN INDUSTRIAL CENTER	1967	120	6	U-52220-MUM	137.00	0x000060DC00000000	1967-11-22 00:00:00	DENTSCHE DOKUMEMTAR UND WERBEFILM	12	88	0	B/51432-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258322	69	CHORI MERE KAAM	1975	120	6	U-78617-MUM	4550.67	0x00006B7800000000	1975-04-30 00:00:00	CHANDER SADANAH, SADANAH BROTHERS	12	87	176	B/74173-MUM	105	109	107	N	SADANAH BROTHERS	16	4593.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258323	61	VIRUSES - THRESHOLD OF LIFE	1969	120	6	U-56265-MUM	152.40	0x0000628F00000000	1969-01-30 00:00:00	A CORONET FILM	12	88	0	B/55436-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258324	61	CITRUSS PRESS	1969	120	6	U-56784-MUM	9.00	0x000062C100000000	1969-03-21 00:00:00	CINECENTRUM	12	363	0	B/55998-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	9.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258325	61	INDIAN NEWS REVIEW NO. 1385 (HINDI, MARATHI, GUJARATI, TAMIL, ...)	1975	120	6	U-78618-MUM	236.00	0x00006B7800000000	1975-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74488-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258326	61	KHORTOUM	2007	120	3	VFL/1/186/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/216/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
258327	61	INDIAN NEWS REVIEW NO. 1385 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-78619-MUM	287.00	0x00006B7800000000	1975-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74489-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258328	61	EXPO G7	1969	120	6	U-56266-MUM	220.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55560-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258329	61	FLOOR POLISHER	1969	120	6	U-56785-MUM	9.00	0x000062C100000000	1969-03-21 00:00:00	CINECENTRUM	12	363	0	B/55999-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	9.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258330	58	"'SONG 1""ATHTHICHUDI PADIDA"" OF CHAKRAVIYUGAM'"	2008	120	3	VIS/1/201/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	M/S NATARAJA ARTS	12	87	0	VIS/201/2008-CHE	106	110	107	N	M/S NATARAJA ARTS	0	0	4	6	5	4	6	B	0	0	0	0	0	0	0	0	\N	\N
258331	44	KHANDHER	1975	120	6	U-78620-MUM	83.93	0x00006B7800000000	1975-04-30 00:00:00	TWINKLE ADVERTISIRS	12	92	0	B/73816-MUM	105	110	107	N	ASHOK JAIN	1	83.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258332	44	JAI SANTHOSHI MA - VOL - 8	2007	120	3	VIS/1/416/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	M/S ZEE TELEFILMS LIMITED.	12	87	0	VIS/320/2007-CHE	106	110	107	N	M/S INDUS VIDEO PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
258333	61	THE ANEIENT ORIENT THE FAR EAST	1969	120	6	U-56267-MUM	152.40	0x0000628F00000000	1969-01-30 00:00:00	A CORONET FILM	12	88	0	B/55429-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258334	51	MITRAHO SUSWAGATAM (WELCOME, FREINDS !)	1969	120	6	U-56268-MUM	216.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55558-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258335	58	'HERO OR ZERO'	2008	120	3	VIS/1/202/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	M/S AGARAM FOUNDATION	12	87	0	VIS/216/2008-CHE	106	110	107	N	M/S AGARAM FOUNDATION	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
258336	61	THE LANGUAGE OF ANIMALS	1969	120	6	U-56786-MUM	1805.00	0x000062C100000000	1969-03-21 00:00:00	KIEV POPULAR-SCIENCE FILM STUDIOS	12	88	0	B/55129-MUM	105	110	108	N	SOVEXPORT FILMS	7	1805.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258337	61	ASIAN A CONTINENTAL OVERVIEW	1969	120	6	U-56269-MUM	182.88	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55428-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258338	44	'MIMIC-2'	2008	120	3	VFL/1/306/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	WARNER BROS, USA	13	87	176	VFL/334/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	85	47	5	85	47	B	0	0	0	0	0	0	0	0	\N	\N
258339	61	RESPIRATORY INSUFFICIENCY AND THE GENERAL PRACTITIONER	1969	120	6	U-56787-MUM	291.00	0x000062C100000000	1969-03-21 00:00:00	J. R. GEIGY S. A. BASLE	12	363	0	B/55979-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD.	1	291.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258340	44	AASMAN CHHUNE KE LIYE (SKY ALONE IS ABOVE)	1969	120	6	U-56270-MUM	220.00	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	88	0	B/55557-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258341	61	LAND FORMS AND HUMAN USE	1969	120	6	U-56271-MUM	121.92	0x0000628F00000000	1969-01-30 00:00:00	A CORONET FILM	12	88	0	B/55426-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258342	44	WAPAS - TRL	1969	120	6	U-56272-MUM	79.24	0x0000629000000000	1969-01-31 00:00:00	SMT. JYOTSNA SEN	12	94	0	B/55387-MUM	105	110	107	N	S. S. CHITRAMANDIR PVT. LTD.	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258343	61	THE GENETIC CODE	1969	120	6	U-56788-MUM	186.00	0x000062C100000000	1969-03-21 00:00:00	J. R. GEIGY S. A BASLE	12	363	0	B/55978-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD	1	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258344	61	GORKY	1969	120	6	U-56273-MUM	431.00	0x0000629000000000	1969-01-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55496-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	431.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258345	61	WHAT IS LEUKAEMIA	1969	120	6	U-56789-MUM	184.00	0x000062C100000000	1969-03-21 00:00:00	J. R. GEIGY S. A. BASLE	12	363	0	B/55977-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258346	61	THE GREEN TREE OF FRIENDSHIP	1969	120	6	U-56274-MUM	304.00	0x0000629000000000	1969-01-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55532-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258347	61	CIRCUS PEOPLE	1969	120	6	U-56275-MUM	296.00	0x0000629000000000	1969-01-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55535-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	296.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258348	44	'BOYS AND GIRLS'	2008	120	3	VFL/1/307/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	WARNER BROS, USA	13	87	176	VFL/335/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	89	10	5	89	10	B	0	0	0	0	0	0	0	0	\N	\N
258349	44	THE KILLERS ALIAS HUM SAB QATIL HAIN - TRL	1969	120	6	U-56790-MUM	92.35	0x000062C200000000	1969-03-22 00:00:00	A. V. MOHAN	12	94	0	B/56063-MUM	105	110	107	N	A. V. MOHAN	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258350	61	APOLLO 8 : JOURNEY AROUND THE MOON	1969	120	6	U-56276-MUM	300.53	0x0000629000000000	1969-01-31 00:00:00	U. S. INFORMATION AGENCEY	12	88	0	B/55564-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258351	61	MODERN CHEW-CHEW TRAIN	1969	120	6	U-56277-MUM	15.24	0x0000629100000000	1969-02-01 00:00:00	TRIO FILMS	12	363	0	B/55563-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258352	44	MR. MURDER	1969	120	6	U-56278-MUM	3979.50	0x0000629100000000	1969-02-01 00:00:00	N. A. ANSARI	12	87	176	B/55390-MUM	105	109	107	N	BUNDELKHAND FILMS	15	3979.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258353	61	THE SERGEANT	1969	120	6	U-56791-MUM	2964.38	0x000062C200000000	1969-03-22 00:00:00	RICHARD GOLDST ONE	12	87	176	B/55064-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC	12	2964.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258354	44	MAN IN SPORTS (MUSIC ONLY) (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56279-MUM	85.34	0x0000629100000000	1969-02-01 00:00:00	U. S. INFORMATION AGENCEY	12	363	0	B/55586-91-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258355	61	ECHINODERMS & MOLLUSKS	1969	120	6	U-56280-MUM	182.88	0x0000629100000000	1969-02-01 00:00:00	A CORONET FILM	12	88	0	B/55425-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258356	58	KARADI KUTTY, KARADI KUTTY	2007	120	3	VIS/1/603/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITE CORPORATION	12	367	0	VIS/817/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	29	56	5	29	56	B	0	0	0	0	0	0	0	0	\N	\N
258357	58	NARASUS ATTA	2011	120	3	VIS/1/239/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	M/S MITHRAS	12	368	0	VIS/250/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258358	61	THE BLOOD YOU GIVE	1967	120	6	U-52221-MUM	237.00	0x000060DC00000000	1967-11-22 00:00:00	ARPA FILM	12	88	0	B/51447-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	237.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258359	61	BALA KANDAM & AYODHYA KANDAM'	2007	120	3	VIS/1/604/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	367	0	VIS/809/A/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
258360	58	SONG MANITHAN ENBATHU FROM THE FILM 'UYIRIN YEDAI 21 IEERI'	2011	120	3	VIS/1/240/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S A DREAMER WORLD	12	368	0	VIS/251/2011-CHE	106	110	107	N	M/S A DREAMER WORLD	0	0	3	0	5	3	0	B	0	0	23	0	0	0	0	0	\N	\N
258361	61	YOU'RE A BIG BOY NOW - TRL	1967	120	6	U-52223-MUM	83.29	0x000060DE00000000	1967-11-24 00:00:00	PHIL FELDMAN	12	94	0	B/51036A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	83.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258362	58	TRAILER OF MANKATHA	2011	120	3	VIS/1/241/2011-CHE	0	0x00009ED700000000	2011-05-02 00:00:00	M/S CLOUD NINE MOVIES	12	368	0	VIS/252/2011-CHE	106	110	107	N	M/S CLOUD NINE MOVIES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
258363	61	PRIVILEGE	1967	120	6	U-52224-MUM	2865.07	0x000060DE00000000	1967-11-24 00:00:00	JOHN HEYMAN	12	87	176	B/50995-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	2865.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258364	49	FRIENDS SILVER WORLD	2011	120	3	VIS/1/242/2011-CHE	0	0x00009ED900000000	2011-05-04 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/253/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
258365	58	NOKIA	2011	120	3	VIS/1/243/2011-CHE	0	0x00009ED900000000	2011-05-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/254/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258366	61	PRIME MINISTER INDIRA GANDHI VISITS LATIN AMERICA	1969	120	6	U-56792-MUM	806.19	0x000062C100000000	1969-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56069-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	806.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258367	51	PATHACHA BHAOO	1967	120	6	U-52225-MUM	3615.42	0x000060DE00000000	1967-11-24 00:00:00	SHRI SURESH CHITRA	12	87	176	B/51188-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	14	3615.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258368	49	SILVER WORLD	2011	120	3	VIS/1/244/2011-CHE	0	0x00009ED900000000	2011-05-04 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/255/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
258369	61	SO DARLING SO DEADLY	1967	120	6	U-52226-MUM	2592.90	0x000060DE00000000	1967-11-24 00:00:00	PARAS FILMS	12	87	176	B/51251-MUM	105	109	108	N	MUKESH MOVIES	10	2598	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258370	44	PURAB AUR PACHHIM - TRL NO. 1	1971	120	6	U-62269-MUM	108.20	0x0000655800000000	1971-01-13 00:00:00	VISHAL INTERNATIONAL PRODNS. PVT. LTD.	12	94	0	B/61735-MUM	105	110	107	N	VISHAL INTERNATIONAL PRODNS. PVT. LTD.	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258371	58	NAAN KETTA MUTHAL KATHAIGAL	2011	120	3	VIS/1/245/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/256/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
258372	61	BIG GARAGE EPISODES 11, 12, 13	2007	120	3	VFS/1/77/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	GRAHAM HOLLOWAY, WINCHEATER ENTERTAINMENT LTD, U.K	12	367	0	VFS/74/2007-CHE	106	110	108	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	71	48	5	71	48	B	0	0	0	0	0	0	0	0	\N	\N
258373	58	COLGATE VOI DURNATTRATHAI AGATTRUKIRATHU (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-52227-MUM	30.48	0x000060DE00000000	1967-11-24 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51478-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258374	61	ROMEO & JULIET - TEASER TRL	1969	120	6	U-56793-MUM	42.37	0x000062C200000000	1969-03-22 00:00:00	ANTHONY HAVELODE ALLAN & JOHN BRABOURNE	12	94	0	B/56058-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258375	58	NATPU PARATY PALAGUGA PART 1 & 2	2011	120	3	VIS/1/246/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/257/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	79	0	5	79	0	B	0	0	26	0	0	0	0	0	\N	\N
258376	58	COLGATE PARCHOTHAIYAI THADUKKIRATHU (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-52228-MUM	30.48	0x000060DE00000000	1967-11-24 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51486-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258377	58	THANNAMBIKAIYAL VELLAP PALAGUGA PART 1 & 2	2011	120	3	VIS/1/247/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/258/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
258378	61	DEFIANT ISLAND	1967	120	6	U-52229-MUM	411.78	0x000060DE00000000	1967-11-24 00:00:00	HAMILTON WRIGHT ORGANISATION	12	363	0	B/51514-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	411.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258379	61	THE SOUL AND THE SUPREME SPIRIT	1967	120	6	U-52230-MUM	75.00	0x000060DE00000000	1967-11-24 00:00:00	R. C. MISRA	12	363	0	B/51349-MUM	105	110	107	N	R. C. MISRA	1	75.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258380	61	BIG GARAGE EPISODES 14, 15, 16	2007	120	3	VFS/1/78/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	GRAHAM HOLLOWAY, WINCHESTER ENTERTAINMENT LTD, U.K.	12	367	0	VFS/75/2007-CHE	106	110	108	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	71	47	5	71	47	B	0	0	0	0	0	0	0	0	\N	\N
258381	58	NALAVALVU NADATHTHAIGALAI MERKOLLA PALAGUGA PART 1 & 2	2011	120	3	VIS/1/248/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/259/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
258382	44	KARORON KAA SAWAAL	1969	120	6	U-56794-MUM	411.48	0x000062C200000000	1969-03-22 00:00:00	VOICE & VISION PVT. LTD.	12	363	0	B/56055-MUM	105	110	107	N	VOICE & VISION PVT. LTD.	2	411.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258383	58	KADOTHKAJAN	2011	120	3	VIS/1/249/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/260/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
258384	61	THE ENEMY DINES FIRST (HINDI & MARATHI)	1967	120	6	U-52231-MUM	103.00	0x000060DE00000000	1967-11-24 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51499-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	103.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258385	61	LONG DISTANCE TELEPHONY: PART 2 (OVERSEAS)	1967	120	6	U-52232-MUM	145.00	0x000060DE00000000	1967-11-24 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/51406-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	145.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258386	58	TRAILER NOS 1 TO 3 OF KAANCHANA	2011	120	3	VIS/1/250/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SRI THENANDAL PICTURES	12	368	0	VIS/261/2011-CHE	106	110	107	N	M/S SRI THENANDAL PICTURES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
258387	44	SURDAS CHINTAMANI	1969	120	6	U-56795-MUM	259.99	0x000062C200000000	1969-03-22 00:00:00	THEATRE PUBLICITY	12	363	0	B/54050-MUM	105	110	107	N	THEATRE PUBLICITY	1	259.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258388	61	LONG DISTANCE TELEPHONY : PART 1 (INLAND)	1967	120	6	U-52233-MUM	177.00	0x000060DE00000000	1967-11-24 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/51407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258389	58	TRAILER NO 2 OF MANKATHA	2011	120	3	VIS/1/251/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S CLOUD NINE MOVIES	12	368	0	VIS/262/2011-CHE	106	110	107	N	M/S CLOUD NINE MOVIES	0	0	0	43	5	0	43	B	0	0	8	0	0	0	0	0	\N	\N
258390	44	RAAKAA	2007	120	3	VIL/1/280/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/325/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	128	19	5	128	19	B	0	0	0	0	0	0	0	0	\N	\N
258391	61	TE AWORO	1967	120	6	U-52234-MUM	579.12	0x000060DE00000000	1967-11-24 00:00:00	PETER CREUTZBERG	12	88	0	B/51509-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	2	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258392	61	THE DOOMSDAY FLIGHT	1969	120	6	U-56796-MUM	2725.83	0x000062C200000000	1969-03-22 00:00:00	FRANK PRICE	12	87	176	B/54896-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA PVT. LTD.	12	2725.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258393	58	CADD CENTRE	2011	120	3	VIS/1/252/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	368	0	VIS/263/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	9	0	0	0	0	0	\N	\N
258394	61	PHOTO CONDUCTIVE EFFECT	1967	120	6	U-52235-MUM	176.00	0x000060DE00000000	1967-11-24 00:00:00	MULLARD LTD.	12	88	0	B/51405-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258395	61	COMMUNITY CENTER R. F. D.	1967	120	6	U-52236-MUM	294.13	0x000060DF00000000	1967-11-25 00:00:00	A CAMPBELL NORSGAARD PRODUCTION	12	88	0	B/51518-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258396	58	CARDIA LIFE	2011	120	3	VIS/1/253/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/264/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258397	61	YOU AND YOUR HOME	1967	120	6	U-52237-MUM	296.57	0x000060DF00000000	1967-11-25 00:00:00	CAROL HALE	12	88	0	B/51519-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258398	61	THE DOOMSDAY FLIGHT - TRL	1969	120	6	U-56797-MUM	42.36	0x000062C200000000	1969-03-22 00:00:00	FRANK PRICE	12	94	0	B/55386-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	42.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258399	61	A GIFT OF TIME	1967	120	6	U-52238-MUM	300.84	0x000060DF00000000	1967-11-25 00:00:00	THE GREENWICH HOSPITAL AUXILLIARY	12	88	0	B/51520-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	300.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258400	45	TEJU READY MIX MASALA	2011	120	3	VIS/1/254/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S J.S.MASALA COMPANY	12	368	0	VIS/265/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
258401	49	KARE IVF CENTRE	2011	120	3	VIS/1/255/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/266/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258402	51	BHOO MAATECHE KAN JAN AIKA EKKHAM THRROO JUPOON AAPAN BAL GOPAL SATHI	1969	120	6	U-56798-MUM	304.50	0x000062C200000000	1969-03-22 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/55967-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258403	58	AMMA	2011	120	3	VIS/1/256/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S JOHN PENNYCUICK PRODUCTIONS	12	368	0	VIS/267/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	35	0	5	35	0	B	0	0	1434	0	0	0	0	0	\N	\N
258404	61	FESTIVAL IN SOLRANG	1967	120	6	U-52239-MUM	166.42	0x000060DF00000000	1967-11-25 00:00:00	A NEUBACHER PRODUCTION	12	88	0	B/51521-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258405	61	CHRISTMAS RHAPSODY	1967	120	6	U-52240-MUM	111.25	0x000060DF00000000	1967-11-25 00:00:00	AN ENCYCLOPAEDIA BRITANNICA FILM PRESENTATION	12	363	0	B/51522-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258406	61	POLISHING	1969	120	6	U-56799-MUM	312.42	0x000062C200000000	1969-03-22 00:00:00	U. S.OFFICE OF EDUCATION	12	88	0	B/55898-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	312.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258407	58	TRAILER NOS 1 & 2 OF VANDHAAN VENDRAAN	2011	120	3	VIS/1/257/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S VASANS VISUAL VENTURES PVT LTD	12	368	0	VIS/268/2011-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES PVT LTD	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
258408	61	INJECTION MOULDING PART I SETTING UP PRESS & MOULDING A PART	1969	120	6	U-56800-MUM	175.26	0x000062C200000000	1969-03-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55728-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258409	61	SPORTS AND GAMES	2011	120	3	VIS/1/258/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT LTD	12	368	0	VIS/269/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT LTD	0	0	55	15	5	55	15	B	0	0	26	0	0	0	0	0	\N	\N
258410	58	PALANI URUVAKKATHAI ARIYA PALAGUGA	2011	120	3	VIS/1/259/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/270/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	35	0	5	35	0	B	0	0	26	0	0	0	0	0	\N	\N
258411	42	TRAILER NOS. 4 TO 9 OF 'ANURAMAN'	2007	120	3	VIS/1/605/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/513/A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	1	35	5	1	35	B	0	0	26	0	0	0	0	0	\N	\N
258412	58	MAGILVU SEYALPADUGALIL EEDUPATTU PALAGUGA PART 1 & 2	2011	120	3	VIS/1/260/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/271/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
258413	58	ILLAKAI ARIYAP PAZHAGUGA	2011	120	3	VIS/1/261/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	368	0	VIS/272/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	27	0	5	27	0	B	0	0	26	0	0	0	0	0	\N	\N
258414	58	LAYA	2007	120	3	VIL/1/281/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	SHRI V.RISHIRAJ	15	87	176	VIL/326/2007-CHE	106	109	107	N	M/S ROSHAN FILM ENTERTAINMENT	0	0	100	0	5	99	51	B	0	0	0	0	0	0	0	0	\N	\N
258415	61	LORD BUDDHA	2011	120	3	VIS/1/262/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/273/2011-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
258416	61	TIME FOR NURSERY RHYMES	2011	120	3	VIS/1/263/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/274/2011-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
258417	44	HAWELI	1975	120	6	U-78621-MUM	83.93	0x00006B7800000000	1975-04-30 00:00:00	TWINKLE ADVERTISING	12	92	0	B/73873-MUM	105	110	107	N	ASHOK JAIN	1	83.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258418	61	FOR ALL OF US	1968	120	6	U-53001-MUM	30.48	0x0000613D00000000	1968-02-27 00:00:00	DINESH PRODUCTIONS	12	363	0	B/52112-MUM	105	110	107	N	DINESH PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258419	58	'AGNITHURIGAI'	2007	120	3	VIS/1/651/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	SHRI A.ALAGIRI	12	87	0	VIS/721/2007-CHE	106	110	107	N	SHRI A.ALAGIRI	0	0	44	50	5	44	50	B	0	0	0	0	0	0	0	0	\N	\N
258420	61	SECRETS OF THAI VEGETARIAN COOKING	2011	120	3	VIS/1/264/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/275/2011-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
258421	58	TRAILER OF SABASH SARIYANA POTTI	2011	120	3	VIS/1/12DIS/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	SHRI V.R.RAGHUNATHAN	12	368	0	VIS/276/2011-CHE	106	110	107	N	M/S DWARAKA MOVIES	0	0	2	44	5	2	44	B	0	0	8	0	0	0	0	0	\N	\N
258422	44	AANKHRI DAAO - TRL	1975	120	6	U-78622-MUM	58.49	0x00006B7900000000	1975-05-01 00:00:00	M. M. MALHOTRA	12	94	0	B/74487-MUM	105	110	107	N	KALA BHARATI	1	58.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258423	61	SCIENCE REPORT (75 B)	1968	120	6	U-53002-MUM	150.57	0x0000613D00000000	1968-02-27 00:00:00	NEWSPIX	12	88	0	B/52184-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258424	58	TRAILER OF SAGUNI	2011	120	3	VIS/1/265/2011-CHE	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S DREAM WARRIOR PICTURES	12	368	0	VIS/217A/2011-CHE	106	110	107	N	M/S DREAM WARRIOR PICTURES	0	0	0	15	5	0	15	B	0	0	8	0	0	0	0	0	\N	\N
258425	44	PRAGATI KI ORE - PART 47	1975	120	6	U-78623-MUM	274.32	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	91	0	B/74505-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258426	61	FRUIT SHOT SAVE THE BIRDS	2011	120	3	VIS/1/266/2011-CHE	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S FRUIT SHOP	12	368	0	VIS/278/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258427	208	LOK-RAJYA	1968	120	6	U-53003-MUM	304.00	0x0000613D00000000	1968-02-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	12	88	0	B/52137-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258428	80	AAG	1967	120	6	U-52241-MUM	3908.75	0x000060DF00000000	1967-11-25 00:00:00	NARESH KUMAR DIMPLE FILMS	12	87	176	B/51426-MUM	105	109	107	N	DIMPLE FILMS	15	3908.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258429	44	PRAGATI KI ORE PART 49	1975	120	6	U-78624-MUM	216.41	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	91	0	B/74503-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258430	58	HISTORY OF RAMESWARAM	2011	120	3	VIS/1/267/2011-CHE	0	0x00009EDF00000000	2011-05-10 00:00:00	SHRI M.SURESHKUMAR	12	90	0	VIS/279/2011-CHE	106	110	107	N	SHRI M.SURESHKUMAR	0	0	36	27	5	36	27	B	0	0	0	0	0	0	0	0	\N	\N
258431	51	SUKHI SANSAR	1967	120	6	U-52242-MUM	3756.91	0x000060DF00000000	1967-11-25 00:00:00	BALKRISHNA PRODUCTION	12	87	176	B/51280-MUM	105	109	107	N	BALKRISHNA G. KADAM	14	3756.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258432	61	SCIENCE REPORT (76 A)	1968	120	6	U-53004-MUM	151.79	0x0000613D00000000	1968-02-27 00:00:00	NEWSPIX	12	88	0	B/52183-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258433	61	LAB TECHNICIAN/BEAUTY PARLOR	1967	120	6	U-52243-MUM	30.48	0x000060DF00000000	1967-11-25 00:00:00	COCACOLA EXPORT CORPORATION	12	363	0	B/51533-MUM	105	110	108	N	CLARION MCCANN ADVERTISING SERVICE LTD.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258434	44	PRAGATI KI ORE - PART 45	1975	120	6	U-78626-MUM	291.08	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	91	0	B/78626-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258435	58	TRAILER NOS 3 & 4 OF VANDHAAN VENDRAAN	2011	120	3	VIS/1/268/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	M/S VASANS VISUAL VENTURES PVT LTD	12	368	0	VIS/280/2011-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES PVT LTD	0	0	0	39	5	0	39	B	0	0	8	0	0	0	0	0	\N	\N
258436	44	CHAND	1968	120	6	U-53005-MUM	30.48	0x0000613D00000000	1968-02-27 00:00:00	A ZAHOOR	12	363	0	B/52234-MUM	105	110	107	N	A ZAHOOR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258437	61	HUSBAND'S TRIBUTE / WHEN I MARRIED	1967	120	6	U-52244-MUM	30.48	0x000060DF00000000	1967-11-25 00:00:00	COCACOLA EXPORT CORPORATION	12	363	0	B/51534-MUM	105	110	108	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258438	44	PRAGATI KI ORE - PART 46	1975	120	6	U-78625-MUM	305.00	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	91	0	B/74507-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258439	61	WAGNER IN MODERN DRESS (THE MAKING OF A FESTIVAL)	1967	120	6	U-52245-MUM	383.00	0x000060DF00000000	1967-11-25 00:00:00	NORD SUD FEMSEH UND FILM PRODUKTION	12	88	0	B/51434-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	383.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258440	44	PRAGATI KI ORE PART NO. 48	1975	120	6	U-78627-MUM	176.78	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	91	0	B/74504-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258441	61	ROLLING WHEELS	1967	120	6	U-52246-MUM	135.00	0x000060DF00000000	1967-11-25 00:00:00	HERBERT KEBELMANN	12	88	0	B/51441-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258442	61	SCIENCE REPORT (76 B)	1968	120	6	U-53006-MUM	150.26	0x0000613D00000000	1968-02-27 00:00:00	NEWS PIX	12	88	0	B/52182-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258443	61	'AMERICAN WEREWOLF IN PARIS'	2007	120	3	VFL/1/291/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	IN MOTION PICTURES LTD, LONDON	13	87	176	VFL/243/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	112	13	5	104	4	B	0	0	0	0	0	0	0	0	\N	\N
258444	70	DER GROBE GARTEN (THE GRAND GARDEN) (MUSIC ONLY)	1967	120	6	U-52247-MUM	125.00	0x000060DF00000000	1967-11-25 00:00:00	SEGGELKE	12	88	0	B/51442-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258445	44	DO JASOOS - TRL	1975	120	6	U-78628-MUM	115.00	0x00006B7A00000000	1975-05-02 00:00:00	NARESH KUMAR, DIMPLE FILMS	12	94	0	B/74403-MUM	105	110	107	N	DIMPLE FILMS	1	115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258446	61	THE OTHER SIDE OF THE PICTURE	1967	120	6	U-52248-MUM	324.00	0x000060DF00000000	1967-11-25 00:00:00	FILMSTUDIO WALTER LEEKEBUSCH	12	88	0	B/51438-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258447	44	TAJ	1968	120	6	U-53007-MUM	30.48	0x0000613D00000000	1968-02-27 00:00:00	A ZAHOOR	12	363	0	B/52233-MUM	105	110	107	N	A ZAHOOR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258448	58	NATHELLA	2011	120	3	VIS/1/269/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	M/S RED	12	368	0	VIS/281/2011-CHE	106	110	107	N	SHRI P.RAJKUMAR	0	0	1	0	5	1	0	B	0	0	1329	0	0	0	0	0	\N	\N
258449	51	KILLE RAIGAD	1967	120	6	U-52249-MUM	348.39	0x000060E100000000	1967-11-27 00:00:00	MAHALAXMI CHITRA	12	88	0	B/51449A-MUM	105	110	107	N	MAHALAXMI CHITRA	1	348.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258450	61	TOP	1975	120	6	U-78629-MUM	30.48	0x00006B7A00000000	1975-05-02 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	12	363	0	B/74514-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258451	61	HIRE & FIRE	1967	120	6	U-52250-MUM	30.48	0x000060E200000000	1967-11-28 00:00:00	GLOBE PRODUCTION	12	363	0	B/51537-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258626	61	MAX DAVICE SHIRTS	2011	120	3	VIS/1/294/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	SHRI ARUN SABU PILLAI	12	368	0	VIS/306/2011-CHE	106	110	107	N	M/S AARIYAN PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258452	61	SHADOW AND SUBSTANCE (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-52251-MUM	354.17	0x000060E200000000	1967-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	354.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258453	102	SONGS OF UKRAINE	1969	120	6	U-56281-MUM	308.00	0x0000629100000000	1969-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55536-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	308.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258454	208	MAHARASHTRA NEWS NO. 189 FEBRUARY, 1968	1968	120	6	U-53008-MUM	296.00	0x0000613D00000000	1968-02-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/52242-3-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258455	58	VAIRAVAN	2007	120	3	VIL/1/282/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	SHRI V.RISHIRAJ	15	87	176	VIL/327/2007-CHE	106	109	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
258456	58	TRAILER NOS 3 & 4 OF VELAYUTHAM	2011	120	3	VIS/1/270/2011-CHE	0	0x00009EE000000000	2011-05-11 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/282/2011-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258457	61	MAGIC MAGISTER MEDIZIN (MAGIC MASTER MEDICINE)	1967	120	6	U-52252-MUM	390.00	0x000060E200000000	1967-11-28 00:00:00	PRAFIL FILM PRODUCTION	12	88	0	B/51431-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	390.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258458	44	SAB KI RAI	1969	120	6	U-56282-MUM	22.87	0x0000629100000000	1969-02-01 00:00:00	ART COMMERCIA	12	363	0	B/55511-MUM	105	110	107	N	S. S. OBEROI	1	22.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258459	61	TRADITION BREAKER	1967	120	6	U-52253-MUM	30.48	0x000060E200000000	1967-11-28 00:00:00	AARDVARK FILMS	12	363	0	B/51524-MUM	105	110	107	N	AARDVARK FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258460	49	JANAPRIYA MOBILE MART	2011	120	3	VIS/1/271/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/283/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
258461	61	INDIAN NEWS REVIEW NO. 1012 (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL.........)	1968	120	6	U-53009-MUM	226.82	0x0000613D00000000	1968-02-27 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	91	0	B/52259-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	226.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258462	45	PRAGATIA MARGADALLY MYSORE RAJYA BANGA LORE VIBHAGA	1967	120	6	U-52254-MUM	573.02	0x000060E200000000	1967-11-28 00:00:00	IMAGE INDIA PVT. LTD.	12	88	0	B/51459A-MUM	105	110	107	N	IMAGE INDIA PVT. LTD.	2	573.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258463	61	PHILIPS JUICER	2011	120	3	VIS/1/272/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S PHILIPS ELECTRONICS INDIA LTD	12	368	0	VIS/284/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
258464	44	ALAG HAI	1975	120	6	U-78630-MUM	30.48	0x00006B7A00000000	1975-05-02 00:00:00	B. R. FILMS	12	363	0	B/74492-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258465	61	EXPLORING THE ATOMIC NUCLEUS	1969	120	6	U-56283-MUM	152.40	0x0000629100000000	1969-02-01 00:00:00	A CORONET FILMS	12	88	0	B/55424-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258466	61	INDIAN NEWS REVIEW NO. 999 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-52255-MUM	269.74	0x000060E300000000	1967-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51563-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258467	208	MAHARASHTRA NEWS NO. 186 NOV. 1967	1967	120	6	U-52256-MUM	295.00	0x000060E300000000	1967-11-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/51565-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258468	58	TRAILER OF NAAN SIVANAGIREN	2011	120	3	VIS/1/273/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S M.N.CREATIONS	12	368	0	VIS/285/2011-CHE	106	110	107	N	M/S M.N.CREATIONS	0	0	2	35	5	2	35	B	0	0	8	0	0	0	0	0	\N	\N
258469	61	BAREFOOT IN THE PARK - TRL	1967	120	6	U-52257-MUM	81.50	0x000060E300000000	1967-11-29 00:00:00	HAL B. WALLIS	12	94	0	B/50912-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258470	51	MAJEDAR GOSHT	1969	120	6	U-56284-MUM	30.48	0x0000629100000000	1969-02-01 00:00:00	ADVERTISING FILMS	12	363	0	B/55473-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258471	61	LET US ALL GROW TOGHETER	1975	120	6	U-78631-MUM	530.35	0x00006B7A00000000	1975-05-02 00:00:00	JASMINE FILMS PVT. LTD.	12	363	0	B/74509-MUM	105	110	107	N	JASMINE FILMS PVT. LTD.	2	530.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258472	61	HURRY SUNDOWN	1967	120	6	U-52258-MUM	3706.60	0x000060E300000000	1967-11-29 00:00:00	OTTO PREMINGER	12	87	176	B/51324-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	18	3706.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258473	43	WHITE VALUE	1975	120	6	U-78632-MUM	22.86	0x00006B7A00000000	1975-05-02 00:00:00	FILM MEDIA	12	92	0	B/74997-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258474	61	HURRY SUNDOWN - TRL	1967	120	6	U-52259-MUM	103.12	0x000060E300000000	1967-11-29 00:00:00	OTTO PREMINGER	12	94	0	B/51325-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	103.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258475	70	ROLLING OF LINER TUBE AND END FITTINGS	1968	120	6	U-53010-MUM	291.56	0x0000613D00000000	1968-02-27 00:00:00	ATOMIC ENERGY, CANADA	12	88	0	B/57941A-MUM	105	110	108	N	GOVT. OF INDIA, RAJASTHAN ATOMIC POWER PROJECT	1	291.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258476	61	HELL FIGHTER'S - TRL	1969	120	6	U-56285-MUM	87.48	0x0000629100000000	1969-02-01 00:00:00	ROBERT ARTHUR	12	94	0	B/55471-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258477	129	INSTANT ACCOMODATION	1967	120	6	U-52260-MUM	30.48	0x000060E300000000	1967-11-29 00:00:00	16/35, MOVIES PRODUCTIONS	12	363	0	B/51535-MUM	105	110	107	N	16/35, MOVIES PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258478	61	GRANDPA	1975	120	6	U-78633-MUM	30.48	0x00006B9100000000	1975-05-25 00:00:00	RADIO ADVERTISING, SERVICES	12	92	0	B/74486-MUM	105	110	107	N	RADIO ADVERTISING, SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258479	61	THE ELUSIVE AVENGERS	1967	120	6	U-52261-MUM	2137.00	0x000060E300000000	1967-11-29 00:00:00	MOSFILM STUDIO	12	87	176	B/51450-MUM	105	109	108	N	SOVEXPORTFILM	8	2137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258480	61	23 VITAL FOODS	1975	120	6	U-78634-MUM	30.48	0x00006B7A00000000	1975-05-02 00:00:00	TRIVENI	12	92	0	B/74495-96-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258481	61	SAN FRANCISCO	1967	120	6	U-52262-MUM	277.98	0x000060E300000000	1967-11-29 00:00:00	ERNEST KLEINBERG	12	88	0	B/51516-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258482	58	PATTAMPOOCHI 3	2011	120	3	VIS/1/274/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S MINDZEN (INDIA) PVT LTD	12	367	0	VIS/286/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT LTD	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
258483	61	THE HUMAN BODY : THE BRAIN	1969	120	6	U-56286-MUM	182.88	0x0000629100000000	1969-02-01 00:00:00	A CORONET FILM	12	88	0	B/55439-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258484	61	OPEN YOUR EYES	1967	120	6	U-52263-MUM	312.42	0x000060E300000000	1967-11-29 00:00:00	CAROL HALE	12	88	0	B/51517-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258485	44	SHIKSHA KE NAYE KARYAKRAM PART - IV	1968	120	6	U-53011-MUM	239.57	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52199-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258486	61	THE DIRTY DOZEN - TRL	1967	120	6	U-52264-MUM	106.37	0x000060E500000000	1967-12-01 00:00:00	KENNETH HYMAN	12	94	0	B/51526-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258487	61	BRILLIANT EVEN WHITENESS	1975	120	6	U-78635-MUM	22.86	0x00006B7A00000000	1975-05-02 00:00:00	FILM MEDIA	12	92	0	B/74466-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258488	61	MY FELLOW TOWNS FOLKS	1969	120	6	U-56287-MUM	224.00	0x0000629100000000	1969-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55539-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258489	44	SHANDAR SAFEDI	1975	120	6	U-78636-MUM	29.89	0x00006B7A00000000	1975-05-02 00:00:00	FILM MEDIA	12	92	0	B/74467-MUM	105	110	107	N	FILM MEDIA	1	29.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258490	51	BAI MI BHOLI	1967	120	6	U-52265-MUM	4358.95	0x000060E500000000	1967-12-01 00:00:00	P. B. PATIL, KRISHNA PATIL & SUDHAKAR KHOT	12	87	176	B/51543-MUM	105	109	107	N	HEMANT CHITRA	15	4358.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258491	61	EBIRAH - TRL	1967	120	6	U-52266-MUM	60.00	0x000060E500000000	1967-12-01 00:00:00	TOHO COMPANY LTD.	12	94	0	B/51394-MUM	105	110	108	N	PATEL ENTERPRISES	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258492	43	RA - MANDLIK	1975	120	6	U-78637-MUM	3988.62	0x00006B7B00000000	1975-05-03 00:00:00	CINE FILMS PRODUCTIONS	12	87	176	B/74478-MUM	105	109	107	N	J. R. PATEL	16	3988.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258493	61	RATIO OF ONE TO TWENTY	1968	120	6	U-53012-MUM	271.25	0x0000613E00000000	1968-02-28 00:00:00	ALITALIA	12	363	0	B/52260-MUM	105	110	107	N	ALITALIA ITALIAN AIRLINES	1	271.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258494	61	PROFILES OF ELEMENTARY PHYSICAL EDUCATION	1969	120	6	U-56288-MUM	365.76	0x0000629100000000	1969-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/55437-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258495	59	SANKHA RAAVAM	2007	120	3	VIL/1/283/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/312/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	124	17	5	124	17	B	0	0	0	0	0	0	0	0	\N	\N
258496	69	AKRAMAN - TRL	1975	120	6	U-78638-MUM	92.96	0x00006B7B00000000	1975-05-03 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	94	0	B/74532-MUM	105	110	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258497	44	COLGATE DURGANDHMAYA SHWAAS SE MUKTA RAKHTA HAI (MARATHI. GUJARATI & BENGALI)	1967	120	6	U-52267-MUM	30.48	0x000060E600000000	1967-12-02 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51550-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258498	44	COLGATE DANTKSHAYA ROKTA HAI (MARATHI, GUJARATI & BENGALI)	1967	120	6	U-52268-MUM	30.00	0x000060E600000000	1967-12-02 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51554-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258499	61	HELLFIGHTERS	1969	120	6	U-56289-MUM	3407.96	0x0000629100000000	1969-02-01 00:00:00	ROBERT ARTHUR	12	87	176	B/55470-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	15	3407.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258500	44	SHARIRIK SHIKSHA PART I	1968	120	6	U-53013-MUM	271.58	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52203-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	271.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258501	61	THE BOBO - TRL	1967	120	6	U-52269-MUM	78.99	0x000060E600000000	1967-12-02 00:00:00	ELLIOTT KASTNER & JERRY GERSHWIN	12	94	0	B/51335-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258502	102	MELODIES OF GEORGIA	1969	120	6	U-56290-MUM	280.00	0x0000629100000000	1969-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55537-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258503	61	I CAN MAKE YOU FIT	2011	120	3	VIS/1/275/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/287/2011-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
258504	61	DAY OF TRIUMPH	1967	120	6	U-52270-MUM	1219.20	0x000060E600000000	1967-12-02 00:00:00	DR. JAMES K. FRIEDRICH	12	363	0	B/51570-MUM	105	110	108	N	ROY BAKER (ASIAN SCREEN) FOR CARAVS	2	1219.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258505	44	SHARIRIK SHIKSHA PART II	1968	120	6	U-53014-MUM	239.88	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52198-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	239.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258506	44	NIGHT IN LONDON	1967	120	6	U-52271-MUM	3994.00	0x000060E800000000	1967-12-04 00:00:00	S. K. KAPUR, KAPUR FILMS	12	87	176	B/51130-MUM	105	109	107	N	KAPUR FILMS	16	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258507	58	TRAILER NOS 1 TO 10 OF KANDAEN	2011	120	3	VIS/1/276/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S SRU SIVASELVANAYAKIAMMAN MOVIES	12	368	0	VIS/206A/2011-CHE	106	110	107	N	M/S SRU SIVASELVANAYAKIAMMAN MOVIES	0	0	4	40	5	4	40	B	0	0	8	0	0	0	0	0	\N	\N
258508	61	ELECTRICAL OSCILLATION TO THE ELECTROMAGNETIC SPECTRUM	1969	120	6	U-56291-MUM	267.31	0x0000629100000000	1969-02-01 00:00:00	STEWART FILMS LTD. & ESO FILM UNIT	12	88	0	B/54095-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	267.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258509	51	KARAVA TASA BHARAVA	1975	120	6	U-78639-MUM	4351.97	0x00006B7D00000000	1975-05-05 00:00:00	Y. V. BHENDE	12	87	176	B/74475-MUM	105	109	107	N	YASHWANT - WILAS CHITRA	16	4358.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258510	44	SHARIRIK SHIKSHA PART III	1968	120	6	U-53015-MUM	231.34	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52204-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
322618	42	BANDHU TOMAR	2010	122	2	CIL-3-7-10-KOL	0	0x00009D7A00000000	2010-05-18 00:00:00	JOYDEEP GHOSH	12	0	0	CIL/3/7/10-KOL	0	0	0	N	JOYDEEP GHOSH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
258511	61	AIRFIELD CONSTRUCTION	1967	120	6	U-52272-MUM	530.35	0x000060E800000000	1967-12-04 00:00:00	FILM OFFICER ARMED FORCES FILM & PHOTO DIVISION MINISTRY OF DEFENCE	12	88	0	B/51578-MUM	105	110	107	N	P. R. S. PILLAY, FILM OFFICER ARMED FORCES FILM & PHOTO DIVISION MINISTRY OF DEFENCE	2	530.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258512	61	THE BEST BUY	1967	120	6	U-52273-MUM	30.48	0x000060E800000000	1967-12-04 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/51536-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258513	44	ANDHERA - TRL	1975	120	6	U-78640-MUM	81.48	0x00006B7D00000000	1975-05-05 00:00:00	RAMSAY FILMS	12	94	0	B/74451-MUM	105	110	107	N	F. U. RAMSAY	1	81.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258514	61	UP THE JUNCTION - TRL	1969	120	6	U-56292-MUM	67.67	0x0000629300000000	1969-02-03 00:00:00	ANTHONY HAVELOCK ALLAN & JOHN BRADOURN (LONDON)	12	94	0	B/55417A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258515	61	TRIER - TIME AND TESTIMONY	1967	120	6	U-52274-MUM	117.00	0x000060E800000000	1967-12-04 00:00:00	A. K. S. FILM PRODUCTION	12	88	0	B/51446-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258516	44	SHARIRIK SHIKSHA PART IV	1968	120	6	U-53016-MUM	160.02	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52197-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	160.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258517	58	SONG NOS 1 TO 4 OF NAAN SIVANAGIREN	2011	120	3	VIS/1/277/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S M.N.CREATIONS	12	368	0	VIS/203B/2011-CHE	106	110	107	N	M/S M.N.CREATIONS	0	0	17	47	5	17	47	B	0	0	23	0	0	0	0	0	\N	\N
258518	61	HORSES FROM VERDEN	1967	120	6	U-52275-MUM	218.00	0x000060E800000000	1967-12-04 00:00:00	NORD SUD FERNESH UND FILM PRODUKTION	12	88	0	B/51440-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258519	61	THE SECOND CHANCE	1975	120	6	U-78641-MUM	164.00	0x00006B7D00000000	1975-05-05 00:00:00	STANDING COMMITTEE ON SAFELY FER THE STEEL INDUSTRY, DURGAPUR STEEL PLANT	12	88	0	B/74533-MUM	105	110	107	N	P. S. RAJU	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258520	61	EXPRESSIONS OF LOVE	1969	120	6	U-56293-MUM	113.00	0x0000629400000000	1969-02-04 00:00:00	SIBERIAN NEWSREEL STUDIOS	12	363	0	B/55545-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258521	61	BAREFOOT IN THE PARK	1967	120	6	U-52276-MUM	2879.56	0x000060E800000000	1967-12-04 00:00:00	HAL B. WALLIS	12	87	176	B/50911-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2879.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258522	61	WHO IN THE WORLD IS ICL ?	1975	120	6	U-78642-MUM	213.36	0x00006B7D00000000	1975-05-05 00:00:00	INTERNATIONAL COMPUTER LTD.	12	363	0	B/74314-MUM	105	110	108	N	INTERNATIONAL COMPUTERS (INDIA_ PVT. LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258523	54	KAD-E-DHUP KADE CHHAAN	1967	120	6	U-52277-MUM	3972.44	0x000060E900000000	1967-12-05 00:00:00	PURENDRA SHARMA	12	87	176	B/51544-MUM	105	109	107	N	PURENDRA SHARMA	15	3972.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258524	61	HELLO, VENUS !	1969	120	6	U-56294-MUM	221.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55542-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258525	61	THE MAN OUTSIDE - TRL	1967	120	6	U-52278-MUM	65.23	0x000060E900000000	1967-12-05 00:00:00	WILLIAM GELL	12	94	0	B/51089-MUM	105	110	108	N	FILMALAYA PRIVATE LTD.	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258526	44	SHIKSHA SAMACHAR PART I 1966-67	1968	120	6	U-53017-MUM	279.20	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52194-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	279.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258527	51	S. T. AMUCHYA GHAMACHI	1975	120	6	U-78643-MUM	288.95	0x00006B7E00000000	1975-05-06 00:00:00	MAHARASHTRA STALI ROAD TRANSPORT CORPORATION	12	88	0	B/74516-MUM	105	110	107	N	BAL M. JOGLEKAR	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258528	61	'LITTLE SISTER'	2007	120	3	VFL/1/292/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/334/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	140	0	5	139	41	B	0	0	0	0	0	0	0	0	\N	\N
258529	61	ROSIE - TEASER TRL	1967	120	6	U-52279-MUM	33.83	0x000060E900000000	1967-12-05 00:00:00	ROSS HUNTER PRODUCTIONS INC.	12	94	0	B/51505-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258530	61	MY CONTEMPORARY	1969	120	6	U-56295-MUM	177.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	88	0	B/55546-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258531	61	HELL BELOW - TRL	1975	120	6	U-78644-MUM	72.70	0x00006B7E00000000	1975-05-06 00:00:00	MICHAEL ARDEN	12	94	0	B/74531-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	72.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258532	61	THAT'S OUR BUSINESS............. CARBON BLACK	1967	120	6	U-52280-MUM	252.37	0x000060E900000000	1967-12-05 00:00:00	UNITED CARBON CO, HOUSTON TEXAS	12	363	0	B/51574-MUM	105	110	108	N	UNITED CARBON INDIA LTD.	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258533	44	SHIKSHA SAMACHAR PART II 1966-67	1968	120	6	U-53018-MUM	218.54	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52195-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	218.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258534	61	IN THE COUNTRY OF ARTISANS	1969	120	6	U-56296-MUM	107.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55540-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258535	61	INDIAN NEWS REVIEW NO. 1000 (HINDI, TAMIL, TELUGU, BENGALI..........)	1967	120	6	U-52281-MUM	353.85	0x000060E900000000	1967-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	353.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258536	61	THE DREAMS ABOUT VORONEZH	1969	120	6	U-56297-MUM	115.00	0x0000629400000000	1969-02-04 00:00:00	ROSTOR NEWSREEL STUDIOS	12	363	0	B/55544-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258537	44	SHIKSHA SAMACHAR PART III 1966-67	1968	120	6	U-53019-MUM	285.90	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52196-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	285.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258538	61	VICE PRESIDENT OF INDIA VISITS AFGHANISTAN 1966	1967	120	6	U-52282-MUM	686.00	0x000060E900000000	1967-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/51587-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	686.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
322649	59	PICNIC	2003	122	8	CIL-3-9-2003-HYD	0	0x0000930F00000000	2003-01-28 00:00:00	SHRI A.M. KUMAR	12	0	0	CIL-3-9-2003-HYD	0	0	0	N	SHRI A.M. KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
258539	43	SUKH - NO - MARG	1969	120	6	U-56298-MUM	304.50	0x0000629400000000	1969-02-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/55553-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258540	58	TRAILER NOS 1 & 2 OF VIKRAMIN DEIVATHIRUMAGAL	2011	120	3	VIS/1/278/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	M/S SRI RAJAKALIAMMAN MEDIAS	12	368	0	VIS/290/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258541	44	JADUI MAZA	1967	120	6	U-52283-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51470-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258542	44	SHESH NAAG	1967	120	6	U-52284-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51471-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258543	44	SHIKSHA KE NAYE KARYAKRAM PART I	1968	120	6	U-53020-MUM	234.70	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52202-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258544	44	TARANG	1967	120	6	U-52285-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51474-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258545	58	WHAT DO OVERHEAD LINES SING ABOUT ?	1969	120	6	U-56299-MUM	208.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55547-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258546	58	TRAILER NO 2 OF VELAYUTHAM	2011	120	3	VIS/1/279/2011-CHE	0	0x00009EE100000000	2011-05-12 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/291/2011-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
258547	44	ANOKHA JADU	1967	120	6	U-52286-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51473-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258548	44	LAKHON MEN EK	1967	120	6	U-52287-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51472-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258549	61	'THE KOVAK BOX'	2007	120	3	VFL/1/293/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	FILMAX -SEGEDASA, SPAIN	13	87	176	VFL/340/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	103	0	5	101	38	B	0	0	0	0	0	0	0	0	\N	\N
258550	58	SABARI VIDHYASHRAMAN THE SCHOOL	2011	120	3	VIS/1/280/2011-CHE	0	0x00009EE200000000	2011-05-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/292/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258551	44	BIDI NO. 5	1967	120	6	U-52288-MUM	9.14	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/51469-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258552	61	THE LEGEND THAT 93 CHITTOR	1975	120	6	U-78645-MUM	440.00	0x00006B7E00000000	1975-05-06 00:00:00	TEJBIR SINGH	12	88	0	B/74515-MUM	105	110	107	N	NIGAAR FILM WORKSHOP	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258553	80	SUHAAG RAAT - TRL	1969	120	6	U-56300-MUM	85.65	0x0000629400000000	1969-02-04 00:00:00	RATAN BHATTACHARYA	12	94	0	B/55605-MUM	105	110	107	N	RATAN BHATTACHARYA	1	85.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258554	44	SHIKSHA KE NAYE KARYAKRAM PART II	1968	120	6	U-53021-MUM	234.70	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52201-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258555	61	THE TALC WITH A DIFFERENCE	1967	120	6	U-52289-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/51579-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258556	58	MUTHU GOLD HOUSE	2011	120	3	VIS/1/281/2011-CHE	0	0x00009EE200000000	2011-05-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/293/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	58	5	0	58	B	0	0	9	0	0	0	0	0	\N	\N
258557	61	WINTER'S HERE WINTER'S HERE	1967	120	6	U-52290-MUM	30.48	0x000060EA00000000	1967-12-06 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/51408-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258558	61	YOUR FUTURE SYSTEM	1975	120	6	U-78646-MUM	243.84	0x00006B7E00000000	1975-05-06 00:00:00	INTERNATIONAL COMPUTER LIMITED	12	363	0	B/74315-MUM	105	110	108	N	S. RALLIA - RAM INTERNATIONAL COMPUTERS (INDIA) PVT. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258559	61	SUNDARI SILKS	2011	120	3	VIS/1/282/2011-CHE	0	0x00009EE200000000	2011-05-13 00:00:00	M/S PIXEL BOY MEDIA PVT LTD	12	368	0	VIS/294/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258560	61	PERSONAL PROTECTIVE EQUIPMENT PART II (RESPIRATORY PROTECTION)	1967	120	6	U-52291-MUM	750.00	0x000060EA00000000	1967-12-06 00:00:00	SATYENDRA N. GOYAL	12	88	0	B/51588-MUM	105	110	107	N	SATYENDRA N. GOYAL	3	750.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258561	61	STOP WHISPERING ICL	1975	120	6	U-78647-MUM	182.00	0x00006B7E00000000	1975-05-06 00:00:00	INTERNATIONAL COMPUTERS (INDIA) PVT. LTD.	12	363	0	B/74316-MUM	105	110	107	N	S. RALLIA - RAM INTERNATIONAL COMPUTERS (INDIA) PVT. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258562	44	SHIKSHA KE NAYE KARYAKRAM PART III	1968	120	6	U-53022-MUM	229.51	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	88	0	B/52200-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	229.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258563	61	ROSIE	1967	120	6	U-52292-MUM	2749.60	0x000060EA00000000	1967-12-06 00:00:00	ROSS HUNTER PRODUCTIONS INC.	12	87	176	B/51503-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2749.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258564	61	VINAYAKA MISSIONS UNIVERSITY	2011	120	3	VIS/1/283/2011-CHE	0	0x00009EE200000000	2011-05-13 00:00:00	M/S VINAYAKA MISSIONS UNIVERSITY	12	368	0	VIS/295/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	30	5	1	30	B	0	0	9	0	0	0	0	0	\N	\N
258565	61	CHANGE CHANGE (HINDI, BENGALI & TAMIL)	1975	120	6	U-78648-MUM	30.48	0x00006B7E00000000	1975-05-06 00:00:00	S. S. OBERAI, ART COMMERCIA	12	92	0	B/74376-79-MUM	105	110	107	N	S. S. OBERAI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258566	44	PATTHAR KE SANAM	1967	120	6	U-52293-MUM	4026.98	0x000060EA00000000	1967-12-06 00:00:00	A. G. FILMS	12	87	176	B/51308-MUM	105	109	107	N	A. A. NADIADWALA	15	4026.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258567	61	SHEIKH AHMAD ZAKI YAMANI VISITS INDIA	1975	120	6	U-78649-MUM	282.00	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258568	61	THE FURTHER PERILS OF LAUREL AND HARDY	1967	120	6	U-52294-MUM	2708.45	0x000060EA00000000	1967-12-06 00:00:00	ROBERT YOUNGSON	12	87	176	B/51572-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2708.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258569	61	THE EARTH'S MOVEMENTS	1968	120	6	U-53023-MUM	121.92	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52170-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258570	58	TRAILER NO 1 & SONG NOS 1 & 2 FROM THE FILM MANNIPPAYA	2011	120	3	VIS/1/284/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	SHRI S.SHANMUGAM	12	368	0	VIS/296/2011-CHE	106	110	107	N	M/S SHANS INTERNATIONAL	0	0	7	11	5	7	11	B	0	0	8	0	0	0	0	0	\N	\N
258571	61	UNITED IN FRIENDSHIP	1975	120	6	U-78650-MUM	205.00	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258572	85	MANGALA ISAI (MUSIC ONLY)	2007	120	3	VIL/1/284/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD.	12	87	176	VIL/313/2007-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
258573	61	PRESIDENT KENNETH KAUNDA VISITS INDIA	1975	120	6	U-78651-MUM	508.00	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	508.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258574	61	THE FURTHER PERILS OF LAUREL AND HARDY - TRL	1967	120	6	U-52295-MUM	77.41	0x000060EA00000000	1967-12-06 00:00:00	ROBERT YOUNGSON	12	94	0	B/51573-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258575	61	STORY OF A VIILAGE	1975	120	6	U-78652-MUM	272.00	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258576	80	SHAGIRD - TRL	1967	120	6	U-52296-MUM	106.68	0x000060EA00000000	1967-12-06 00:00:00	SUBODH MUKERJI	12	94	0	B/51596-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258577	85	THE CONCERT (MUSIC ONLY)	2007	120	3	VIL/1/285/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD.	12	87	176	VIL/314/2007-CHE	106	109	107	N	M/S AMUTHAM MUSIC PRIVATE LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258578	49	PUMA UMBRELLAS	2011	120	3	VIS/1/285/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S MEDIA MART	12	368	0	VIS/297/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
258579	51	CHIMUKALA PAHUNA	1967	120	6	U-52297-MUM	3504.39	0x000060EA00000000	1967-12-06 00:00:00	SHUBHANGI KALA MANDIR	12	87	176	B/51542-MUM	105	109	107	N	SHUBHANGI KALA MANDIR	13	3504.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258580	61	ANCIENT LINKS	1975	120	6	U-78653-MUM	187.00	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258581	61	THE LIVERWORT ALTERNATION OF GENERATIONS	1968	120	6	U-53024-MUM	181.88	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52179-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	181.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258582	61	HOT MILLIONS - TRL	1969	120	6	U-56249-MUM	84.43	0x0000628E00000000	1969-01-29 00:00:00	MILDRED FREED ALBERG	12	94	0	B/54807-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258583	58	DUSI POLYTECHNIC	2011	120	3	VIS/1/286/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S DUSI POLYTECHNIC	12	368	0	VIS/298/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258584	43	AMBE AAVYA MHOR (MANGO CULTIVATION)	1967	120	6	U-52298-MUM	429.77	0x000060EA00000000	1967-12-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/51523-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	429.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258585	61	HICO	1975	120	6	U-78654-MUM	298.40	0x00006B7F00000000	1975-05-07 00:00:00	M/S SHYAM BENEGAL, SAHYADRI FILMS	12	92	0	B/74521-MUM	105	110	107	N	M/S SHYAM BENEGAL, SAHYADRI FILMS	1	298.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258586	49	TDCB	2011	120	3	VIS/1/287/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S POINTER RELEASE	12	368	0	VIS/299/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
258587	44	JUNGLE KI HOOR	1967	120	6	U-52299-MUM	3437.80	0x000060EA00000000	1967-12-06 00:00:00	BASIR BEG	12	87	176	B/51562-MUM	105	109	107	N	ENJOY PRODUCTIONS	13	3437.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258588	61	I. N. R. NO. 1386 (HINDI, MARATHI, GUJARATI, ..)	1975	120	6	U-78655-MUM	221.00	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258589	61	T - 34 (SKY LARK)  - TRL	1967	120	6	U-52300-MUM	82.00	0x000060EB00000000	1967-12-07 00:00:00	LENFILM STUDIOS	12	94	0	B/51531-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258590	49	HYKON	2011	120	3	VIS/1/288/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S HYKON	12	368	0	VIS/300/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
258591	44	SHRADDHANJALI REMEMBERING GEETA DUTT (BLACK & WHITE)	2007	120	3	VIS/1/605/A/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/819/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	42	50	5	42	50	B	0	0	0	0	0	0	0	0	\N	\N
258592	61	AUTOMATION : WHAT IT IS AND WHAT IT DOES	1968	120	6	U-53025-MUM	152.40	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258593	61	I. N. R. NO. 1386 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-78656-MUM	280.00	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74540-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258594	49	BPM	2011	120	3	VIS/1/289/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/301/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258595	44	MUSIC CAFE - KUMAR SHANU - DO DIL MIL RAHE HAI	2007	120	3	VIS/1/606/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/820/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	64	25	5	64	25	B	0	0	0	0	0	0	0	0	\N	\N
258596	58	TRAILER NOS 3 TO 5 OF UDHAYAN	2011	120	3	VIS/1/290/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S MUTHAMIZH PADAIPPAKAM	12	368	0	VIS/302/2011-CHE	106	110	107	N	M/S MUTHAMIZH PADAIPPAKAM	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258597	54	DISTT. ROOPNAGAS	1975	120	6	U-78657-MUM	292.61	0x00006B7F00000000	1975-05-07 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT., GOVT. OF PUNJAB, CHATTISGARH	12	363	0	B/74548-MUM	105	110	107	N	R. K. GUPTA	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258598	44	MOODS & MEMORIES OF MOHD. RAFI - VOL.3	2007	120	3	VIS/1/607/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/823/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	55	52	5	55	52	B	0	0	0	0	0	0	0	0	\N	\N
258599	59	TRAILER NOS 1 & 2 OF PURNA MARKET	2011	120	3	VIS/1/291/2011-CHE	0	0x00009EE900000000	2011-05-20 00:00:00	SHRI G.SIVA SAMBASIVA RAO	12	368	0	VIS/303/2011-CHE	106	110	107	N	M/S NAMO VENKATESA FILMS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258600	43	RAKHE CHHETRATA	1967	120	6	U-51601-MUM	304.50	0x0000607800000000	1967-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/50773-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258601	43	MAHITICHITRA NO. 202A	1975	120	6	U-78658-MUM	226.77	0x00006B7F00000000	1975-05-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/74547-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258602	61	JETS AND ROCKETS : HOW THEY WORK	1968	120	6	U-53026-MUM	152.40	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52178-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258603	61	WACO	1967	120	6	U-51602-MUM	2312.03	0x0000607800000000	1967-08-14 00:00:00	A. C. LYLES	12	87	176	B/49943-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2312.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258604	44	KAMAAL KE KISHORE - VOL.1	2007	120	3	VIS/1/608/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/825/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	55	33	5	55	33	B	0	0	0	0	0	0	0	0	\N	\N
258605	59	TRAILER NOS 1 & 2 OF NANNA	2011	120	3	VIS/1/292/2011-CHE	0	0x00009EE900000000	2011-05-20 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	VIS/304/2011-CHE	106	110	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258606	44	KHUSHBOO	1975	120	6	U-78659-MUM	3785.93	0x00006B8000000000	1975-05-08 00:00:00	PRASAN KAPOOR	12	87	176	B/74357-MUM	105	109	107	N	TIRUPATI PICTURES COMBINE	15	3785.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258607	44	JIVAN SATHI	1967	120	6	U-51603-MUM	274.32	0x0000607800000000	1967-08-14 00:00:00	MOVIE MARKETTING	12	363	0	B/50747-MUM	105	110	107	N	SUDHIR SAIN, MOVIE MARKETTING	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258608	44	KAMAAL KE KISHORE - VOL.2	2007	120	3	VIS/1/609/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/827/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	53	40	5	53	40	B	0	0	0	0	0	0	0	0	\N	\N
258609	61	TAILS (CARTOON)	1967	120	6	U-51604-MUM	462.00	0x0000607800000000	1967-08-14 00:00:00	A SOYUZMULTFILM STUDIOS PRODUCTION	12	88	0	B/50751-MUM	105	110	108	N	SOVEXPORTFILM	2	462.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258610	61	1947 - THE U. S. OPEN CHAMPIONSHIP	1975	120	6	U-78660-MUM	352.65	0x00006B8000000000	1975-05-08 00:00:00	INTERNATIONAL SPORTS PRODUCTIONS INC.	12	363	0	B/74408-MUM	105	110	107	N	IMAGE INDIA FILMS PRIVATE LTD.	1	352.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258611	59	'HEROES OF MAHABHARATHA'	2007	120	3	VIL/1/323/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	SHRI B.SUBRAMANYAM	13	87	176	VIL/385/2007-CHE	106	109	107	N	M/S  LAKSHMI  GANAPATHY FILMS,	0	0	131	2	5	122	35	B	0	0	0	0	0	0	0	0	\N	\N
258612	61	INTRODUCING CHEMESTRY : TYPES OF CHEMICAL CHANGE	1968	120	6	U-53027-MUM	213.36	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52177-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258613	61	SELF PORTRAIT	1967	120	6	U-51605-MUM	183.00	0x0000607800000000	1967-08-14 00:00:00	VISION ASSOCIATE INC.	12	363	0	B/50729-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	183.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258614	61	THE MASTERS GOLF TOURNAMENT 1974	1975	120	6	U-78661-MUM	449.89	0x00006B8000000000	1975-05-08 00:00:00	REGINALD BRYAN WELLS	12	363	0	B/74407-MUM	105	110	108	N	IMAGE INDIA FILMS PRIVATE LTD.	1	449.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258615	44	AAMNE SAAMNE - TRL	1967	120	6	U-51606-MUM	88.70	0x0000607800000000	1967-08-14 00:00:00	SURAJ PRAKASH	12	94	0	B/50788-MUM	105	110	107	N	SURAJ PRAKASH	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258616	44	CHORI MERE KAAM - TRL	1975	120	6	U-78662-MUM	85.34	0x00006B8100000000	1975-05-09 00:00:00	CHANDER SADANAH, SADANAH BROTHERS	12	94	0	B/74550-MUM	105	110	107	N	SADANAH BROTHERS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258617	61	MISSION PROTECTION (HINDI, MARATHI, BENGALI, TAMIL........)	1967	120	6	U-51607-MUM	30.48	0x0000607A00000000	1967-08-16 00:00:00	TRIO FILMS	12	363	0	B/50762-69-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258618	44	RAFI ASHA DUETS - PYAR BHARE NAGHME	2007	120	3	VIS/1/610/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/828/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	63	49	5	63	49	B	0	0	0	0	0	0	0	0	\N	\N
258619	61	FIRE AND OXIDATION	1968	120	6	U-53028-MUM	121.92	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52172-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258620	61	JAAK AND THE ROBOT (MAN AND ROBOT) (CARTOON)	1967	120	6	U-51608-MUM	298.00	0x0000607A00000000	1967-08-16 00:00:00	A TALLINFILM STUDIO PRODUCTION	12	88	0	B/50753-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258621	61	THE HIPPO THAT AFRAID OF VACCINATIONS (CARTOON)	1967	120	6	U-51609-MUM	504.00	0x0000607A00000000	1967-08-16 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/50754-MUM	105	110	108	N	SOVEXPORTFILM	2	504.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258622	61	INVENTIONS AND DISCOVERIES	2011	120	3	VIS/1/293/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT LTD	12	368	0	VIS/305/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT LTD	0	0	64	37	5	64	37	B	0	0	10	0	0	0	0	0	\N	\N
258623	61	THE BEST THE BESTEST OF THE BEST (CARTOON)	1967	120	6	U-51610-MUM	540.00	0x0000607A00000000	1967-08-16 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/50755-MUM	105	110	108	N	SOVEXPORTFILM	2	540.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258624	61	OUR MOTHER'S HOUSE - TRL	1968	120	6	U-53029-MUM	81.69	0x0000613E00000000	1968-02-28 00:00:00	HERON FILM PRODUCTIONS LTD.	12	94	0	B/52114-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258625	61	MISSION IN KABUL - TRL	1975	120	6	U-78663-MUM	62.00	0x00006B8100000000	1975-05-09 00:00:00	LENFILM STUDIOS	12	94	0	B/74278-MUM	105	110	108	N	SOVEXPORTFILM	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258627	44	AYE YAAR SUN : FRIENDS FOREVER	2007	120	3	VIS/1/611/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/829/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	57	56	5	57	56	B	0	0	0	0	0	0	0	0	\N	\N
258628	61	AN APPLICATION	1975	120	6	U-78664-MUM	52.00	0x00006B8100000000	1975-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDI	12	88	0	B/74290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDI	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258629	61	WAIT UNTIL DARK - TRL	1968	120	6	U-53030-MUM	69.79	0x0000613E00000000	1968-02-28 00:00:00	MEL FERRER	12	94	0	B/52028-MUM	105	110	108	N	WARNER BORS. SEVEN ARTS (F. E.) INC.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258630	44	QUEEN OF MELODIES - LATA MANGESHKAR (VOL.6)	2007	120	3	VIS/1/612/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/830/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	16	5	52	16	B	0	0	0	0	0	0	0	0	\N	\N
258631	61	STYLES OF LEADERSHIP	1968	120	6	U-53031-MUM	283.46	0x0000613E00000000	1968-02-28 00:00:00	ROUNDTABLE PRODUCTIONS	12	88	0	B/52128-MUM	105	110	108	N	AMA PRIVATE LTD.	3	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258632	61	'THE LIMBIC REGION'	2007	120	3	VFL/1/294/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/363/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	78	50	B	0	0	0	0	0	0	0	0	\N	\N
258633	44	PHOOL TUMHE BHEJA HAI (BLACK & WHITE)	2007	120	3	VIS/1/613/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/835/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	63	49	5	63	49	B	0	0	0	0	0	0	0	0	\N	\N
258634	61	VISION OF RAJIV GANDHI	2011	120	3	VIS/1/295/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	368	0	VIS/307/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
258635	44	BOLLYWOOD STARS - LEGENDARY MEENA KUMARI	2007	120	3	VIS/1/614/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/837/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	51	16	5	51	16	B	0	0	0	0	0	0	0	0	\N	\N
258636	58	TRAILER OF KATHTHIRIVEYIL	2011	120	3	VIS/1/296/2011-CHE	0	0x00009EED00000000	2011-05-24 00:00:00	M/S THANHA MOVIES	12	368	0	VIS/222A/2011-CHE	106	110	107	N	SHRI VISHNU NARAYANAN	0	0	2	4	5	2	2	B	0	0	8	0	0	0	0	0	\N	\N
258637	61	ELECTRICITY FROM CHEMICALS	1968	120	6	U-53032-MUM	152.40	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52171-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258638	61	'BURN'	2007	120	3	VFL/1/295/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/364/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258639	44	SHYAM SANG LAAGI PREET RE	2007	120	3	VIS/1/615/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/838/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
258640	59	TRAILER NO 3 OF NANNA	2011	120	3	VIS/1/297/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	VIS/309/2011-CHE	106	110	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	2	27	5	2	27	B	0	0	8	0	0	0	0	0	\N	\N
258641	54	MITTAS PYARE NOON - TRL	1975	120	6	U-78665-MUM	90.22	0x00006B8100000000	1975-05-09 00:00:00	BOOTA SINGH SHAAD	12	94	0	B/74517-MUM	105	110	107	N	BOOTA SINGH SHAAD	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258642	61	'FAR NORTH'	2007	120	3	VFL/1/296/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/368/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	78	25	0	0	0	0	0	0	0	0	0	\N	\N
258643	61	THE VENGENCE OF SNOW MAID	2007	120	3	VFL/1/248/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SUMAN FILMS CO. LTD., HONGKONG.	12	87	176	VFL/79/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	86	40	5	86	40	B	0	0	0	0	0	0	0	0	\N	\N
258644	61	GATEWAY TO GAIETY	1968	120	6	U-53033-MUM	531.27	0x0000613F00000000	1968-02-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/51634-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	531.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258645	58	TRAILER NOS 3 OF VIKRAMIN DEIVATHIRUMAGAL	2011	120	3	VIS/1/298/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	VIS/310/2011-CHE	106	110	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	2	27	5	2	27	B	0	0	8	0	0	0	0	0	\N	\N
258646	58	NARASU'S MILK'S	2011	120	3	VIS/1/299/2011-CHE	0	0x00009EEF00000000	2011-05-26 00:00:00	M/S N & D COMMUNICATIONS	12	368	0	VIS/311/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258647	61	I'M A TRAIN	1975	120	6	U-78666-MUM	30.48	0x00006B8400000000	1975-05-12 00:00:00	F. B. PRODUCTIONS	12	92	0	B/74510-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258648	44	KAHEN KABIR	1975	120	6	U-78667-MUM	67.00	0x00006B8400000000	1975-05-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74551-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258649	58	VINAYAKA MISSIONS UNIVERSITY	2011	120	3	VIS/1/300/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S VINAYAKA MISSIONS UNIVERSITY	12	368	0	VIS/312/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	30	5	1	30	B	0	0	9	0	0	0	0	0	\N	\N
258650	44	KHEL KHEL MEIN - TRL	1975	120	6	U-78668-MUM	87.28	0x00006B8400000000	1975-05-12 00:00:00	ROSE MOVIES, R. M. FILMS	12	94	0	B/74508-MUM	105	110	107	N	ROSE MOVIES, R. M. FILMS	1	87.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258651	54	MITTAR PYARE NOON	1975	120	6	U-78669-MUM	3816.29	0x00006B8400000000	1975-05-12 00:00:00	BOOTA SINGH SHAAD	12	87	176	B/74518-MUM	105	109	107	N	BOOTA SINGH SHAAD	16	3816.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258652	61	THE JACKAL	2007	120	3	VFL/1/249/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/291/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	106	12	5	104	57	B	0	0	0	0	0	0	0	0	\N	\N
258653	61	SEVEN GOLDEN MEN STRIKE AGAIN	1968	120	6	U-53034-MUM	2741.98	0x0000613F00000000	1968-02-29 00:00:00	MARCO VICARIO	12	87	176	B/51791-MUM	105	109	108	N	EMBASSY INTERNATIONAL	11	2741.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258654	44	KHEL KHEL MEIN	1975	120	6	U-78670-MUM	3859.98	0x00006B8500000000	1975-05-13 00:00:00	RAVI MALHOTRA	12	87	176	B/74349-MUM	105	109	107	N	RAVI MALHOTRA	15	3859.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258655	141	QAID - TRL	1975	120	6	U-78671-MUM	91.44	0x00006B8700000000	1975-05-15 00:00:00	FILM EFFECTS	12	94	0	B/74552-MUM	105	110	107	N	FILM EFFECTS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258656	61	''COLD HEAVEN	2007	120	3	VFL/1/297/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/369/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	95	35	B	0	0	0	0	0	0	0	0	\N	\N
258657	61	SEVEN GOLDEN MEN STRIKE AGAIN - TRL	1968	120	6	U-53035-MUM	104.79	0x0000613F00000000	1968-02-29 00:00:00	MARCO VICARIO	12	94	0	B/51792-MUM	105	110	108	N	EMBASSY INTERNATIONAL	1	104.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258658	44	JAAN HAAZIR HAI - TRL	1975	120	6	U-78672-MUM	89.61	0x00006B8500000000	1975-05-13 00:00:00	GOLDIE ALIAS VIJAY ANAND	12	94	0	B/74570-MUM	105	110	107	N	NAVKETAN PRODUCTIONS GOLDIE ALIAS VIJAY ANAND	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258659	61	THE JASMINE SPELL	1975	120	6	U-78673-MUM	30.48	0x00006B8500000000	1975-05-13 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	92	0	B/74480-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258660	61	JASMINE ON MY MIND	1975	120	6	U-78674-MUM	30.48	0x00006B8500000000	1975-05-13 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	92	0	B/74473-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258661	44	AAKRAMAN	1975	120	6	U-78675-MUM	3993.18	0x00006B8600000000	1975-05-14 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	87	176	B/74358-MUM	105	109	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	15	3993.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258662	61	OPERATION SOLO	1968	120	6	U-53036-MUM	2401.20	0x0000613F00000000	1968-02-29 00:00:00	CINEGAI - WIENER STALTHALLE	12	87	176	B/51650-MUM	105	109	108	N	EMBASSY INTERNATIONAL	10	2401.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258663	61	I. N. R. NO. 1387 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-78676-MUM	303.00	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74572-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258664	61	GUJARAT FIGHTS THE DROUGH	1975	120	6	U-78677-MUM	268.00	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258665	61	HOW TO STEEL THE WORLD - TRL	1968	120	6	U-55001-MUM	84.43	0x0000620200000000	1968-09-11 00:00:00	ANTHONY SPINNER	12	94	0	B/53955-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258666	70	STICK NO BILLS (ENGLISH)	1975	120	6	U-78678-MUM	30.00	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74538-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258667	61	THE AMUL STORY	1969	120	6	U-55002-MUM	516.94	0x0000636F00000000	1969-09-11 00:00:00	UNITED FILM ARTS	12	363	0	B/54215-MUM	105	110	108	N	S. SUKHDEV	2	516.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258668	61	I. N. R. NO. 1387 (HINDI, TAMIL, TELUGU, ....)	1975	120	6	U-78679-MUM	246.00	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74573-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258669	43	MAHITICHITRA NO. 202	1975	120	6	U-78680-MUM	289.56	0x00006B8600000000	1975-05-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/74574-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258670	70	EAST VAULT AND ROLLING OF END FITTINGS WEST VAULT	1968	120	6	U-53037-MUM	367.76	0x0000614000000000	1968-03-01 00:00:00	ATOMIC ENERGY, CANADA	12	88	0	B/51939-MUM	105	110	108	N	GOVT. OF INDIA, RAJASTHAN ATOMIC POWER PROJECT	1	367.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258671	44	ZAKHMEE	1975	120	6	U-78681-MUM	3930.39	0x00006B8700000000	1975-05-15 00:00:00	TAHIR HUSAIN KHAN	12	87	176	B/74109-MUM	105	109	107	N	TAHIR HUSAIN KHAN	15	3930.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258672	61	ON THE HIGH SEAS	1968	120	6	U-55003-MUM	30.48	0x0000620200000000	1968-09-11 00:00:00	S. SUKHDEV UNITED FILM	12	363	0	B/53631-MUM	105	110	108	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258673	43	AAPI NAKKI KARO	1975	120	6	U-78682-MUM	30.48	0x00006B8700000000	1975-05-15 00:00:00	GUJARAT EDUCATION SOCIETY	12	363	0	B/74601-MUM	105	110	107	N	GUJARAT EDUCATION SOCIETY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258674	61	THE ELECTROMAGNETIC KIT	1968	120	6	U-55004-MUM	148.74	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD. & ESSO FILMS UNIT	12	363	0	B/54105-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258675	44	INDIRAJI KI APPEAL	1975	120	6	U-78683-MUM	30.48	0x00006B8700000000	1975-05-15 00:00:00	GUJARAT EDUCATION SOCIETY	12	363	0	B/74602-MUM	105	110	107	N	NORTH BOMBAY SOCIETY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258676	43	GUJARAT NI UNNATI	1975	120	6	U-78684-MUM	30.48	0x00006B8700000000	1975-05-15 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/74604-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258677	70	ROLLING OF END FITTINGS	1968	120	6	U-53038-MUM	337.28	0x0000614000000000	1968-03-01 00:00:00	ATOMIC ENERGY, CANADA	12	88	0	B/51940-MUM	105	110	108	N	GOVT. OF INDIA, RAJASTHAN ATOMIC POWER PROJECT	1	337.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258678	44	BAHARON KI MANZIL - TRL	1968	120	6	U-55005-MUM	89.00	0x0000620200000000	1968-09-11 00:00:00	SIBTE HASAN RIZVI	12	94	0	B/54072-MUM	105	110	107	N	NIGAR KHANA	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258679	44	MOUNTO	1975	120	6	U-78685-MUM	3360.12	0x00006B8700000000	1975-05-15 00:00:00	S. J. RAJDEV	12	87	176	B/74469-MUM	105	109	107	N	SARGAM CHITRA	14	3360.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258680	44	JAAN HAAZIR HAI	1975	120	6	U-78686-MUM	3935.58	0x00006B8800000000	1975-05-16 00:00:00	GOLDIE ALIAS VIJAY ANAND NAVKETAN PRODUCTIONS	12	87	176	B/74359-MUM	105	109	107	N	GOLDIE ALIAS VIJAY ANAND	14	3935.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258681	44	NETA KI SAFALTAIN	1975	120	6	U-78687-MUM	30.48	0x00006B8900000000	1975-05-17 00:00:00	GUJARAT EDUCATION SOCIETY	12	363	0	B/74603-MUM	105	110	107	N	GUJARAT EDUCATION SOCIETY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258682	70	LAPPING OF END FITTINGS	1968	120	6	U-53039-MUM	215.36	0x0000614000000000	1968-03-01 00:00:00	ATOMIC ENERGY, CANADA	12	88	0	B/51938-MUM	105	110	108	N	GOVT. OF INDIA, RAJASTHAN ATOMIC POWER PROJECT	1	215.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258683	61	DIESEL ENGINE G. M. 71 - LIMITING SPEED MECHANICAL GOVERNORS	1968	120	6	U-55006-MUM	132.89	0x0000620200000000	1968-09-11 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/53142-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258684	61	KALEIDOSKOP	1975	120	6	U-78688-MUM	220.00	0x00006B8900000000	1975-05-17 00:00:00	DEFA	12	88	0	B/74569-MUM	105	110	108	N	CONSULATE GENERAL OF GDR	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258685	44	WEIMAR ISTEINE REISE WERT	1975	120	6	U-78689-MUM	258.00	0x00006B8900000000	1975-05-17 00:00:00	DEFA	12	88	0	B/74567-MUM	105	110	108	N	CONSULATE GENERAL OF GDR	1	258.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258686	61	PRESS CONFERENCE	1975	120	6	U-78690-MUM	488.00	0x00006B8900000000	1975-05-17 00:00:00	S. V. SHAH	12	92	0	B/74571-MUM	105	110	107	N	G. ASHOK	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258687	61	IN EIGENER SACHE	1975	120	6	U-78691-MUM	231.00	0x00006B8900000000	1975-05-17 00:00:00	DEFA	12	88	0	B/74568-MUM	105	110	108	N	CONSULATE GENERAL OF GDR	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258688	44	MAJHLI DIDI - TRL	1968	120	6	U-53040-MUM	85.64	0x0000614100000000	1968-03-02 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR	12	94	0	B/52261-MUM	105	110	107	N	K. G. PICTURES	1	85.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258689	60	DAYAR - E - MADINA - TRL	1975	120	6	U-78692-MUM	91.44	0x00006B8B00000000	1975-05-19 00:00:00	S. A. MEHROOD	12	94	0	B/74373-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258690	58	BAJAJ PULSAR	2011	120	3	VIS/1/301/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/313/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
258691	45	AGNI STEELS	2011	120	3	VIS/1/302/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S AGNI STEELS PVT LTD	12	368	0	VIS/314/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
258692	61	CHEMICALS FROM PETROLEUM	1975	120	6	U-78693-MUM	120.09	0x00006B8C00000000	1975-05-20 00:00:00	SHELL INTERNATIONAL CHEMICAL CO. LTD.	12	88	0	B/74557-MUM	105	110	108	N	IMAGE INDIA  FILMS P. LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258693	60	NAUNIHAL BABY INDIA PRATIYOGITA	1968	120	6	U-55007-MUM	82.15	0x0000620200000000	1968-09-11 00:00:00	FILMLETS (P) LIMITED	12	363	0	B/54278-MUM	105	110	108	N	G. S. CHAWLA	1	82.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258694	61	PESTICIDES IN FOCUS	1975	120	6	U-78694-MUM	249.13	0x00006B8C00000000	1975-05-20 00:00:00	THE SHELL FILM UNIT	12	88	0	B/74556-MUM	105	110	108	N	IMAGE INDIA  FILMS P. LTD.	1	249.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258695	61	RETURN OF THE SEVEN	1968	120	6	U-53041-MUM	2617.00	0x0000614100000000	1968-03-02 00:00:00	TED RICHMOND	12	87	176	B/52125-MUM	105	109	108	N	20TH CENTURY-FOX CORP. (INDIA) PVT. LTD.	10	2617.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258696	59	TRAILER NOS 2 OF PACHIMIRAPAKAI	2011	120	3	VIS/1/303/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	SHRI K.VENKATA REDDY	12	368	0	VIS/315/2011-CHE	106	110	107	N	M/S CHANDRASHEKARA MOVIES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258697	61	THE TALE OF CZAR SALTAN	1975	120	6	U-78695-MUM	2366.00	0x00006B8C00000000	1975-05-20 00:00:00	MOSFILM STUDIO	12	87	176	B/74281-MUM	105	109	108	N	SOVEXPORTFILM	9	2366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258698	61	RECTILINEAR COORDINATES	1968	120	6	U-55008-MUM	148.13	0x0000620200000000	1968-09-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/53139-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258699	49	JOBY'S MALL PART I & II	2011	120	3	VIS/1/304/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	368	0	VIS/316/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	25	5	1	25	B	0	0	9	0	0	0	0	0	\N	\N
258700	61	THE TALE OF CZAR SALTAN - TRL	1975	120	6	U-78696-MUM	70.00	0x00006B8C00000000	1975-05-20 00:00:00	MOSFILM STUDIO	12	94	0	B/74280-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258701	61	DR MGR EDUCATIONAL AND RESEARCH INSTITUTE	2011	120	3	VIS/1/305/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/317/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258702	44	DHOTI LATA AUR CHOWPATTY	1975	120	6	U-78697-MUM	3921.34	0x00006B8D00000000	1975-05-21 00:00:00	MOHAN CHOTI PRODUCTIONS	12	87	176	B/74383-MUM	105	109	107	N	MOHAN CHOTI PRODUCTIONS	17	3921.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258703	61	RETURN OF THE SEVEN - TRL	1968	120	6	U-53042-MUM	70.00	0x0000614100000000	1968-03-02 00:00:00	TED RICHMOND	12	94	0	B/52126-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258704	61	TOWARDS SELF SUFFICIENCY	1968	120	6	U-55009-MUM	278.89	0x0000620200000000	1968-09-11 00:00:00	ASIAN FILMS	12	88	0	B/54280-MUM	105	110	108	N	D. MEHTA	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258705	58	NALAS APPAKADAI	2011	120	3	VIS/1/306/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S APPA TAKKAR FILMS	12	368	0	VIS/318/2011-CHE	106	110	107	N	M/S APPA TAKKAR FILMS	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
258706	43	MAHITICHITRA NO. 203	1975	120	6	U-78698-MUM	228.60	0x00006B8D00000000	1975-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT,	12	363	0	B/74631-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258707	44	JUST DANCE MUSIC VIDEO	2011	120	3	VIS/1/307/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	M/S CARVING DREAMS LIVE PVT LTD	12	368	0	VIS/319/2011-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
258708	44	INDIAN NEWS REVIEW NO. 1388 (N. E.) (PUNJABI, URDU, ENGLISH, KASHMIRI)	1975	120	6	U-78699-MUM	264.00	0x00006B8D00000000	1975-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258709	61	TRAILER OF A MESSAGE	2011	120	3	VIS/1/308/2011-CHE	0	0x00009EF300000000	2011-05-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/320/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	8	0	0	0	0	0	\N	\N
258710	61	ANIMAL COMMUNITIES AND GROUPS	1968	120	6	U-53043-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52251-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258711	61	I. N. R. NO. 1388 (HINDI, TAMIL, TELUGU, .....)	1975	120	6	U-78700-MUM	210.00	0x00006B8D00000000	1975-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74618-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258712	61	THE PEOPLE VS LARRY FLYNT	2007	120	3	VFL/1/250/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/297/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	112	50	5	112	40	0	0	0	0	0	0	0	0	0	\N	\N
258713	93	NEUES AUS OESTERREICH - 1/68	1968	120	6	U-55010-MUM	220.00	0x0000620200000000	1968-09-11 00:00:00	AUSTRIAN WEEKLY NEWS REVIEW	12	363	0	B/53843-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258714	59	TRAILER NO 1 OF PACHIMIRAPAKAI	2011	120	3	VIS/1/309/2011-CHE	0	0x00009EF400000000	2011-05-31 00:00:00	SHRI K.VENKAT REDDY	12	368	0	VIS/231A/2011-CHE	106	110	107	N	M/S CHANDRS SHEKARA MOVIES	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
258715	61	'BORIS AND NATASHA'	2007	120	3	VFL/1/298/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/370/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
258859	61	'NO MAN'S LAND'	2007	120	3	VFL/1/309/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/414/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258716	61	MRS. BROWN YOU'VE GOT A LOVELY DAUGHTER - TRL	1968	120	6	U-55011-MUM	70.40	0x0000620300000000	1968-09-12 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	94	0	B/54237-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258717	61	TOO BAD SHE IS BAD - TRL	1968	120	6	U-53044-MUM	99.00	0x0000614100000000	1968-03-02 00:00:00	DOCUMENTO FILMS	12	94	0	B/50673-MUM	105	110	108	N	JAGAT FILMS	1	99.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258718	58	MILKY MIST	2011	120	3	VIS/1/310/2011-CHE	0	0x00009EF400000000	2011-05-31 00:00:00	M/S IDEA ADS & MEDIA SOLUTIONS PVT LTD	12	368	0	VIS/322/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258719	61	THE MOUSE FROM H. U. N. G. E. R. (CARTOON0	1968	120	6	U-55012-MUM	191.11	0x0000620300000000	1968-09-12 00:00:00	CHWEK JONES	12	364	0	B/54238-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258720	61	MTS	2011	120	3	VIS/1/311/2011-CHE	0	0x00009EF400000000	2011-05-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/323/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
258721	44	FILM STARS PREMIERE OF AADMI	1968	120	6	U-53045-MUM	281.00	0x0000614100000000	1968-03-02 00:00:00	KAY TEE	12	363	0	B/52231-MUM	105	110	107	N	K. T. MIRCHANDANI	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258722	61	FURTHER EXPERIMENTS IN RADIO ACTIVITY	1968	120	6	U-55013-MUM	280.72	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54102-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	280.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258723	61	SHUTTER BUGGED CAT (CARTOON)	1968	120	6	U-55014-MUM	196.89	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES	12	364	0	B/54223-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258724	61	EFFICIENT USE OF WATER	1968	120	6	U-53046-MUM	589.18	0x0000614100000000	1968-03-02 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD.	12	88	0	B/52241-MUM	105	110	107	N	EASTERN EDUCATIONAL FILMS (P) LTD.	2	589.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258725	61	LOST COMMAND	2007	120	3	VFL/1/251/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/302/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258726	61	EXPERIMENTS IN RAY OPTICS	1968	120	6	U-55015-MUM	161.54	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD. & THE ESSO FILM UNIT	12	363	0	B/54101-MUM	105	110	108	N	NATIONAL EDUCATIN & INFORMATION FILMS LTD.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258727	61	ROCK 'N' RODENT (CARTOON)	1968	120	6	U-55016-MUM	185.62	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES	12	364	0	B/54124-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258728	61	STRUCTURE OF MATTER	1968	120	6	U-55017-MUM	171.30	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD.	12	363	0	B/54100-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	171.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258729	61	BACK TO SCHOOL	2007	120	3	VFL/1/252/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/305/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	53	5	88	53	B	0	0	0	0	0	0	0	0	\N	\N
258730	44	BLIZZARD	2007	120	3	VFL/1/253/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	FIRST LOOK STUDIO, USA	13	87	176	VFL/309/2007-CHE	106	109	108	N	M/S WORLD WIDE RECORDS	0	0	99	45	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
258731	61	TWO CAN PLAY THAT GAME	2007	120	3	VFL/1/254/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/310/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	47	5	86	47	B	0	0	0	0	0	0	0	0	\N	\N
258732	61	FIRST SHOT	2007	120	3	VFL/1/255/2007-CHE	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/290/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	7	5	88	7	B	0	0	0	0	0	0	0	0	\N	\N
258733	85	SAULABHYAN (MUSIC ONLY)	2007	120	3	VIL/1/286/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	M/S AMRTHAM MUSIC PRIVATE LTD.	12	87	176	VIL/315/2007-CHE	106	109	107	N	M/S AMRTHAM MUSIC PRIVATE LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258734	44	MARUTI MAHIMA	2007	120	3	VIL/1/287/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	SHRI A.V.MOHAN	13	87	176	VIL/329/2007-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO,	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
258735	61	ANIMAX PRESS PLAY-V	2007	120	3	VFS/1/79/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/86/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
258736	51	AMCHA NAC BABU RAO	2007	120	3	VIL/1/288/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/302/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258737	51	TUKA MHANE TYATLYA TYAT	2007	120	3	VIL/1/289/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/304/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
258738	161	DAK GAHR	1967	120	6	U-51611-MUM	1685.00	0x0000607A00000000	1967-08-16 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/50750-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1685.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258739	51	AGA BAI SOLAVA VARIS DHOKYACHA	2007	120	3	VIL/1/290/2007-CHE	0	0x0000996000000000	2007-07-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/306/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
258740	61	WRITING BETTER SOCIAL LETTERS	1968	120	6	U-53047-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52252-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258741	44	AROUND THE WORLD	1967	120	6	U-51612-MUM	4836.00	0x0000607A00000000	1967-08-16 00:00:00	P. S. PICTURES	12	87	176	B/48834-MUM	105	109	107	N	P. S. PICTURES	10	4836.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258742	61	INDIAN NEWS REVIEW NO. 984 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-51613-MUM	146.91	0x0000607A00000000	1967-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	146.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258743	61	YOUR STUDY METHODS	1968	120	6	U-53048-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52254-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258744	61	FOR A FEW DOLLARS MORE	1967	120	6	U-51614-MUM	3541.66	0x0000607C00000000	1967-08-18 00:00:00	ALBERTO GRIMALDI	15	87	176	B/50646-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3541.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258745	61	INDIAN NEWS REVIEW NO. 984-A (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-51615-MUM	165.50	0x0000607C00000000	1967-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	165.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258746	61	THE STORY OF ILLUMINATION	1968	120	6	U-53049-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52255-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258747	61	UPPERSEVEN THE MAN TO KILL - TRL	1967	120	6	U-51616-MUM	97.65	0x0000607F00000000	1967-08-21 00:00:00	SEVEN FILMS: S. P. A. ROME	16	94	0	B/50456-MUM	105	110	108	N	AASIA FILMS	1	97.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258748	61	THE HOUSE THAT ANANDA BUILT	1967	120	6	U-51617-MUM	575.5	0x0000608000000000	1967-08-22 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	88	0	B/50805-MUM	105	110	107	N	FAIL BILIMORIA PRODUCTIONS	2	575.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258749	61	PRESIDENT JOHNSON'S SPEECH ON CIVIL DISORCLERS NO. 2	1967	120	6	U-51618-MUM	195.38	0x0000608000000000	1967-08-22 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/50784-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	195.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258750	61	BIRDS OF THE DOORYARD (THIRD EDITION)	1968	120	6	U-53050-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52258-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258751	44	SUNDER AUR SUNDER (GUJARATI & MARATHI)	1967	120	6	U-51619-MUM	15.24	0x0000608000000000	1967-08-22 00:00:00	JYOTI G. THAKUR	12	363	0	B/50799-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258752	58	ANBE ARUYIRE	2007	120	3	VIL/1/291/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	SHRI S.J.AURYAH	15	87	176	VIL/330/2007-CHE	106	109	107	N	M/S ANNAI MARY MADHA CREATIONS	0	0	165	0	5	162	23	B	0	0	0	0	0	0	0	0	\N	\N
258753	61	DANDAKARANYA THE PROMISED	1967	120	6	U-51620-MUM	215.49	0x0000608000000000	1967-08-22 00:00:00	DANDAKARANYA DEVELOPMENT AUTHORITY KORAPUT (ORISS) GOVT. OF INDIA	12	88	0	B/50792-MUM	105	110	107	N	AMRIT ARTS	2	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258754	61	BUILDINGS ALREADY BEGUN	1969	120	6	U-56401-MUM	200.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/55640-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258755	61	THE GOLDEN RUTE THE LESSON FOR BEGINNERS	1968	120	6	U-53051-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52257-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258756	61	LOVE FOR THE ISLANDS	1967	120	6	U-51621-MUM	142.34	0x0000608000000000	1967-08-22 00:00:00	HUONG QUE FILMS IN COOPERATION WITH VIETNAMESE NAVY	12	363	0	B/50783-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	142.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258757	61	THE FIXER - TRL	1969	120	6	U-56402-MUM	63.70	0x000062A300000000	1969-02-19 00:00:00	EDWARD LEWIS	12	94	0	B/55597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258758	61	FLUTE CLARINET AND BASSOON	1968	120	6	U-53052-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	GATEWAY PRODUCTIONS INC.	12	88	0	B/52256-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258759	61	FOUR - LINE CONICS	1969	120	6	U-56403-MUM	125.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/55657-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	125.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258760	61	POEMS ARE FUN	1968	120	6	U-53053-MUM	121.92	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52253-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258761	61	THE FIXER - TEASER TRL	1969	120	6	U-56404-MUM	48.47	0x000062A300000000	1969-02-19 00:00:00	EDWARD LEWIS	12	94	0	B/55598-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258762	44	SABARIGIRI : FROM JUNGLE TO JOBS IN KERALA (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-53054-MUM	289.56	0x0000614400000000	1968-03-05 00:00:00	B. D. GARGA	12	88	0	B/52290-95-MUM	105	110	107	N	B. D. GARGA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258763	61	ELECTRONICS: SPECIAL CIRCUITS & DEVICES FREE RUNNING BLOCKING OSCILLATOR CIRCUIT OPERATION	1969	120	6	U-56405-MUM	76.81	0x000062A300000000	1969-02-19 00:00:00	U. S. NAVY TRANINIG FILM, CARAVEL FILMS, INC.	12	88	0	B/54292-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	76.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258764	61	VOCATIONS WE HAVE CHOSEN (DOROGI KOTORYIE VIBIRAEM) (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-53055-MUM	286.00	0x0000614400000000	1968-03-05 00:00:00	MINSK POPULAR SCIENCE AND DOCUMENTARY FILM STUDIOS	12	363	0	B/52208-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258765	61	'NOTHING PERSONAL'	2007	120	3	VFL/1/299/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/377/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
258766	61	ELECTRONICS: SPECIAL CIRCUITS & DEVICES TRIGGERED BLOCKING OSCILLATOR CIRCUIT OPERATION	1969	120	6	U-56406-MUM	76.81	0x000062A300000000	1969-02-19 00:00:00	U. S. NAVY TRAINING FILM, (CARAVEL FILMS INC.)	12	88	0	B/54291-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	76.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258767	44	HAMARI YAH DUNIYA ! (THIS IS YOUR WORLD, MAN) (ESTO TVOI MIN) (BENGALI, MARATHI & TELUGU)	1968	120	6	U-53056-MUM	201.00	0x0000614400000000	1968-03-05 00:00:00	UKRAMIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/52219-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	201.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258768	61	ATOMINABLE SHOWMAN (CARTOON)	1968	120	6	U-55018-MUM	183.49	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES	12	364	0	B/54235-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	183.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258769	61	'COHEN AND TATE'	2007	120	3	VFL/1/300/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/379/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
258770	61	ELECTRONICS: SPECIAL CIRCUITS & DEVICES WAVE GUIDES	1969	120	6	U-56407-MUM	213.36	0x000062A300000000	1969-02-19 00:00:00	U. S. NAVY TRAINING FILM (CARAVEL PICTURES INC.)	12	88	0	B/54290-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258771	61	'JUDGEMENT AT NUREMBERG'	2007	120	3	VFL/1/301/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/365/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
259009	61	THE WALLS OF HELL	1967	120	6	U-51684-MUM	2358.64	0x0000608F00000000	1967-09-06 00:00:00	HEMISPHERE PICTURES INC.	12	87	176	B/49760-MUM	105	109	108	N	DAMUBHAI M. THAKKER	10	2358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258772	61	THE BEAR THAT WASN'T (CARTOON)	1968	120	6	U-55019-MUM	288.94	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES & FRANK TASHLIN	12	364	0	B/54218-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258773	61	WEATHER RADAR AN / CPS - 9 MAINTENANCE	1969	120	6	U-56408-MUM	366.37	0x000062A300000000	1969-02-19 00:00:00	DEPTT. OF THE AIR FORCE UNITED STATES AIR FORCE (RAINBOW PICTURES INC.)	12	88	0	B/54294-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	366.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258774	61	INVITATION TO THE EXPOSITION (PRIGLASHENYI NA VYSTAVKU) (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL & TELUGU)	1968	120	6	U-53057-MUM	208.00	0x0000614400000000	1968-03-05 00:00:00	CENTRAL POPULAR FILMS STUDIO	12	363	0	B/52223-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258775	61	THE BROTHERS CARRY MOUSE - OFF (CARTOON)	1968	120	6	U-55020-MUM	189.88	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES	12	364	0	B/54219-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258776	61	THE BROTHERHOOD - TRL	1969	120	6	U-56409-MUM	64.71	0x000062A400000000	1969-02-20 00:00:00	KICK DOUGLAS	12	94	0	B/55285-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258777	61	'TWISTED TALES OF FELIX THE CAT- EPISODE-1,2&3'	2007	120	3	VFS/1/92/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	0	VFS/99/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
258778	44	ROAD TO SIKKIM	1969	120	6	U-56410-MUM	3966.06	0x000062A400000000	1969-02-20 00:00:00	KANTI R. DAVE	12	87	176	B/55287-MUM	105	109	107	N	KIRTI FILMS	14	3966.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258779	61	SWASTHYA KA SANDESH (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-51622-MUM	442.00	0x0000608000000000	1967-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/50720-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258780	44	MR. MURDER - TRL	1969	120	6	U-56411-MUM	86.56	0x000062A400000000	1969-02-20 00:00:00	B. K. SHARMA	12	94	0	B/55688-MUM	105	110	107	N	B. K. SHARMA	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258781	61	SKY IS THE LIMIT (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-51623-MUM	287.00	0x0000608000000000	1967-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/50807-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258782	61	CANNERY RODENT (CARTOON)	1968	120	6	U-55021-MUM	188.06	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES	12	364	0	B/54216-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258783	61	AKBAR (HINDI, BENGALI, FUJARATI, MARATHI..........)	1967	120	6	U-51624-MUM	609.00	0x0000608000000000	1967-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/50529-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258784	61	INDIAN DIALOGUE	1969	120	6	U-56412-MUM	313.00	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/55639-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258785	61	MEET THE FACTORY WORKER (ME LYUDI RABOCHIE) (BENGALI, GUJARATI & PANJABI)	1968	120	6	U-53058-MUM	170.00	0x0000614400000000	1968-03-05 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/52215-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258786	61	JERRY, JERRY, QUITE CONTRARY (CARTOON)	1968	120	6	U-55022-MUM	188.36	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONE	12	364	0	B/54322-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258787	61	THE PAD (AND HOW TO USE IT) - TRL	1967	120	6	U-51625-MUM	53.26	0x0000608000000000	1967-08-22 00:00:00	ROSS HUNTER	16	94	0	B/50420-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	53.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258788	61	NORTHERN FISHERMAN	1969	120	6	U-56413-MUM	270.00	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/55650-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258789	61	PETULIA - TRL	1968	120	6	U-55023-MUM	74.60	0x0000620300000000	1968-09-12 00:00:00	RAYMOND WAGNER	12	94	0	B/53889-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	74.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258790	44	'GURU'	2007	120	3	VIL/1/324/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S SHIV SHAKTI PRODUCTIONS (P) LTD.,	15	87	176	VIL/350/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
258791	80	AIE MERE BACHCHE	1967	120	6	U-51626-MUM	298.70	0x0000608100000000	1967-08-23 00:00:00	DIRECTOR OF INFORMATION U.P. GOVT.	12	88	0	B/50838-MUM	105	110	107	N	SURESH NIGAM, FILM OFFICER, U.P. GOVT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258792	61	THE CRAFT	2007	120	3	VFL/1/256/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/251/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	12	5	87	12	B	0	0	0	0	0	0	0	0	\N	\N
258793	61	THE ACCESSIBLE ARCTIC	1969	120	6	U-56414-MUM	267.00	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/55643-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258794	208	MUKE KARMAYOGI	1968	120	6	U-53059-MUM	299.00	0x0000614500000000	1968-03-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/52244-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258795	43	MAHITICHITRA NO. 84	1967	120	6	U-51627-MUM	198.12	0x0000608100000000	1967-08-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/50839-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258796	61	TRAWLER FISHERMAN	1969	120	6	U-56415-MUM	254.00	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/55647-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	254.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258797	61	INDIAN NEWS REVIEW NO. 985 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-51628-MUM	202.38	0x0000608100000000	1967-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258798	44	FOOT BALL KAHAN HAI (LIFEBUOY MURPHY SPARDHA)	1968	120	6	U-55024-MUM	18.27	0x0000620400000000	1968-09-13 00:00:00	JYOTI G. THAKUR	12	363	0	B/54242-MUM	105	110	107	N	FILM MEDIA	1	18.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258799	44	DO DUSHAMAN - TRL	1967	120	6	U-51629-MUM	85.04	0x0000608100000000	1967-08-23 00:00:00	S. SRIVASTAVA CO-OPERATIVE PICTURES	12	94	0	B/50791-MUM	105	110	107	N	S. SRIVASTAVA CO-OPERATIVE PICTURES	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258800	61	KHARTOUM	1967	120	6	U-51630-MUM	4394.00	0x0000608200000000	1967-08-24 00:00:00	JULIAN BLAUSTEIN PRODUCTIONS LTD.	12	87	176	B/50710-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	15	4394.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258801	61	ARIZONA COLT - TRL	1968	120	6	U-53060-MUM	98.44	0x0000614400000000	1968-03-05 00:00:00	LEONE FILMS ORPHEE PRODUCTIONS	12	94	0	B/52022-MUM	105	110	108	N	KALLO BROTHERS	1	98.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258802	44	ROOPASI FARIYAL (BENGALI)	1967	120	6	U-51631-MUM	30.48	0x0000608200000000	1967-08-24 00:00:00	CHOPRA FILMS	12	363	0	B/50537-MUM	105	110	107	N	CHOPRA FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258803	44	HIMACHAL SAMACHAR DARSHAN NO. 9	1968	120	6	U-55025-MUM	287.12	0x0000620400000000	1968-09-13 00:00:00	H. K. MITTO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	91	0	B/54309-MUM	105	110	107	N	SURENDRA SINGH, FILM OFFICER, HIMACHAL PRADESH GOVT.	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258804	44	JAAL - TRL	1967	120	6	U-51632-MUM	85.64	0x0000608300000000	1967-08-25 00:00:00	A. R. KHAN B.R. PACHISIA	12	94	0	B/50806-MUM	105	110	107	N	A. R. KHAN B.R. PACHISIA	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258805	43	SHAYAMKAND NO SIKANDAR	2007	120	3	VIL/1/292/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/297/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	95	0	5	94	48	B	0	0	0	0	0	0	0	0	\N	\N
258806	61	FOR BRIGHTER BUSINESS	1968	120	6	U-53061-MUM	300.00	0x0000614500000000	1968-03-06 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/52289-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258807	43	RAAT AAVI LAFDA LAVI	2007	120	3	VIL/1/293/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/298/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
258808	59	'ILLARIKAM'	2007	120	3	VIL/1/325/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/363/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	151	54	5	151	54	B	0	0	0	0	0	0	0	0	\N	\N
258809	43	KYAN CHHE BALL (LIFEBUOY MURPHY SPARDHA)	1968	120	6	U-55026-MUM	18.29	0x0000620400000000	1968-09-13 00:00:00	JYOTI G. THAKUR	12	363	0	B/54241-MUM	105	110	107	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258810	44	'CHICKEN MUGHLAI'	2007	120	3	VIL/1/326/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/366/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	129	49	5	129	49	B	0	0	0	0	0	0	0	0	\N	\N
258811	43	GURU CHAVI (FAMILY PLANNING)	1968	120	6	U-53062-MUM	104.24	0x0000614500000000	1968-03-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/52207-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	104.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258812	44	HIMACHAL SAMACHAR DARSHAN NO. 10	1968	120	6	U-55027-MUM	271.88	0x0000620400000000	1968-09-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/54308-MUM	105	110	108	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258813	61	'SQUISHERS CARTOON'	2007	120	3	VFL/1/302/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	176	VFL/376/2007-CHE	106	109	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
258814	61	POWER IN PERPETNITY	1969	120	6	U-56416-MUM	229.00	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/55644-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	229.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258815	54	LAVA PHUTYA - TRL	1967	120	6	U-51633-MUM	92.05	0x0000608400000000	1967-08-26 00:00:00	R. G. ANAND	12	94	0	B/50859-MUM	105	110	107	N	P. L. KAPUR	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258816	61	THIS GARDEN ENGLAND	1968	120	6	U-53063-MUM	304.80	0x0000614500000000	1968-03-06 00:00:00	IMPERIAL PHOTOSOUND INC.	12	88	0	B/52331-MUM	105	110	108	N	VOLTAS LIMITED	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258817	51	BALL KUTHE (LIFEBUOY MURPHY SPARDHA)	1968	120	6	U-55028-MUM	18.27	0x0000620400000000	1968-09-13 00:00:00	JYOTI G. THAKUR	12	363	0	B/54244-MUM	105	110	107	N	FILM MEDIA	1	18.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258818	61	THE LAND I LOVE	1969	120	6	U-56417-MUM	650.00	0x000062A400000000	1969-02-20 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/55495-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	650.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258819	61	'HEAR OF DIXIE'	2007	120	3	VFL/1/303/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/388/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
258820	61	LIVING TEMPLES	1967	120	6	U-51634-MUM	148.13	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50841-MUM	105	110	108	N	ASIAN SCREEN INC.	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258821	61	WATER OF LIFE	1967	120	6	U-51635-MUM	150.26	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50847-MUM	105	110	108	N	ASIAN SCREEN INC.	1	150.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258822	51	KASHA SAATHI POTA SAATHI	2007	120	3	VIL/1/294/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/305/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
258823	61	MASS AND WEIGHT	1968	120	6	U-53064-MUM	121.92	0x0000614500000000	1968-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52180-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258824	61	BHANDARKAR ORIENTAL RESEARCH INSTITUTE POONA	1969	120	6	U-56418-MUM	324.60	0x000062A500000000	1969-02-21 00:00:00	D. S. JOSHI	12	88	0	B/55672-MUM	105	110	107	N	SULABHA D. JOSHI, DISU FILMS	1	324.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258825	61	MYSTERY IN THE BACKYARD	1967	120	6	U-51636-MUM	143.87	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50845-MUM	105	110	108	N	ASIAN SCREEN INC.	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258826	44	HIMACHAL SAMACHAR DARSHAN NO. 12	1968	120	6	U-55029-MUM	265.79	0x0000620400000000	1968-09-13 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/54310-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	265.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258827	61	FITNESS FOR THE WHOLE FAMILY	1967	120	6	U-51637-MUM	30.48	0x0000608400000000	1967-08-26 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50820-MUM	105	110	107	N	NATIONAL & ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258828	51	LAVANGI MIRCHI KOLHAPURCHI	2007	120	3	VIL/1/295/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/307/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258829	61	THE SHAPE OF THINGS TO COME - TRL	1969	120	6	U-56419-MUM	619.50	0x000062A500000000	1969-02-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/55576-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	619.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258830	61	'LOVE BITES	2007	120	3	VFL/1/304/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/395/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258831	61	GROUING LIKE A GRASSHOPPER	1967	120	6	U-51638-MUM	150.57	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50844-MUM	105	110	108	N	ASIAN SCREEN INC.	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258832	61	WORLD BANK	1969	120	6	U-56420-MUM	298.40	0x000062A500000000	1969-02-21 00:00:00	JAMES LIPSCOMB NYC	12	88	0	B/55461-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	298.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258833	44	DO DUSHAMAN	1967	120	6	U-51639-MUM	3877.06	0x0000608400000000	1967-08-26 00:00:00	S. SRIVASTAVA COOPERATIVE PICTURES	12	87	176	B/50790-MUM	105	109	107	N	S. SRIVASTAVA COOPERATIVE PICTURES	15	3877.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258834	61	'INSIDE OUT'	2007	120	3	VFL/1/305/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/406/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
258835	61	THE WONDERS ABOVE	1967	120	6	U-51640-MUM	148.74	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50846-MUM	105	110	108	N	ASIAN SCREEN INC.	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258836	61	STORY OF OIL	1969	120	6	U-56421-MUM	426.72	0x000062A500000000	1969-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/55671-MUM	105	110	107	N	PRAKASH ARORA	2	426.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258837	61	GRAPHS : UNDERSTANDING AND USING THEM	1968	120	6	U-53065-MUM	121.92	0x0000614500000000	1968-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52173-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258838	58	TRAILER OF 'THODAKKAM'	2007	120	3	VIS/1/616/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	SHRI K.S.VIJAYENDRAN	12	368	0	VIS/525/A/2007-CHE	106	110	107	N	M/S VIJAYENDRA PRODUCTIONS	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
258839	61	JEWELS FROM HEAVEN	1967	120	6	U-51641-MUM	146.60	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50840-MUM	105	110	108	N	ASIAN SCREEN INC.	1	146.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258840	44	SHRIMANJI - TRL	1968	120	6	U-55030-MUM	92.96	0x0000620400000000	1968-09-13 00:00:00	RAMDAYAL	12	94	0	B/54277-MUM	105	110	107	N	MUKUL ENTERPRISES	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258841	61	'NOBODY'S FOOL'	2007	120	3	VFL/1/306/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/407/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	32	B	0	0	0	0	0	0	0	0	\N	\N
258842	61	RICHARD M. NIXON THE FIRST DAY	1969	120	6	U-56422-MUM	303.58	0x000062A500000000	1969-02-21 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/55652-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	303.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258843	61	HOMAGE TO THE TEACHER	1967	120	6	U-51642-MUM	79.55	0x0000608400000000	1967-08-26 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/50854-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258844	61	A BAT NAMED BENNY	1967	120	6	U-51643-MUM	147.52	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50842-MUM	105	110	108	N	ASIAN SCREEN INC.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258845	61	THAT SOMETHING MORE	1968	120	6	U-53066-MUM	304.80	0x0000614500000000	1968-03-06 00:00:00	EMPIRE PHOTOSOUND INC.	12	363	0	B/52329-MUM	105	110	108	N	VOLTAS LIMITED	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258846	61	SPEEDWAY	1968	120	6	U-55031-MUM	2647.49	0x0000620800000000	1968-09-17 00:00:00	DOUGLAS LAURENCE	12	87	176	B/53884-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2647.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258847	44	NEW ! BONUS (ENGLISH, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56423-MUM	30.00	0x000062A500000000	1969-02-21 00:00:00	MANJEET MALHOTRA	12	363	0	B/55654-MUM	105	110	107	N	FILM INDIA PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258848	61	A TRUE FISH STORY	1967	120	6	U-51644-MUM	146.91	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE	12	363	0	B/50843-MUM	105	110	108	N	ASIAN SCREEN INC.	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258849	61	'MOLLY'	2007	120	3	VFL/1/307/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/408/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
258850	61	SHARE YOUR BURDEN	1969	120	6	U-56424-MUM	30.48	0x000062A500000000	1969-02-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/55681-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258851	61	WISE AND WITTY BIRBAL	2007	120	3	VIS/1/617/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	367	0	VIS/526/A/2007-CHE	106	110	107	N	M/S MARITO CORPORATION	0	0	31	53	5	31	53	B	0	0	0	0	0	0	0	0	\N	\N
258852	61	INDIAN NEWS REVIEW NO. 986 (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-51645-MUM	271.57	0x0000608700000000	1967-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258853	61	THIS IS KOREA	1968	120	6	U-55032-MUM	406.79	0x0000620800000000	1968-09-17 00:00:00	NATIONAL FILM PRODUCTION CENTRE	12	363	0	B/53840-MUM	105	110	107	N	WESTERN INDIA THEATRES LTD.	1	406.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258854	61	'A MAN OF PASSION'	2007	120	3	VFL/1/308/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/410/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258855	61	PHOSPHATE THE LIVING MINERAL	1968	120	6	U-53067-MUM	304.80	0x0000614500000000	1968-03-06 00:00:00	EMPIRE PHOTOSOUND INC.	12	363	0	B/52330-MUM	105	110	108	N	VOLTAS LIMITED	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258856	61	THE CHASE	1968	120	6	U-55033-MUM	30.48	0x0000620800000000	1968-09-17 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53630-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258857	44	CHHOTA PARIVAR SUKH KA SANSAR (BENGALI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1967	120	6	U-51646-MUM	30.48	0x0000608700000000	1967-08-29 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/48738-43-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258858	61	MORAL STORIES FROM HITOPADESHA	2007	120	3	VIS/1/618/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	367	0	VIS/527/2007-CHE	106	110	107	N	M/S MARITO CORPORATION	0	0	50	27	5	50	27	B	0	0	0	0	0	0	0	0	\N	\N
258860	51	AATA AKASH THENGANA WATATA	1969	120	6	U-56425-MUM	475.17	0x000062A500000000	1969-02-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/55689-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	475.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258861	44	BILLI MAUSI, BILLI MAUSI	2007	120	3	VIS/1/619/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	367	0	VIS/528/2007-CHE	106	110	107	N	M/S MARITO CORPORATION	0	0	30	16	5	30	16	B	0	0	0	0	0	0	0	0	\N	\N
258862	44	NADIRSHAH	1968	120	6	U-55034-MUM	3665.22	0x0000620800000000	1968-09-17 00:00:00	AMARJEET AMARJEET PRODUCTIONS	12	87	176	B/54275-MUM	105	109	107	N	P. S. KUKA	14	3665.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258863	61	FOR YOUR HAPPINESS	1969	120	6	U-56426-MUM	57.91	0x000062A500000000	1969-02-21 00:00:00	N. B. SUKHWANI	12	363	0	B/55668-MUM	105	110	107	N	N. B. SUKHWANI	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258864	61	'OF MICE AND MEN	2007	120	3	VFL/1/310/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/383/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258865	61	INDIAN NEWS REVIEW NO. 1013 (HINDI, BENGALI, GUJARATI, MARATHI...............)	1968	120	6	U-53068-MUM	254.81	0x0000614500000000	1968-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52342-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258866	44	DIWANA - TRL	1968	120	6	U-55035-MUM	91.74	0x0000620800000000	1968-09-17 00:00:00	ANUPAM CHITRA	12	94	0	B/54283-MUM	105	110	108	N	ANUPAM CHITRA	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258867	61	'PATHS OF GLORY	2007	120	3	VFL/1/311/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/384/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
258868	61	'EDDIE & THE CRUISERS'	2007	120	3	VFL/1/312/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/392/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258869	58	MUKKIYA SORKAL	2007	120	3	VIS/1/620/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	367	0	VIS/529/A/2007-CHE	106	110	107	N	M/S MARITO CORPORATION	0	0	58	26	5	58	26	B	0	0	0	0	0	0	0	0	\N	\N
258870	61	'LOVE FIELD'	2007	120	3	VFL/1/315/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/411/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
258871	58	KAMARAJAR MAANAVARGALUKAHA	2007	120	3	VIS/1/621/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	SHRI RAMA SUGANTHAN	12	90	0	VIS/854/2007-CHE	106	110	107	N	SHRI RAMA SUGANTHAN	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
258872	61	AT WORK	1968	120	6	U-53069-MUM	29.87	0x0000614500000000	1968-03-06 00:00:00	SIVANI FILMS (A SIVANI)	12	363	0	B/52288-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258873	61	SEAS OF SWEET WATER	1967	120	6	U-51647-MUM	208.18	0x0000608900000000	1967-08-31 00:00:00	HILARY HARRIS FILMS	12	363	0	B/50832-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	208.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258874	61	'JOEY BREAKER'	2007	120	3	VFL/1/314/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/333/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	94	34	5	94	34	B	0	0	0	0	0	0	0	0	\N	\N
258875	58	TRAILER OF 'THEE NAGAR'	2007	120	3	VIS/1/622/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S S.R.STUDIOS	12	368	0	VIS/855/2007-CHE	106	110	107	N	M/S S.R.STUDIOS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
258876	51	DEVA TUZI SONYACHI JEJURI	1967	120	6	U-51648-MUM	3960.66	0x0000608900000000	1967-08-31 00:00:00	RAM GABALE	12	87	176	B/50787-MUM	105	109	107	N	GEETA FILMS POONA	14	3960.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258877	61	NORTH SEA STRIKE	1969	120	6	U-56427-MUM	228.00	0x000062A500000000	1969-02-21 00:00:00	ESSO PETROLEUM COMPANY AN ESSO FILM - A GERALD HOLDS WORTH PRODUCTIONS	12	363	0	B/55680-MUM	105	110	108	N	ESSO STANDARD EASTERN, INC.	1	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258878	61	THE SCIENCE REPORT 69 B	1967	120	6	U-51649-MUM	150.79	0x0000608900000000	1967-08-31 00:00:00	NEWSPIX	12	363	0	B/50833-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258879	61	LIFE CAN BE EXPLOSIVE (SILENT)	1968	120	6	U-53070-MUM	36.58	0x0000614500000000	1968-03-06 00:00:00	ART COMMERCIA	12	88	0	B/52266-MUM	105	110	107	N	S. S. OBEROI	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258880	61	ALIBABA AND THE GAMES	1969	120	6	U-56428-MUM	30.48	0x000062A500000000	1969-02-21 00:00:00	JYOTI G. THAKUR	12	363	0	B/55699-MUM	105	110	107	N	FILMS MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258881	44	PICNIC PARTY	1968	120	6	U-55036-MUM	30.48	0x0000620900000000	1968-09-18 00:00:00	S. SUKHADEV UNITED FILM ARTS	12	363	0	B/53624-MUM	105	110	107	N	CLARION - MC CANN ADVERTISING SERVICE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258882	61	STOP DANATING YOUR BLOOD TO BUGS (HINDI, BENGALI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1967	120	6	U-51650-MUM	22.9	0x0000608900000000	1967-08-31 00:00:00	F. B. PRODUCTIONS	12	363	0	B/50821-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258883	61	'CRAZY AS HELL'	2007	120	3	VFL/1/337/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/315/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	114	10	5	113	35	0	0	0	0	0	0	0	0	0	\N	\N
258884	44	GOMAATA	2007	120	3	VIL/1/296/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	SHRI A.V.MOHAN	13	87	176	VIL/334/2007-CHE	106	109	107	N	M/S BLOCKBUSTER HOME ENTERTAINMENT CO.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
258885	44	DIL AUR MOHABAT - TRL	1968	120	6	U-55037-MUM	83.82	0x0000620900000000	1968-09-18 00:00:00	SHILPKAR	12	94	0	B/54306-MUM	105	110	107	N	UPTODATE PUBLICITY	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258886	61	TEA DANCE (HINDI, BENGALI, MARATHI, GUJARATI, ORIYA TELUGU & PUNJABI)	1969	120	6	U-56429-MUM	30.48	0x000062A500000000	1969-02-21 00:00:00	TRIO FILMS	12	363	0	B/55705-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258887	61	THE SCIENCE REPORT 69 - A	1967	120	6	U-51651-MUM	153.01	0x0000608900000000	1967-08-31 00:00:00	NEWSPIX	12	363	0	B/50834-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258888	61	XX CONGRESUL JUBILIAR APIMONDIA	1967	120	6	U-51652-MUM	600.00	0x0000608900000000	1967-08-31 00:00:00	APIMONDIA	12	88	0	B/50850-MUM	105	110	108	N	ALL INDIA BEEKEEPERS & ASSOCIATION	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258889	61	INDIAN NEWS REVIEW NO. 1041 (HINDI, BENGALI, GUJARATI, MARATHI.............)	1968	120	6	U-55038-MUM	229.80	0x0000620A00000000	1968-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54356-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258890	61	I LOVE YOU, ALICE B. TOKLAS - TRL	1969	120	6	U-56430-MUM	78.90	0x000062A600000000	1969-02-22 00:00:00	CHARLES MAGUIRE	12	94	0	B/54902-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	78.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258891	61	'NATURAL CAUSES'	2007	120	3	VFL/1/316/2007-CHE	0	0x0000997D00000000	2007-08-01 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/339/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	89	19	5	89	19	B	0	0	0	0	0	0	0	0	\N	\N
258892	61	FRIENDSHIP HOUSE (DOM DRUSHBY) (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL & TELUGU)	1968	120	6	U-53071-MUM	178.00	0x0000614700000000	1968-03-08 00:00:00	A CENTRAL DOCUMENTARY FILMS STUDIOS PRODUCTION	12	363	0	B/52050-56-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258893	61	YOU ONLY LIVE TWICE - TRL	1969	120	6	U-56431-MUM	85.17	0x000062A600000000	1969-02-22 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	94	0	B/55056-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	85.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258894	44	AULAD	1968	120	6	U-55039-MUM	4374.49	0x0000620900000000	1968-09-18 00:00:00	KUNDAN KUMAR	12	87	176	B/53882-MUM	105	109	107	N	KUNDAN FILMS	16	4374.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258895	61	'CONVICTS'	2007	120	3	VFL/1/317/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/389/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258896	61	THE SCIENCE REPORT 68 - B	1967	120	6	U-51653-MUM	154.84	0x0000608900000000	1967-08-31 00:00:00	NEWSPIX	12	363	0	B/50835-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	154.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258897	44	JAWAB AAYEGA	1968	120	6	U-55040-MUM	2223.21	0x0000620900000000	1968-09-18 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/54288-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2223.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258898	155	THE HUMAN DUTCH (ALLEMAN)	1969	120	6	U-56432-MUM	914.40	0x000062A800000000	1969-02-24 00:00:00	BERT HAANSTRA	12	88	0	B/55637-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	2	914.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258899	208	MAHARASHTRA NEWS NO. 183 AUGUST 1967	1967	120	6	U-51654-MUM	284.00	0x0000608900000000	1967-08-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/50899-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258900	43	SANSAAR LILA	1969	120	6	U-56433-MUM	3988.31	0x000062A800000000	1969-02-24 00:00:00	PRAN JARIWALA	12	87	176	B/55083-MUM	105	109	107	N	MAMTA CHITRA	15	3988.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258901	61	'DIARY OF A HITMAN'	2007	120	3	VFL/1/318/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/393/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
258902	43	TURANG NO. KASABI	1967	120	6	U-51655-MUM	299.31	0x0000608900000000	1967-08-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/50901-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258903	61	CASANOVA 70 - TRL	1968	120	6	U-53072-MUM	22.68	0x0000614700000000	1968-03-08 00:00:00	CARLO PONTI	12	94	0	B/52237-MUM	105	110	108	N	GOODWIN PICTURES (CULCUTTA)	1	22.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258904	61	WHICH WAS THE WIND	1969	120	6	U-56434-MUM	299.31	0x000062A800000000	1969-02-24 00:00:00	AMERICAN FRIENDS SERVICE COMMITTEE: PEACE EDUCATION DIVISION	12	363	0	B/55760-MUM	105	110	107	N	GANDHI PEACE FOUNDATION	1	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258905	61	LOVE PARADE - TRL	1967	120	6	U-51656-MUM	79.53	0x0000608900000000	1967-08-31 00:00:00	HANS SHUBERT	15	94	0	B/50217-MUM	105	110	108	N	MUKESH MOVIES	1	79.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258906	61	KENNER	1968	120	6	U-55041-MUM	2535.25	0x0000620900000000	1968-09-18 00:00:00	MARY PHILLIPS MURRAY	12	87	176	B/53823-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2535.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258907	61	DEATH ON THE ARENA - TRL	1967	120	6	U-51657-MUM	115.23	0x0000608A00000000	1967-09-01 00:00:00	ELIO SEARDAMAGLIA	15	94	0	B/50746-MUM	105	110	108	N	MANUBHAI JHARERBHAI PATEL	1	115.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258908	44	PAYAL KI JHANKAR - TRL	1968	120	6	U-55042-MUM	66.45	0x0000620900000000	1968-09-18 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/54264-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258909	44	AAMNE SAAMNE	1967	120	6	U-51658-MUM	3939.84	0x0000608A00000000	1967-09-01 00:00:00	SURAJ PRAKASH,SIGHT AND SOUND MOVIES	12	87	176	B/50591-MUM	105	109	107	N	SURAJ PRAKASH,SIGHT AND SOUND MOVIES	15	3939.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258910	44	FAREB - TRL	1968	120	6	U-53073-MUM	88.39	0x0000614700000000	1968-03-08 00:00:00	OM PRAKASH SHARMA & CHANDERKANTA SHARMA	12	94	0	B/52296-MUM	105	110	107	N	SHRI OM PRODUCTIONS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258911	61	INDIAN YOUTH AN EXPLORATION	1968	120	6	U-55043-MUM	567.84	0x0000620900000000	1968-09-18 00:00:00	SHYAM BENEGAL SAHYADRI FILMS	12	88	0	B/54057-MUM	105	110	107	N	SHYAM BENEGAL	2	567.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258912	61	THE CRADLE (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-51659-MUM	53.64	0x0000608A00000000	1967-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50886-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258913	61	NEW SWADESHI SPIRIT (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-51660-MUM	585.82	0x0000608A00000000	1967-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50887-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	585.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258914	61	MEN OF CAPRICOM	1968	120	6	U-55044-MUM	229.82	0x0000620700000000	1968-09-16 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53755-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	229.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258915	61	CHANNEL COUNTRY	1968	120	6	U-55045-MUM	119.17	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53788-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258916	70	FUN AT THE CIRCUS (ENGLISH CAPTION)	1967	120	6	U-51661-MUM	15.24	0x0000608A00000000	1967-09-01 00:00:00	CASTLE FILM	12	88	0	B/50269-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258917	61	IRON ORE	1968	120	6	U-55046-MUM	167.64	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53789-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258918	129	FAITHFUL FRIENDS WITH YOU VIETNAM	1968	120	6	U-53074-MUM	228.68	0x0000614700000000	1968-03-08 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	363	0	B/52067-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	228.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258919	90	BAHU BEGUM - TRL	1967	120	6	U-51662-MUM	106.68	0x0000608B00000000	1967-09-02 00:00:00	SANAMKADA	12	94	0	B/50902-MUM	105	110	107	N	I. M. KUNNU	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258920	61	THE ROAD TO THE WEST	1968	120	6	U-55047-MUM	214.88	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53790-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258921	61	THE COMMANDMENT - TEASER TRL	1967	120	6	U-51663-MUM	24.69	0x0000608B00000000	1967-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	94	0	B/50910-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258922	61	THE POPPY IS ALSO A FLOWER	1969	120	6	U-56435-MUM	2739.54	0x000062A800000000	1969-02-24 00:00:00	EUAN LLYOD	12	87	176	B/55684-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	10	2739.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258923	61	JOURNEY TO ANTARCTICA	1968	120	6	U-55048-MUM	315.08	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53750-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	315.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258924	61	HOW TO SELECT SALESMEN WHO CAN AND WILL SALE	1968	120	6	U-53075-MUM	320.03	0x0000614700000000	1968-03-08 00:00:00	CAMERON APPLEGATE	12	88	0	B/52335-MUM	105	110	108	N	CHESEBROUGH - PONDS INC.	1	320.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258925	61	INDIAN NEWS REVIEW NO. 967 (A) (SPECIAL) (HONOUR TO A SOLDIER OF PEACE)	1967	120	6	U-51664-MUM	194.46	0x0000608B00000000	1967-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50896-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258926	44	SUNGHURSH	1968	120	6	U-55049-MUM	5305.06	0x0000620A00000000	1968-09-19 00:00:00	H. S. RAWAIL	12	87	176	B/54226-MUM	105	109	107	N	RAHUL THEATRES	21	5305.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258927	61	THE POPPY IS ALSO A FLOWER - TRL	1969	120	6	U-56436-MUM	119.18	0x000062A800000000	1969-02-24 00:00:00	EUAN LLOYD	12	94	0	B/55685-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	119.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258928	80	BAMBAI RAAT KI BAHON MEIN - TRL	1967	120	6	U-51665-MUM	86.56	0x0000608B00000000	1967-09-02 00:00:00	KHWAJA AHMAD ABBAS	12	94	0	B/50903-MUM	105	110	107	N	KHWAJA AHMAD ABBAS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258929	61	INDIAN NEWS REVIEW NO. 1064 (HINDI, BENGALI, GUJARATI.......)	1969	120	6	U-56437-MUM	261.51	0x000062A900000000	1969-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55750-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258930	61	EXCESS BAGGAGE	2007	120	3	VFL/1/257/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/311/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	99	14	5	98	59	B	0	0	0	0	0	0	0	0	\N	\N
258931	61	AT THIS MOMENT	1968	120	6	U-53076-MUM	295.35	0x0000614700000000	1968-03-08 00:00:00	JAM HANDY ORGANISATION	12	88	0	B/52337-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INFORMATIONAL DEVELOPMENT	3	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258932	44	BEHIND THE SPACEMAN	1967	120	6	U-51666-MUM	178.61	0x0000608B00000000	1967-09-02 00:00:00	QUEST PRODUCTION	12	363	0	B/50836-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	178.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258933	61	LET US MEET	1969	120	6	U-56438-MUM	572.00	0x000062A900000000	1969-02-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/55499-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	572.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258934	42	BEHIND THE SPACEMAN	1967	120	6	U-51667-MUM	178.61	0x0000608B00000000	1967-09-02 00:00:00	QUEST PRODUCTION	12	363	0	B/50831-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	178.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258935	61	HISTORY OF OUR SPORTS	1969	120	6	U-56439-MUM	656.00	0x000062A900000000	1969-02-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55493-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	656.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258936	61	THE WORLD OF TWA	1968	120	6	U-53077-MUM	274.32	0x0000614700000000	1968-03-08 00:00:00	DUDHEY PRODUCTIONS LTD.	12	363	0	B/52265-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258937	44	NASIHAT	1967	120	6	U-51668-MUM	3990.51	0x0000608B00000000	1967-09-02 00:00:00	DEEDAR MOVIES	12	87	176	B/50320-MUM	105	109	107	N	DEEDAR MOVIES	15	3990.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258938	61	MAHATMA (LIFE OF GANDHI)	1968	120	6	U-55050-MUM	8943.45	0x0000620A00000000	1968-09-19 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/54239-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8943.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258939	61	CHEKHOO	1969	120	6	U-56440-MUM	560.00	0x000062A900000000	1969-02-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55498-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	560.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258940	61	FRANKIE AND JOHNNY	1967	120	6	U-51669-MUM	2391.15	0x0000608B00000000	1967-09-02 00:00:00	AN EDWARD SMALL PRODUCTION	12	87	176	B/50848-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2391.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258941	61	THE THEORY OF LIMITS PART IV APPLICATIONS	1967	120	6	U-51670-MUM	152.40	0x0000608B00000000	1967-09-02 00:00:00	COMMITTEE OF EDUCATIONAL OF AMERICA	12	88	0	B/50335-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258942	61	THE TROUBLE WITH WOMEN	1968	120	6	U-53078-MUM	73.76	0x0000614700000000	1968-03-08 00:00:00	MCGRAW HILL TAXT FILMS	12	363	0	B/52121-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	73.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258943	44	HAMARI AWAZ	1969	120	6	U-56441-MUM	758.92	0x000062A900000000	1969-02-25 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/55679-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	3	758.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258944	61	PROMOTION BY-PASS	1968	120	6	U-53079-MUM	94.46	0x0000614700000000	1968-03-08 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/52298-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	94.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258945	61	THE ART OF THE INTERVIEW	1969	120	6	U-56442-MUM	219.46	0x000062AA00000000	1969-02-26 00:00:00	JOHN CORDOWNIE FOR THOMSON FOUNDATION	12	88	0	B/55761-MUM	105	110	108	N	PRESS INSTITUTE OF INDIA	1	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258946	61	WHERE EAGLES DARE	1969	120	6	U-56443-MUM	4377.54	0x000062AA00000000	1969-02-26 00:00:00	ELLIOTT KASTNER	12	87	176	B/55673-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	4377.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258947	44	ROAD TO SIKKIM - TRL	1969	120	6	U-56444-MUM	86.87	0x000062AA00000000	1969-02-26 00:00:00	KIRTI FILMS	12	94	0	B/55724-MUM	105	110	107	N	KIRTI FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258948	61	NIXON PRESS CONFERENCE	1969	120	6	U-56445-MUM	231.04	0x000062AA00000000	1969-02-26 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/55686-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	231.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258949	61	PLANT SUCESSION	1968	120	6	U-53080-MUM	161.85	0x0000614700000000	1968-03-08 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/52117-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258950	61	NOTES FOR A FILM ABOUT DONNA AND GAIL	1969	120	6	U-56446-MUM	336.00	0x000062AA00000000	1969-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/55649-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	336.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258951	44	BOLLYWOOD STARS FOREVER GUDDI JAYA BHADURI	2007	120	3	VIS/1/623/2007-CHE	0	0x0000996200000000	2007-07-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/824/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
258952	61	ONLY WHEN I LARF - TRL	1969	120	6	U-56447-MUM	92.96	0x000062AA00000000	1969-02-26 00:00:00	LEN DEIGHTON	12	94	0	B/55290-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258953	44	MUSIC CAFE - KAVITA KRISHNAMURTHY	2007	120	3	VIS/1/624/2007-CHE	0	0x0000996200000000	2007-07-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/826/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	49	33	5	49	33	B	0	0	26	0	0	0	0	0	\N	\N
258954	51	MANGAL SUTRA - TRL	1968	120	6	U-55051-MUM	114.30	0x0000620A00000000	1968-09-19 00:00:00	L. P. KRISHNANI	12	94	0	B/54307-MUM	105	110	107	N	L. P. KRISHNANI	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258955	61	HOPE IN A WASTELAND	1968	120	6	U-53081-MUM	506.00	0x0000614A00000000	1968-03-11 00:00:00	A. B. SARAN, ORGANISER FILMS, KHADI & VILLAGE, INDUSTRIES COMMISSION	12	88	0	B/52287-MUM	105	110	107	N	KHADI & VILLAGE, INDUSTRIES COMMISSION	2	506.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258956	61	YEETEX	1968	120	6	U-55052-MUM	30.48	0x0000620A00000000	1968-09-19 00:00:00	G. S. CHAWLA	12	363	0	B/54381-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258957	61	TIME AND ETERNITY	1967	120	6	U-51671-MUM	487.68	0x0000608B00000000	1967-09-02 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/50909-MUM	105	110	108	N	GEORGE VERWER	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258958	61	INDIAN AIRLINES	1968	120	6	U-55053-MUM	16.46	0x0000620A00000000	1968-09-19 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/54368-MUM	105	110	108	N	NATIONAL INSTITUTE OF DESIGN	1	16.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258959	44	JAGANNATH	2007	120	3	VIL/1/297/2007-CHE	0	0x0000996200000000	2007-07-05 00:00:00	SHRI AKRAM SHAIKH A,S. FILMS INTERNATIONAL	16	87	176	VIL/338/2007-CHE	106	109	107	N	M/S GOLD MINES TELEFILMS (P) LTD.	0	0	120	0	5	119	58	B	0	0	0	0	0	0	0	0	\N	\N
258960	61	SILENT NIGHT HOLY NIGHT	1969	120	6	U-56448-MUM	121.00	0x000062AA00000000	1969-02-26 00:00:00	AUSTRIAN TOURIST DEPARTMENT	12	363	0	B/55686A-MUM	105	110	108	N	AUSTRIAN CONSULATE BOARD	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258961	44	NAI SHAKTI (BENGALI, GUJARATI, MARATHI............)	1967	120	6	U-51672-MUM	30.48	0x0000608B00000000	1967-09-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50888-95-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258962	44	3 STARS	1967	120	6	U-51673-MUM	25.60	0x0000608B00000000	1967-09-02 00:00:00	G. S. CHAWLA	12	363	0	B/50863-MUM	105	110	107	N	FILMLETS PVT. LTD.	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258963	155	FANFARE	1969	120	6	U-56449-MUM	1005.84	0x000062AA00000000	1969-02-26 00:00:00	SAPPHIRE FIL PRODUCTIONS N. V.	12	363	0	B/55635-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	2	1005.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258964	61	THE TALE OF TWO BUCKETS (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-55054-MUM	30.48	0x0000620A00000000	1968-09-19 00:00:00	KANTILAL RATHOD	12	363	0	B/54369-77-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258965	61	VITRUM VENETIAN TILES	1968	120	6	U-53082-MUM	30.48	0x0000614A00000000	1968-03-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52345-MUM	105	110	107	N	APR DESIGN & COMMUNICATION CONSULTANTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258966	61	LE CARBUSIER (MUSIC ONLY)	1968	120	6	U-55055-MUM	109.73	0x0000620A00000000	1968-09-19 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/54557-MUM	105	110	108	N	NATIONAL INSTITUTE OF DESIGN	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258967	61	TARNADO	1969	120	6	U-56450-MUM	166.42	0x000062AA00000000	1969-02-26 00:00:00	CALVIN PRODUCTIONS INC.	12	363	0	B/54297-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258968	61	'HOW TO BEAT THE COST OF LIVING'	2007	120	3	VFL/1/319/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/396/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	0	0	0	0	0	0	0	0	0	\N	\N
258969	61	TEA MELODY (HINDI, BENGALI, GUJARATI, MARATHI, TAMIL, TELUGU, KANNADA, MALAYALAM & ORIYA)	1969	120	6	U-56451-MUM	30.48	0x000062AA00000000	1969-02-26 00:00:00	TRIO FILMS	12	363	0	B/55713-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258970	61	FRANKIE AND JOHNNY - TRL	1967	120	6	U-51674-MUM	76.81	0x0000608B00000000	1967-09-02 00:00:00	AN EDWARD SMALL PRODUCTION	12	94	0	B/50848A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258971	70	U. P. FRONT (WILLIE & JOE) (LONGER VERSION)	1968	120	6	U-55056-MUM	45.72	0x0000620A00000000	1968-09-19 00:00:00	CASTLE FILMS	12	88	0	B/54312-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SANS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258972	61	HATE FOR HATE - TRL	1969	120	6	U-56452-MUM	70.51	0x000062AB00000000	1969-02-27 00:00:00	ITALO ZINGAVELLI	12	94	0	B/53952-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258973	51	MANGALSUTRA	1968	120	6	U-53083-MUM	3961.02	0x0000614A00000000	1968-03-11 00:00:00	L. P. KRISHNANI	15	87	176	B/52193-MUM	105	109	107	N	L. P. KRISHNANI	15	3961.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258974	44	CITY OF GOLD	1967	120	6	U-51675-MUM	244.00	0x0000608B00000000	1967-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/50883-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258975	61	'LOVE OR MONEY'	2007	120	3	VFL/1/321/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/412/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
258976	60	THE LIFE IN DAL LAKE	1969	120	6	U-56453-MUM	110.64	0x000062AB00000000	1969-02-27 00:00:00	N. D. QAZI	12	363	0	B/55802-MUM	105	110	107	N	NEW FILM ART	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258977	61	A SHIP CALLED SAN PABLO	1967	120	6	U-51676-MUM	402.64	0x0000608B00000000	1967-09-02 00:00:00	THEODORE TAYLOR	12	363	0	B/50882-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	402.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258978	80	AADMI AUR INSAN - TRL	1969	120	6	U-56454-MUM	50.29	0x000062AB00000000	1969-02-27 00:00:00	B. R. FILMS	12	94	0	B/55801-MUM	105	110	107	N	B. R. FILMS	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258979	61	THE NIGHT OF THE GENERALS - TRL	1968	120	6	U-53084-MUM	107.30	0x0000614A00000000	1968-03-11 00:00:00	SAM SPIEGEL	12	94	0	B/52083-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	107.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258980	44	STORY OF ST. LAWRENCE SEAWAY	1967	120	6	U-51677-MUM	487.00	0x0000608B00000000	1967-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/50882A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	487.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258981	61	'THE CURSE OF INFERNO'	2007	120	3	VFL/1/320/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/397/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
258982	61	LOOK ALERT STAY UNHURT !	1967	120	6	U-51700-MUM	149.00	0x0000609500000000	1967-09-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/50935-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258983	61	'HOOSIERS'	2007	120	3	VFL/1/322/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/378/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
258984	51	EK AGALECH NIMANTRAN	1969	120	6	U-56455-MUM	304.80	0x000062AB00000000	1969-02-27 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/55687-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258985	61	THE TASTE THEY LOVE	1968	120	6	U-55057-MUM	30.48	0x0000620A00000000	1968-09-19 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/54368A-MUM	105	110	108	N	CLARION MECCAN ADVERTISING SERVICE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258986	61	SCIENTIFIC INSTRUMENTS	1968	120	6	U-53085-MUM	311.20	0x0000614A00000000	1968-03-11 00:00:00	ISSAR FILMS	12	88	0	B/52334-MUM	105	110	107	N	ISSAR FILMS	1	311.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258987	61	'FOR BETTER OR FROM WORSE'	2007	120	3	VFL/1/323/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/403/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
258988	44	MAHUA	1969	120	6	U-56456-MUM	3526.54	0x000062AD00000000	1969-03-01 00:00:00	BIBHUTI MITRA	12	87	176	B/55599-MUM	105	109	107	N	MITRA PRODUCTIONS	13	3526.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258989	70	PHOTOGRAPHIC STUDY OF SOLID GAS FLUIDIZATION BY J. W. WEST WATER & LEOPOLDO MASSIMILLA	1967	120	6	U-51678-MUM	121.92	0x0000608B00000000	1967-09-02 00:00:00	UNIVERSITY OF ILLIOIS	12	88	0	B/49796-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258990	58	TRAILER OF 'PIRAGU'	2007	120	3	VIS/1/625/2007-CHE	0	0x0000996200000000	2007-07-05 00:00:00	M/S AKARSHINI THEATRES	12	368	0	VIS/853/2007-CHE	106	110	107	N	M/S AKARSHINI THEATRES	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
258991	61	THE AUSTRALIAN NATIONAL UNIVERSITY 1967	1969	120	6	U-56457-MUM	324.61	0x000062AD00000000	1969-03-01 00:00:00	AUSTRALIAN COMMONWEALTH UNIT	12	88	0	B/55031-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	324.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258992	61	'THE KILLER ELITE	2007	120	3	VFL/1/324/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/413/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	109	8	5	109	8	B	0	0	0	0	0	0	0	0	\N	\N
258993	61	THE WALLS OF HELL - TRL	1967	120	6	U-51679-MUM	57.34	0x0000608D00000000	1967-09-04 00:00:00	HEMISPHERE PICTURES INC.	12	94	0	B/49761-MUM	105	110	108	N	DAMUBHAI M. THAKKER	1	57.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258994	70	SKY DIVING (LONGER VERSION)	1968	120	6	U-55058-MUM	45.72	0x0000620A00000000	1968-09-19 00:00:00	CASTLE FILMS	12	88	0	B/54314-MUM	105	110	108	N	DESRAJ BASANARAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258995	61	A MAN CLOSE TO THE SHIPS HEART (HINDI, BENGALI, GUJARATI......)	1969	120	6	U-56458-MUM	304.80	0x000062AD00000000	1969-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258996	61	FLY WITH VICKS	1968	120	6	U-55059-MUM	30.48	0x0000620A00000000	1968-09-19 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/54354-MUM	105	110	108	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258997	51	TILA LAVITE MEE RAKTACHA	1969	120	6	U-56459-MUM	3991.00	0x000062AD00000000	1969-03-01 00:00:00	CHITRA JYOT	12	87	176	B/55771-MUM	105	109	107	N	NAVCHITRA FILM EXCHANGE	15	3991.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
258998	47	SUKHACHEM SOPON (DREAM OF HAPPINESS)	1967	120	6	U-51680-MUM	3219.91	0x0000608D00000000	1967-09-04 00:00:00	AL JERRY BRAGANZA	12	87	176	B/50916A-MUM	105	109	107	N	AL JERRY BRAGANZA, HELEN PRODUCTIONS	13	3219.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
258999	61	THE JOKERS - TRL	1967	120	6	U-51681-MUM	90.52	0x0000608E00000000	1967-09-05 00:00:00	BEN ARBEID & MAVRICE FOSTER	12	94	0	B/50804-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259000	85	KAILASH (SHORTER VERSION)	1969	120	6	U-56460-MUM	251.00	0x000062AD00000000	1969-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55512-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259001	44	'SHANTI SHANTI'	2007	120	3	VIL/1/327/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/369/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
259002	44	HIMACHAL SAMACHAR DARSHAN NO. 13	1968	120	6	U-55060-MUM	469.39	0x0000620A00000000	1968-09-19 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	91	0	B/54311-MUM	105	110	108	N	SURENDRA SINGH FILMS OFFICER, HIMACHAL PRADESH GOVT.	2	469.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259003	61	AGENT FOR H. A. R. M. - TRL	1967	120	6	U-51682-MUM	45.11	0x0000608E00000000	1967-09-05 00:00:00	JOSEPH F. ROBERTSON	15	94	0	B/50725-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259004	61	THE LONG DAY'S DYING - TRL	1969	120	6	U-56461-MUM	89.00	0x000062AD00000000	1969-03-01 00:00:00	HARRY FINE	12	94	0	B/55178-MUM	105	110	108	N	PARAMOUNT FILMS INDIA LTD.	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259005	61	APATHY	1968	120	6	U-55061-MUM	267.61	0x0000620A00000000	1968-09-19 00:00:00	C. T. BAPTISHA	12	88	0	B/54299-MUM	105	110	108	N	C. T. BAPTISHA	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259006	61	INDIAN NEWS REVIEW NO. 987 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-51683-MUM	167.64	0x0000608F00000000	1967-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50942-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259007	61	'SHOOTING LILLY'	2007	120	3	VFL/1/325/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/335/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
259008	44	TEN YEARS OF COSMIC ERA	1969	120	6	U-56462-MUM	582.00	0x000062AD00000000	1969-03-01 00:00:00	CENTRAL POPULAR SCIENCE FILMS	12	363	0	B/55494-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	582.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259010	61	THE FEARLESS VAMPIRE KILLERS - TRL	1968	120	6	U-55062-MUM	60.50	0x0000620B00000000	1968-09-20 00:00:00	GENE GUTOWSKI (GREAT BRITAN)	12	94	0	B/53516-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259011	61	SECRET AGENT 777 INVITATION TO KILL - TRL	1969	120	6	U-56463-MUM	63.66	0x000062AF00000000	1969-03-03 00:00:00	PIER LUIGI TORRI	15	94	0	B/55488A-MUM	105	110	108	N	MECCA FILMS	1	63.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259012	61	WHEN YOU HAVE A BAD COLD (HINDI, MARATHI, GUJARATI, BENGALI..........)	1968	120	6	U-53086-MUM	29.87	0x0000614A00000000	1968-03-11 00:00:00	TRIO FILMS	12	363	0	B/52356-66-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259013	61	SECRET AGENT IN TOKYO - TRL	1967	120	6	U-51685-MUM	75.51	0x0000608F00000000	1967-09-06 00:00:00	NIKKATSU CORPORATION	15	94	0	B/50772A-MUM	105	110	108	N	PATEL ENTERPRISES	1	75.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259014	61	TARZAN AND THE JUNGLE BOY	1968	120	6	U-55063-MUM	2471.93	0x0000620B00000000	1968-09-20 00:00:00	SY. WEINTRAUB	12	87	176	B/54351-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2471.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259015	61	TEXAS ADDIO - TRL	1969	120	6	U-56464-MUM	69.72	0x000062B100000000	1969-03-05 00:00:00	FERDINANDO BALDI	12	94	0	B/55070-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	69.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259016	44	YATAYAT KA CHAMATKAR	1967	120	6	U-51686-MUM	131.00	0x0000608F00000000	1967-09-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50898-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259017	59	'JERRY'	2007	120	3	VIL/1/328/2007-CHE	0	0x0000997F00000000	2007-08-03 00:00:00	SHRI K.THIRUNARAYAN	13	87	176	VIL/373/2007-CHE	106	109	107	N	M/S SAI CINE RELEASE,	0	0	147	3	5	147	3	B	0	0	0	0	0	0	0	0	\N	\N
259018	61	TARZAN AND THE JUNGLE BOY - TRL	1968	120	6	U-55064-MUM	57.61	0x0000620B00000000	1968-09-20 00:00:00	SY. WEINTRAUB	12	94	0	B/54399-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259019	61	THE INHERITANCE	1967	120	6	U-51687-MUM	639.73	0x0000608F00000000	1967-09-06 00:00:00	HAROLD MAYER A MAYER SKLARM PRODUCTION	12	363	0	B/50831A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	6	639.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259020	58	TRAILER NO.2 OF 'NENJAI THODU'	2007	120	3	VIS/1/626/2007-CHE	0	0x0000996200000000	2007-07-05 00:00:00	SHRI M.SIVAKUMARAN	12	368	0	VIS/856/2007-CHE	106	110	107	N	M/S DC ENTERTAINMENT PVT. LTD.	0	0	2	36	5	2	34	B	0	0	26	0	0	0	0	0	\N	\N
259021	208	MAHARASHTRA NEWS REVIEW NO. 201 FEBRUARY, 1969	1969	120	6	U-56465-MUM	304.00	0x000062B100000000	1969-03-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/55838-39-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259022	44	SHEETKAL KI RALLY	1967	120	6	U-51688-MUM	167.00	0x0000608F00000000	1967-09-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50897-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259023	61	SEBASTIAN	1968	120	6	U-55065-MUM	2672.90	0x0000620C00000000	1968-09-21 00:00:00	HERBERT BRODKIN & MICHAEL POWELL	12	87	176	B/53967-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	11	2672.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259024	61	INDIAN NEWS REVIEW NO. 1065 (HINDI, BENGALI, GUJARATI, MARATHI......)	1969	120	6	U-56466-MUM	270.04	0x000062B100000000	1969-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55827-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259025	59	'SAPADHAM'	2007	120	3	VIL/1/329/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/367/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	139	2	5	139	2	B	0	0	0	0	0	0	0	0	\N	\N
259026	61	THE PLOW THAT BROKE THE PLAINS	1967	120	6	U-51689-MUM	279.20	0x0000608F00000000	1967-09-06 00:00:00	A. U. S. DOCUMENTARY FILM	12	88	0	B/50924-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259027	61	A CHALLENGE FOR ROBIN HOOD - TRL	1969	120	6	U-56467-MUM	51.92	0x000062B100000000	1969-03-05 00:00:00	CHIFFORD PARKER	12	94	0	B/55568-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	51.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259028	61	OEDIPUS THE KING - TRL	1968	120	6	U-55066-MUM	81.12	0x0000620E00000000	1968-09-23 00:00:00	MICHAEL LUKE	12	94	0	B/53241-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	81.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259029	61	THE SCIENCE REPORT 68 - A	1967	120	6	U-51690-MUM	149.05	0x0000608F00000000	1967-09-06 00:00:00	NEWSPIX	12	363	0	B/50830-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259030	61	THE SHOES OF THE FISHERMAN	1969	120	6	U-56468-MUM	4554.02	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND	12	87	176	B/55694-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	19	4554.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259031	58	'MADUREY'	2007	120	3	VIL/1/330/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	SHRI R.MADESH	15	87	176	VIL/360/2007-CHE	106	109	107	N	M/S MOVIE MAGIC	0	0	143	26	5	141	7	B	0	0	0	0	0	0	0	0	\N	\N
259032	61	BARBARELLA - TEASER TRL. NO. 2	1968	120	6	U-55067-MUM	30.18	0x0000620E00000000	1968-09-23 00:00:00	DINO DE LAURENTIIS	12	94	0	B/54395-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259033	61	IT DAESN'T JUST HAPPEN	1967	120	6	U-51691-MUM	243.24	0x0000609100000000	1967-09-08 00:00:00	QANTAS AIRWAYS LIMITED	12	363	0	B/50919-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	243.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259034	61	THE SHOES OF THE FISHERMAN - ANNOUNCEMENT TEASER TRL	1969	120	6	U-56469-MUM	82.60	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND	12	94	0	B/55696-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259035	61	SPACE SCIENCE : MAN MADE SATELLITES	1968	120	6	U-53087-MUM	121.92	0x0000614B00000000	1968-03-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52120-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259036	61	A JEWEL IN THE KITCHEN	1967	120	6	U-51692-MUM	30.48	0x0000609100000000	1967-09-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50922-MUM	105	110	107	N	KILLICK NIXON & CO. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259037	44	ABHILASHA	1968	120	6	U-55068-MUM	4328.77	0x0000620E00000000	1968-09-23 00:00:00	RAMNIKLAL J. DAVE	12	87	176	B/54285-MUM	105	109	107	N	RAMNIKLAL J. DAVE	16	4328.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259038	61	THE SHOES OF THE FISHERMAN - TEASER TRL	1969	120	6	U-56470-MUM	106.68	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND	12	94	0	B/55695-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259039	61	ANYTHING YOU BUILD BUILD WITH DEXION	1967	120	6	U-51693-MUM	30.48	0x0000609100000000	1967-09-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50923-MUM	105	110	107	N	KILLICK NIXON & CO. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259040	61	BARBARELLA - TEASER TRL. NO.3	1968	120	6	U-55069-MUM	34.14	0x0000620E00000000	1968-09-23 00:00:00	DINO DE LAURENTIIS	12	94	0	B/54396-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259041	61	BAYMEN THE	1967	120	6	U-51694-MUM	332.00	0x0000609100000000	1967-09-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/50927-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	332.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259042	61	PLANTS THAT LIVE IN WATER	1968	120	6	U-53088-MUM	121.92	0x0000614B00000000	1968-03-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52168-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259043	44	PADOSAN	1968	120	6	U-55070-MUM	4299.68	0x0000620E00000000	1968-09-23 00:00:00	MAHMOOD HI & N. C. SIPPY	12	87	176	B/53458-MUM	105	109	107	N	MAHMOOD PRODUCTIONS	16	4299.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259044	61	A DATE WITH HSL (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-51695-MUM	582.00	0x0000609100000000	1967-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/50944-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	582.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259045	58	PANDHU ENGAY	1968	120	6	U-55071-MUM	18.29	0x0000620F00000000	1968-09-24 00:00:00	JOYTI G. THAKUR	12	363	0	B/54243-MUM	105	110	107	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259046	61	SECURITY CLEARANCE	1967	120	6	U-51696-MUM	243.84	0x0000609100000000	1967-09-08 00:00:00	ROBERT FISCHLR PRODUCTIONS	12	363	0	B/50914-MUM	105	110	108	N	BRAMEC SURI (PVT.) LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259047	61	MEA	1968	120	6	U-55072-MUM	24.38	0x0000620F00000000	1968-09-24 00:00:00	MIDDLE EAST AIRLINES	12	363	0	B/54367-MUM	105	110	108	N	MIDDLE EAST AIRLINES	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259048	61	I DO-AND I UNDERSTAND	1968	120	6	U-53089-MUM	156.06	0x0000614B00000000	1968-03-12 00:00:00	A GRAPHIC FILMS	12	88	0	B/52116-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	156.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259049	61	BHABHA ATOMIC RESEARCH CENTRE (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-51697-MUM	427.00	0x0000609100000000	1967-09-08 00:00:00	FILMS DIVISION, GOVT. INDIA	12	88	0	B/50524-MUM	105	110	107	N	FILMS DIVISION, GOVT. INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259050	44	MILAN KI RAAT - TRL	1967	120	6	U-51698-MUM	85.20	0x0000609500000000	1967-09-12 00:00:00	MUSICAL MOVIES	12	94	0	B/50987-MUM	105	110	107	N	FILM EFFECTS	1	85.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259051	61	LITTLE STAR (ZVEDOCH KA) FILM ALMANAC NO. 2	1968	120	6	U-55073-MUM	789.00	0x0000620F00000000	1968-09-24 00:00:00	GEORGIAN FILM STUDIOS & MOSCOW POPULAR SCIENCE FILM STUDIOS	12	363	0	B/54302-MUM	105	110	108	N	SOVEXPORT FILMS	1	789.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259052	61	'ITALIAN MOVIE'	2007	120	3	VFL/1/326/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/382/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	32	B	0	0	0	0	0	0	0	0	\N	\N
259053	44	EK RAAT	1967	120	6	U-51699-MUM	3962.40	0x0000609500000000	1967-09-12 00:00:00	C. V. NAIN	12	87	176	B/50941-MUM	105	109	107	N	C. V. NAIN	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259054	42	BALTTI KOTHAY	1968	120	6	U-55074-MUM	18.29	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G. THAKUR	12	363	0	B/54245-MUM	105	110	107	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259055	61	ONE, TWO ALLTOGETHER (CARTOON)	1968	120	6	U-55075-MUM	284.00	0x0000620F00000000	1968-09-24 00:00:00	SOYUZMULT FILM STUDIOS PRODUCTIONS	12	88	0	B/54360-MUM	105	110	108	N	SOVEXPORT FILMS	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259056	61	'EMERALD CITY'	2007	120	3	VFL/1/327/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/390/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	86	5	B	0	0	0	0	0	0	0	0	\N	\N
259057	61	LBE AND CARE OF ANALYSTICAL BALANCE	1968	120	6	U-53090-MUM	261.18	0x0000614B00000000	1968-03-12 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52122-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	261.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259058	45	CHENDU ELLIDE	1968	120	6	U-55076-MUM	18.29	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G. THAKUR	12	363	0	B/54240-MUM	105	110	107	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259059	61	RIKKI - TIKKI - TAVI (CARTOON)	1968	120	6	U-55077-MUM	478.00	0x0000620F00000000	1968-09-24 00:00:00	A SOYUZMULTIFILM STUDIOS PRODUCTION	12	364	0	B/54301-MUM	105	110	108	N	SOVEXPORTFILM	2	478.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259060	61	INTRODUCING CHEMISTRY : FORMULAS AND EAMATIONS	1968	120	6	U-53091-MUM	121.92	0x0000614B00000000	1968-03-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52174-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259061	59	BANTI EKKAD POTEE	1968	120	6	U-55078-MUM	18.29	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G. THAKUR	12	363	0	B/54246-MUM	105	110	108	N	FILM MEDIA	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259062	61	AIRPORT	1968	120	6	U-53092-MUM	116.73	0x0000614B00000000	1968-03-12 00:00:00	GUGGENHEIM PRODUCTIONS	12	363	0	B/52340-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	116.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259063	44	SUNHERE MOTI	1968	120	6	U-55079-MUM	298.09	0x0000621000000000	1968-09-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	363	0	B/54419-MUM	105	110	107	N	JAI RAM CHATURVEDI	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259064	61	INDIAN NEWS REVIEW NO. 1042 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-55080-MUM	225.20	0x0000621000000000	1968-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54383-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259065	58	THAI MOZHI	2007	120	3	VIL/1/298/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S THAMILANNAI CINE CREATIONS	15	87	176	VIL/311/2007-CHE	106	109	107	N	M/S THAMILANNAI CINE CREATIONS	0	0	125	0	5	124	58	B	0	0	0	0	0	0	0	0	\N	\N
259066	61	RICE THE DELTA OF SOUTH VIETNAM	1968	120	6	U-53093-MUM	236.83	0x0000614B00000000	1968-03-12 00:00:00	WILLIAM S. BAYER II	12	363	0	B/52339-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	236.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259067	44	SOVIET SANGH K. SAIR (AROUND THE SOVIET UNION NO. 29/66) (PO SOVETS KANAU SOYUZU) (BENGALI, GUJARATI, MARATHI, TAMIL & PUNJABI)	1968	120	6	U-53094-MUM	119.00	0x0000614B00000000	1968-03-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/52278-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259097	61	FOLKLORE IN AUSTRIA	1968	120	6	U-55082-MUM	220.00	0x0000621000000000	1968-09-25 00:00:00	PLESUER FILM	12	363	0	B/54386-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259068	44	SOVIET SANGH AROUND THE SOVIET UNION 30/66 (PO SOVETSKOMU SOYUZU) (GUJARATI & PUNJABI)	1968	120	6	U-53095-MUM	120.00	0x0000614B00000000	1968-03-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/52284-86-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259069	61	STAGING FOR TELEVISION	1969	120	6	U-56471-MUM	365.76	0x000062B100000000	1969-03-05 00:00:00	EDUCATIONAL TELEVISION & RADIO CENTER	12	88	0	B/55690-MUM	105	110	108	N	D. S. GORE, LIAISON OFFICER, INDIAN INSTITUTE OF TECHNOLOGY	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259070	61	A CHALLENGE FOR ROBIN HOOD	1969	120	6	U-56472-MUM	2656.94	0x000062B100000000	1969-03-05 00:00:00	CLIFFORD PARKER	12	87	176	B/55367-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2656.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259071	61	FILM STAR RAQUEL WELCH NO. 2	1969	120	6	U-56473-MUM	29.26	0x000062B100000000	1969-03-05 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/55774-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259072	61	ENGINEERING DRAWING	1969	120	6	U-56474-MUM	109.73	0x000062B100000000	1969-03-05 00:00:00	PATTESCOPE FILMS	12	88	0	B/55492-MUM	105	110	108	N	D. S. GOVE, LIAISON OFFICER, INDIA INSTITUTE OF TECHNOLOGY DELHI	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259073	44	4 REASONS (BENGALI)	1968	120	6	U-53096-MUM	30.48	0x0000614B00000000	1968-03-12 00:00:00	AKAR FILMS	12	363	0	B/52238-39-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259074	61	DEADLY RONLETTE	1969	120	6	U-56475-MUM	2530.45	0x000062B200000000	1969-03-06 00:00:00	JACK LAIRD	12	87	176	B/55600-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2530.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259075	61	DEADLY ROULETTE - TRL	1969	120	6	U-56476-MUM	43.58	0x000062B200000000	1969-03-06 00:00:00	JACK LAIRD	12	94	0	B/55607-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	43.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259076	61	INDIAN NEWS REVIEW NO. 1014 (HINDI, BENGALI, GUJARATI, MARATHI.....)	1968	120	6	U-53097-MUM	271.56	0x0000614C00000000	1968-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52374-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259077	44	SAPNE JO SACH HONGE	1970	120	6	U-61601-MUM	30.48	0x000064D400000000	1970-09-03 00:00:00	ART COMMERCIA	12	363	0	B/60296-MUM	105	110	107	N	S. S.  OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259078	61	AT OFFICE (ANACIN FILM NO. 1) (BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-53098-MUM	30.00	0x0000614C00000000	1968-03-13 00:00:00	TRIVENI	12	363	0	B/52390-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259079	61	DANCER TO WIN	1970	120	6	U-61602-MUM	342.90	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	363	0	B/60730-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	342.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259080	218	BIJALI KI SAFED CHAMKAR	1969	120	6	U-56477-MUM	23.00	0x000062B200000000	1969-03-06 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/55622-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259081	51	EK GAON BARA BHANGADI	1968	120	6	U-53099-MUM	4369.98	0x0000614C00000000	1968-03-13 00:00:00	V. G. NAMADE	12	87	176	B/52107A-MUM	105	109	107	N	V. G. NAMADE	16	4369.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259082	61	NATIONAL YOUTH ORCHESTRA	1969	120	6	U-56478-MUM	63.40	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55743-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	63.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259083	61	SEAL ON THE LOOSE (CARTOON)	1970	120	6	U-61603-MUM	172.52	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60731-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT LTD	1	172.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259084	61	FLARE ON THE SUN	1969	120	6	U-56479-MUM	192.63	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/55736-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	192.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259085	61	JET BOATS IN NEW ZEALAND	1969	120	6	U-56480-MUM	93.88	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55737-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	93.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259086	61	PHYSICS AND CHEMISTRY OF WATER	1968	120	6	U-53100-MUM	243.84	0x0000614C00000000	1968-03-13 00:00:00	PETER BRADFORD	12	88	0	B/52375-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259087	61	GOONEY'S GOOFY LANDINGS (CARTOON)	1970	120	6	U-61604-MUM	172.52	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60732-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	172.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259088	61	MAURIORA MAORI SHOW	1969	120	6	U-56481-MUM	157.28	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/55738-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259089	61	TARANAK	1969	120	6	U-56482-MUM	167.64	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55740-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259090	44	SAMBANDH	1969	120	6	U-56483-MUM	4937.76	0x000062B300000000	1969-03-07 00:00:00	RAM MUKERJI	12	87	176	B/55772-MUM	105	109	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	20	4937.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259091	218	SHATABDICHE AVHAN	1968	120	6	U-55081-MUM	269.00	0x0000621000000000	1968-09-25 00:00:00	THE DIRECTOR OF PUBLICITY, (FILMS) GOVT. OF MAHARASHTRA	12	88	0	B/54417-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, (FILMS) GOVT. OF MAHARASHTRA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259092	61	CHARLIE IN HOT WATER (CARTOON)	1970	120	6	U-61605-MUM	180.44	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60733-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259093	61	THE MERCENARIES - TRL	1969	120	6	U-56484-MUM	63.39	0x000062B300000000	1969-03-07 00:00:00	GEORGE ENGLUND	12	94	0	B/53957-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259094	61	ELECTRO MAGNETIC WAVES PT II	1970	120	6	U-61802-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	EFVA, LONDON	12	88	0	B/61802-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259095	44	SIMLA ROAD	1969	120	6	U-56485-MUM	3831.63	0x000062B300000000	1969-03-07 00:00:00	JUGAL KISHORE	12	87	176	B/55723-MUM	105	109	107	N	JUGAL PRODUCTIONS	15	3831.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259096	61	COOL IT CHARLIE (CARTOON)	1970	120	6	U-61606-MUM	180.44	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60734-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259098	61	WAVE MOTION DIFFRACTION	1970	120	6	U-61803-MUM	91.44	0x000064FD00000000	1970-10-14 00:00:00	GATEWAY FILM. PRODUCTIONS LTD	12	88	0	B/61079-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259099	44	AASHIRWAD - TRL	1969	120	6	U-56486-MUM	90.00	0x000062B300000000	1969-03-07 00:00:00	N. C. SIPPY & HRISHIKESH MUKHERJEE	12	94	0	B/55821-MUM	105	110	107	N	N. C. SIPPY, FILM ENTERPRISES	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259100	58	PULAN VICHARANAI	2007	120	3	VIL/1/299/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S I.V. CINE PRODUCTIONS	15	87	176	VIL/324/2007-CHE	106	109	107	N	M/S I.V. CINE PRODUCTIONS	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
259101	61	THE BELVEDERE A FAIRYLAND CASTLE	1968	120	6	U-55083-MUM	121.92	0x0000621000000000	1968-09-25 00:00:00	CENTROPA FILMI	12	363	0	B/54385-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259102	61	PROPERTIES OF WAVES	1970	120	6	U-61804-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	EFVA, LONDON	12	88	0	B/61085-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259103	61	INDIA CALLED THEM : SWAMI SERVANAND FROM ENGLAND	1969	120	6	U-56487-MUM	304.80	0x000062B300000000	1969-03-07 00:00:00	YAVAR ABBAS	12	88	0	B/55847-MUM	105	110	108	N	AMIR FAZELBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259104	61	'SWEET HEART'	2007	120	3	VFL/1/350/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/192/2007-CHE	106	109	108	N	M/S CELEBRITYFILMS(P)LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259105	61	SLEEPY TIME BEAR (CARTOON)	1970	120	6	U-61607-MUM	180.75	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60735-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	180.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259106	61	INDIA CALLED THEM HEADMASTER GIBSON FROM ENGLAND	1969	120	6	U-56488-MUM	304.80	0x000062B300000000	1969-03-07 00:00:00	YAVAR ABBAS	12	88	0	B/55848-MUM	105	110	108	N	AMIR FAZELBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259107	61	'RADIO DAYS'	2007	120	3	VFL/1/349/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/442/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
259108	61	FACE OF INDIA : RAJN - A GUIDE FROM RISHKESH	1969	120	6	U-56489-MUM	304.80	0x000062B300000000	1969-03-07 00:00:00	YAVAR ABBAS	12	88	0	B/55845-MUM	105	110	108	N	AMIR FAZELBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259109	61	INTRODUCING  ELECTROVALENCY	1970	120	6	U-61805-MUM	228.60	0x000064FD00000000	1970-10-14 00:00:00	SCOTTISH GENERAL FILM	12	88	0	B/61078-MUM	105	110	108	N	HEAD,DEPTT. OF TEACHING AIDS	2	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259110	61	A WEEK IN HONG KONG	1968	120	6	U-55084-MUM	148.49	0x0000621000000000	1968-09-25 00:00:00	AN ASSOCIATED BRITISH PATHE PRODUCTIONS	12	363	0	B/54380-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	148.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259111	61	PHONEY PONY (CARTOON)	1970	120	6	U-61608-MUM	183.18	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	364	0	B/60736-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259112	61	'THE FIRST TIME	2007	120	3	VFL/1/347/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/387/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259113	61	YESTERDAY'S BIG STORY	1970	120	6	U-61609-MUM	173.43	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	363	0	B/60738-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259114	61	INDIA CALLED THEM : JOCELYM BANSON FROM SOUTH AFRICA	1969	120	6	U-56490-MUM	304.80	0x000062B300000000	1969-03-07 00:00:00	YAVAR ABBAS	12	88	0	B/55846-MUM	105	110	108	N	AMIR FAZELBHOY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259115	61	CHEMISTRY BY INVESTIGATION	1970	120	6	U-61806-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	IMPERIAL CHEMICAL INDUSTRIES (ICI FILM UNIT)	12	88	0	B/61086-MUM	105	110	108	N	HEAD,DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259116	61	'MYSTERY DATE	2007	120	3	VFL/1/346/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/401/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259117	51	MURALI MALHARI RAYACHI	1969	120	6	U-56491-MUM	3861.82	0x000062B600000000	1969-03-10 00:00:00	DATTARAM K. GAIKWAD, RANIK CHITRA	12	87	176	B/55896-MUM	105	109	107	N	DATTARAM K. GAIKWAD	15	3861.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259118	61	KEEP AMERICA SINGING	1970	120	6	U-61610-MUM	112.47	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	363	0	B/60737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259119	61	DRUMS ACROSS THE LAGOON	1969	120	6	U-56493-MUM	274.62	0x000062B600000000	1969-03-10 00:00:00	BATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55730-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	274.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259120	61	REFLECTION REFRACTION & POLARIZATION OF LIGHT	1970	120	6	U-61807-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	EFVA FILMS	12	88	0	B/61083-MUM	105	110	108	N	HEAD,DEPTT.OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259121	44	NEW ! CLEARASIL (TAMIL & ENGLISH)	1969	120	6	U-56492-MUM	30.48	0x000062B600000000	1969-03-10 00:00:00	KALP	12	363	0	B/55824-MUM	105	110	108	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259122	59	'JUNE-SEVEN'	2007	120	3	VIL/1/336/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	SHRI Y.SURENDAR REDDY	13	87	176	VIL/368/2007-CHE	106	109	107	N	M/S KALYAN MOVIES	0	0	106	14	5	106	14	B	0	0	0	0	0	0	0	0	\N	\N
259123	61	FIVE MILLION YEARS TO EARTH - TRL	1969	120	6	U-56494-MUM	69.80	0x000062B600000000	1969-03-10 00:00:00	ANTHONY NELSON KEYS	12	94	0	B/55566-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259124	61	WAVES AND VIBRATIONS	1970	120	6	U-61808-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	ANVIL FILMS LTD	12	88	0	B/61087-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259125	61	PORTRAIT OF ZUBIN MEHTA	1968	120	6	U-55085-MUM	430.38	0x0000621000000000	1968-09-25 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/54366-MUM	105	110	108	N	U. S. INFORMATIN SERVICE	4	430.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259126	61	SPINDRIFT	1969	120	6	U-56495-MUM	104.85	0x000062B600000000	1969-03-10 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/55732-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259127	58	'J.J.COLONY'	2007	120	3	VIL/1/335/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	SHRI K.RAJENDRAKUMAR	12	87	176	VIL/375/2007-CHE	106	109	107	N	M/S PUSHPA CREATORS	0	0	95	6	5	79	54	B	0	0	0	0	0	0	0	0	\N	\N
259128	61	ELECTRO-MAGNETIC WAVES PART I	1970	120	6	U-61809-MUM	243.84	0x000064FD00000000	1970-10-14 00:00:00	EFVA, LODON	12	88	0	B/61088-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259129	61	AS THE TWING IS BENT	1969	120	6	U-56496-MUM	221.26	0x000062B600000000	1969-03-10 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55730A-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	221.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259130	61	RANG JAMATA HAI	1968	120	6	U-55086-MUM	30.48	0x0000621000000000	1968-09-25 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53626-MUM	105	110	108	N	CLARION MC CANN ADVERTISING SERVICES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259131	61	X-RAY DIFFRATION	1970	120	6	U-61810-MUM	213.36	0x000064FD00000000	1970-10-14 00:00:00	ANVIL FILM & EFVA, LODON	12	88	0	B/61070-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259132	61	THE QUALITY INCLIDED FREE	1969	120	6	U-56497-MUM	121.92	0x000062B600000000	1969-03-10 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/55734-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259133	61	NON ALIGNMENT FOR PEACE AND PROGRESS	1970	120	6	U-61611-MUM	359.05	0x000064D400000000	1970-09-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/60744-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	359.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259134	61	GLENMARK	1969	120	6	U-56498-MUM	146.30	0x000062B500000000	1969-03-09 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/55733-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259135	61	THE ELECTRO MEGNETIC KIT	1970	120	6	U-61811-MUM	152.40	0x000064FD00000000	1970-10-14 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/61091-MUM	105	110	108	N	HEAD, DEPTT. OF TEACHING AIDS	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259136	61	OUR NEIGHBOUR THE SEA	1969	120	6	U-56499-MUM	178.00	0x000062B600000000	1969-03-10 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/55731-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259137	44	PANCHAYAT RAJ BHARPUR ANAJ	1969	120	6	U-56500-MUM	598.93	0x000062B700000000	1969-03-11 00:00:00	SHANTARAM NAIK	12	88	0	B/55903-MUM	105	110	107	N	SHANTARAM NAIK	2	598.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259138	61	CHISUM - TRL	1970	120	6	U-61612-MUM	93.88	0x000064D400000000	1970-09-03 00:00:00	ANDREW J. FENADY	12	94	0	B/60352-MUM	105	110	108	N	WARNER BROS. (F.E) INC	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259139	44	'VISHWA SAINIK'	2007	120	3	VFL/1/345/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	CRAIG BAUGARTEN, ULLEN SHAPERO AND COLUMBIA TRI STAR FILMS, USA	15	87	176	VFL/108/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
259140	44	MERE HUMSAFAR	1970	120	6	U-61812-MUM	4775.00	0x000064FD00000000	1970-10-14 00:00:00	YUSUF TEENDARWAZA WALA	12	87	176	B/60441-MUM	105	109	107	N	LABELA FILMS	19	4775.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259141	61	GREENER HORIZONS (TELUGU)	1968	120	6	U-55087-MUM	351.13	0x0000621100000000	1968-09-26 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54333-34-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	351.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259142	61	'MATILDA'	2007	120	3	VFL/1/344/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/436/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259143	44	FILM STARS PREMIERE OF GAURI	1968	120	6	U-55088-MUM	249.33	0x0000621100000000	1968-09-26 00:00:00	K. T. MIRCHANDANI	12	363	0	B/54182-MUM	105	110	107	N	MAHALAXMI PICTURES	1	249.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259144	61	BARBARELLA - TRL	1968	120	6	U-55089-MUM	76.81	0x0000621100000000	1968-09-26 00:00:00	DINO DE LAURENTIIS	12	94	0	B/54457-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259145	61	'BROADWAY DANNY ROSE'	2007	120	3	VFL/1/343/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/440/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
259146	61	I.N.R. NO. 1148.A (HINDI, TAMIL, TELUGU, BENGALI, MARATHI, GUJARATI,...............)	1970	120	6	U-61813-MUM	141.29	0x000064FD00000000	1970-10-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/61141-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	141.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259147	61	PRIVILEGE TO SHARE	1970	120	6	U-61814-MUM	124.96	0x000064FD00000000	1970-10-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/61102-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259148	61	CHISUM	1970	120	6	U-61613-MUM	3041.90	0x000064D400000000	1970-09-03 00:00:00	ANDREW J. FENADY	12	87	176	B/60351-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	12	3041.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259149	61	AN APPEAL	1970	120	6	U-61815-MUM	59.7	0x000064FD00000000	1970-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61142-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.7	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259150	44	SAFAR - TRL	1970	120	6	U-61614-MUM	92.05	0x000064D400000000	1970-09-03 00:00:00	M. R. PRODUCTIONS	12	94	0	B/60829-MUM	105	110	107	N	M. R. PRODUCTIONS	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259151	190	AROOSE - FARANG (EUROPEAN BRIDE)	1968	120	6	U-55090-MUM	3048.00	0x0000621200000000	1968-09-27 00:00:00	SHAKROLLAH & WAHDAT	12	87	176	B/54409-MUM	105	109	108	N	SHAHPOOR NARIMANIZQDEH	11	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259152	54	PUNJABI MUNDA	1968	120	6	U-55091-MUM	2462.78	0x0000621300000000	1968-09-28 00:00:00	S. UPENDRA	12	87	176	B/54355-MUM	105	109	107	N	NEW PUNJAB FILMS	11	2462.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259153	61	THE PINK JUNGLE - TRL	1968	120	6	U-55092-MUM	71.32	0x0000621300000000	1968-09-28 00:00:00	STAM MARGULIES	12	94	0	B/54074-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259154	61	RED BEARD	1970	120	6	U-61816-MUM	5069.00	0x000064FD00000000	1970-10-14 00:00:00	TOHO CO . LTD	12	87	176	B/59360A-MUM	105	109	107	N	EDUCATIONAL FILMS OF INDIA	14	5069.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259155	70	GAY GAUCHO	1970	120	6	U-62001-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60792-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259156	61	WOODSTOCK - TRL	1970	120	6	U-61615-MUM	87.68	0x000064D600000000	1970-09-05 00:00:00	A WADLEIGH-MAURICE PRODUCTIONS	12	94	0	B/60618-MUM	105	110	108	N	WARNER BROS. (F.E) INC;	1	87.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259157	43	MAHITICHITRA NO. 99	1968	120	6	U-55093-MUM	251.46	0x0000621500000000	1968-09-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/54493-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259158	70	THE SPARRING PARTNER	1970	120	6	U-62002-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60781-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259159	70	ALONG CAME A DUCK	1970	120	6	U-62003-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60783-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259160	61	INDIAN NEWS REVIEW NO. 1043 (HINDI, BENGALI, GUJARATI, MARATHI............)	1968	120	6	U-55094-MUM	260.60	0x0000621500000000	1968-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/54476-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259161	44	SAFAR KA PREMIERE	1970	120	6	U-61817-MUM	234.70	0x000064FE00000000	1970-10-15 00:00:00	M. R. PRODUCTIONS	12	363	0	B/61097A-MUM	105	110	107	N	M. R. PRODUCTIONS	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259162	70	TOYLAND ADVENTURE	1970	120	6	U-62004-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60778-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259163	208	MAHARASHTRA NEWS NO. 196	1968	120	6	U-55095-MUM	268.00	0x0000621500000000	1968-09-30 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/54495-96-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259164	70	A LITTLE BIRD TOLD ME	1970	120	6	U-62005-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60784-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259165	61	THE RECKONING- TRL	1970	120	6	U-61616-MUM	93.27	0x000064D600000000	1970-09-05 00:00:00	RONALD SHEDLO	12	94	0	B/59848A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	93.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259166	61	WHICH WAY TO THE FRONT ?	1970	120	6	U-61818-MUM	2632.25	0x000064FE00000000	1970-10-15 00:00:00	JERRY LEWIS	12	87	176	B/60353-MUM	105	109	108	N	WARNER BROS. (F.E.) INC	10	2632.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259167	70	PAINT, PAINT, PAINT (MUSIC ONLY)	1968	120	6	U-55096-MUM	248.10	0x0000621500000000	1968-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259168	70	ANIMAL ANTICS	1970	120	6	U-62006-MUM	45.72	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	88	0	B/60785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259169	61	TODAY TOMORROW	1968	120	6	U-55097-MUM	30.48	0x0000621800000000	1968-10-03 00:00:00	G. S. CHAWLA	12	363	0	B/54480-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259170	61	THE CHALLENGERS - TRL	1970	120	6	U-61617-MUM	59.13	0x000064D800000000	1970-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	94	0	B/60076-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259171	61	WHICH WAY TO THE FRONT ? -TRL	1970	120	6	U-61819-MUM	91.44	0x000064FE00000000	1970-10-15 00:00:00	JERRY LEWIS	12	94	0	B/60984-MUM	105	110	108	N	WARNER BROS (F.E) INC	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259172	44	FARISHTA - TRL	1968	120	6	U-55098-MUM	91.44	0x0000621800000000	1968-10-03 00:00:00	TEZ PICTURES	12	94	0	B/54305-MUM	105	110	107	N	S. K. KAMRUDDIN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259173	60	JAMMU & KASHMIR NEWS PARADE NO. 25	1970	120	6	U-62007-MUM	294.13	0x0000652000000000	1970-11-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	91	0	B/61366-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259174	61	THE SHOOTING OF DAN MC GREW (CARTOON)	1968	120	6	U-55099-MUM	2.03	0x0000621800000000	1968-10-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/54350-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	2.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259175	61	STRUCTURE OF MATTER	1970	120	6	U-61820-MUM	167.64	0x000064FE00000000	1970-10-15 00:00:00	STUVART FILMS LTD	12	363	0	B/61074-MUM	105	110	108	N	HEAD DEPTT OF TEACHING AIDS	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259176	61	SOUNDS FUNNY TO ME	1968	120	6	U-55100-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54341-MUM	105	110	108	N	BHIMJI ARJAR GHEDIA	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259177	44	JUI CANAL	1970	120	6	U-62008-MUM	411.18	0x0000652000000000	1970-11-18 00:00:00	R. S. VARMA, DIRECTOR PUBLIC RELATIONS, GOVT. OF HARIYANA	12	88	0	B/61425-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS, GOVT. OF HARIYANA	2	411.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259178	61	THE CHALLENGERS	1970	120	6	U-61618-MUM	2691.99	0x000064D800000000	1970-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;	12	87	176	B/60075-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2691.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259179	61	INDIAN NEWS REVIEW NO. 1153 (HINDI, TAMIL, TELUGU.......)	1970	120	6	U-62009-MUM	192.23	0x0000652000000000	1970-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61364-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259180	59	'IDDARU MEDHAVALU'	2007	120	3	VIL/1/334/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	SHRI S.S.VIJYA BHASKARA REDDY	13	87	176	VIL/355/2007-CHE	106	109	107	N	M/S NITHYASRI CREATIONS	0	0	143	0	5	140	8	B	0	0	0	0	0	0	0	0	\N	\N
259181	61	MAGNETISM PART I	1970	120	6	U-61821-MUM	182.88	0x000064FE00000000	1970-10-15 00:00:00	EFVA. LONDON	12	88	0	B/61084-MUM	105	110	108	N	HEAD DEPTT OF TEACHING AIDS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259182	61	INDIAN NEWS REVIEW NO. 1153 (WESTERN EDITION) (HINDI, GUJARATI, MARATHI & SINDHI)	1970	120	6	U-62010-MUM	291.69	0x0000652000000000	1970-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61365-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259183	58	'THIRUMGAN'	2007	120	3	VIL/1/333/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	SHRI S.THENU	12	87	176	VIL/364/2007-CHE	106	109	107	N	M/S CREATIONS	0	0	132	5	5	128	5	B	0	0	0	0	0	0	0	0	\N	\N
259184	44	KATI PATANG	1970	120	6	U-62011-MUM	4597.70	0x0000652100000000	1970-11-19 00:00:00	SHAKTI FILMS	12	87	176	B/61239-MUM	105	109	107	N	SHAKTI FILMS	18	4597.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259185	58	BHARATHAN	2007	120	3	VIL/1/300/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S ROWTHER FILMS	15	87	176	VIL/322/2007-CHE	106	109	107	N	M/S ROWTHER FILMS	0	0	124	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
259186	61	THE ADVENTURES - TRL	1970	120	6	U-62012-MUM	75.15	0x0000652100000000	1970-11-19 00:00:00	LEWIS GILBERT	12	94	0	B/61211-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259187	80	NOORJEHAN	1967	120	6	U-52501-MUM	4780.17	0x000060EB00000000	1967-12-07 00:00:00	ZENITH PRODUCTIONS	12	87	176	B/50570-MUM	105	109	107	N	ZENITH PRODUCTIONS	17	4780.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259188	61	PROPERTIES OF MATTER PART 2	1970	120	6	U-61822-MUM	304.80	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS, LODON	12	88	0	B/61075-MUM	105	110	108	N	HEAD DEPTT OF TEACHING AIDS	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259189	61	JOANNA - TRL	1970	120	6	U-62013-MUM	77.14	0x0000652100000000	1970-11-19 00:00:00	MICHAEL S. LAUGHLIN	12	94	0	B/59918-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	77.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259190	61	STRAVINSKY	1967	120	6	U-52502-MUM	563.00	0x000060EB00000000	1967-12-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/50681-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	563.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259191	61	LET THEM LIVE	1970	120	6	U-61619-MUM	2622.00	0x000064D800000000	1970-09-07 00:00:00	GALAPAGOS FILMS	12	87	176	B/60098-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA LTD	9	2622.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259192	61	TASTE THE BLOOD OF DRACULA - TRL	1970	120	6	U-62014-MUM	73.80	0x0000652100000000	1970-11-19 00:00:00	AIDA YOUNG	12	94	0	B/61020-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	73.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259193	58	AZHAGU MELUM AZHAGU (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-52503-MUM	15.24	0x000060EC00000000	1967-12-08 00:00:00	JYOTI G. THAKKUR	12	363	0	B/50793-96-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259194	61	NORWOOD - TRL	1970	120	6	U-62015-MUM	91.44	0x0000652100000000	1970-11-19 00:00:00	HAL B. WALLIS	12	94	0	B/60645A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259195	61	PROPERTIES OF MATTER PT I	1970	120	6	U-61823-MUM	213.36	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILMS & EFVA, LONDON	12	88	0	B/61071-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259196	42	SUNDOR - ARO - SUNDOR (HINDI)	1967	120	6	U-52504-MUM	15.24	0x000060EC00000000	1967-12-08 00:00:00	JYOTI G. THAKKUR	12	363	0	B/50797-98-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259197	61	LET THEM LIVE - TRL	1970	120	6	U-61620-MUM	108.00	0x000064D800000000	1970-09-07 00:00:00	GALAPAGOS FILMS	12	94	0	B/60112-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	108.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259198	61	BIHAR (LONGER VERSION)	1967	120	6	U-52505-MUM	150.87	0x000060EC00000000	1967-12-08 00:00:00	NELLY & HOMI D. SETHNA	12	88	0	B/50631-MUM	105	110	107	N	HOMI D. SETHNA	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259199	61	SELF - HELP	1970	120	6	U-62016-MUM	484.5	0x0000652100000000	1970-11-19 00:00:00	JASMINE FILMS	12	88	0	B/61231-MUM	105	110	107	N	JASMINE FILMS	2	484.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259200	61	BIHAR (SHORTER VERSION)	1967	120	6	U-52506-MUM	128.02	0x000060EC00000000	1967-12-08 00:00:00	NELLY & HOMI D. SETHNA	12	88	0	B/50945-MUM	105	110	107	N	HOMI D. SETHNA	1	128.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259201	61	PROPERTIES OF MATTER PT III	1970	120	6	U-61824-MUM	213.36	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILMS & EFVA, LONDON	12	88	0	B/61072-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259202	44	COCACOLA EXPORT CORPORATION PRASTUT KARTE HAIN	1970	120	6	U-62017-MUM	758.67	0x0000652100000000	1970-11-19 00:00:00	MAJA MEDIUMS	12	363	0	B/61308-MUM	105	110	107	N	MAJA MEDIUMS	2	758.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259203	61	OUT OF TOWNERS - TRL	1970	120	6	U-61621-MUM	79.55	0x000064D800000000	1970-09-07 00:00:00	PAUL NATHAN	12	94	0	B/60443-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259204	61	FRANKESTEIN CONQUERS THE WORLD	1967	120	6	U-52507-MUM	2419.00	0x000060EC00000000	1967-12-08 00:00:00	TOHO COMPANY LTD.	12	87	176	B/51391-MUM	105	109	108	N	PATEL ENTERPRISES	9	2419.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259205	60	ZIARAT GAHE HIND ALIAS ZEENAT	1970	120	6	U-62018-MUM	3994.40	0x0000652100000000	1970-11-19 00:00:00	ROOPESH FILMS	12	87	176	B/61346-MUM	105	109	107	N	RAM GOPAL	16	3994.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259206	61	FRANKESTEIN CONQUERS THE WORLD - TRL	1967	120	6	U-52508-MUM	81.00	0x000060EC00000000	1967-12-08 00:00:00	TOHO COMPANY LTD.	12	94	0	B/51392-MUM	105	110	108	N	PATEL ENTERPRISES	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259207	58	'CAPTAIN PRABHAKARAN	2007	120	3	VIL/1/332/2007-CHE	0	0x0000998300000000	2007-08-07 00:00:00	M/S I.V.CINE PRODNS.	12	87	176	VIL/345/2007-CHE	106	109	107	N	M/S I.V.CINE PRODNS.	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
259208	61	HELLO GOODBYE - TRL	1970	120	6	U-62019-MUM	76.51	0x0000652200000000	1970-11-20 00:00:00	ANDRE HAKIM	12	94	0	B/60609-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	76.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259209	61	OUT OF TOWNERS - TEASER TRL	1970	120	6	U-61622-MUM	41.15	0x000064D800000000	1970-09-07 00:00:00	PAUL NATHAN	12	94	0	B/60444-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259210	44	BRU TASTE (ENGLISH, GUJARATI, MARATHI & BENGALI)	1970	120	6	U-62020-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61412-16-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259211	61	SILOPREN	1967	120	6	U-52509-MUM	168.00	0x000060EC00000000	1967-12-08 00:00:00	FARBENFABRIKEN BAYER AG, LEVERKUSEN / BAYER-WERK	12	363	0	B/51613-MUM	105	110	108	N	BAYER (INDIA) LIMITED	1	168.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259212	61	PROPERTIES OF MATTER PT IV	1970	120	6	U-61825-MUM	213.36	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILMS & EFVA, LONDON	12	88	0	B/61073-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259213	61	THE SUPER TEA (HINDI, BENGALI, GUJARATI, MALAYALAM, KANNADA, TELUGU, TAMIL & MARATHI)	1970	120	6	U-62021-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61403-11-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259214	61	STYROPOR FOAMS THERMAL INSULATION OF ROOFS	1967	120	6	U-52510-MUM	251.00	0x000060EC00000000	1967-12-08 00:00:00	IFF / T.V.	12	363	0	B/51435-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	251.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259215	61	THE STRONGEST ARMY (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-62022-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61386-91-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259216	61	MAGIC MOMENTS (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	6	U-61623-MUM	29.87	0x000064D800000000	1970-09-07 00:00:00	MAJA MEDIUMS	12	363	0	B/60817-23-MUM	105	110	107	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259217	61	YOUNG AND THE WAVE THEORY OF LIGHT	1970	120	6	U-61826-MUM	213.36	0x000064FF00000000	1970-10-16 00:00:00	NATIONAL A.V. AIDS LIBRARY LONDON	12	88	0	B/61076-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259218	61	THE STRONGEST COFFEE (HINDI, TAMIL, TELUGU, KANNADA & MALAYALM)	1970	120	6	U-62023-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61392-97-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259219	61	T - 34 (SKY LARK)	1967	120	6	U-52511-MUM	2484.75	0x000060EF00000000	1967-12-11 00:00:00	LEN FILM STUDIOS	12	87	176	B/51530-MUM	105	109	108	N	SOVEXPORT FILM	9	2484.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259220	61	BRU (HINDI, GUJARATI, MARATHI & BENGALI)	1970	120	6	U-62024-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61398-02-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259221	61	REFRANCTION AND SCATTERING OF LIGHT	1970	120	6	U-61827-MUM	213.36	0x000064FF00000000	1970-10-16 00:00:00	EFVA LONDON	12	88	0	B/61077-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259222	61	THE SOLDIER - TRL	1967	120	6	U-52512-MUM	86.08	0x000060F000000000	1967-12-12 00:00:00	AN ARALA FILM PRODUCTION	12	94	0	B/50786-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259223	61	THE FAMILY FAVOURITE	1970	120	6	U-61624-MUM	22.86	0x000064D900000000	1970-09-08 00:00:00	KALP	12	363	0	B/60743-MUM	105	110	107	N	KALP	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259224	44	NEW TASTE (ENGLISH, MARATHI, GUJARATI & BENGALI)	1970	120	6	U-62025-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61417-21-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259225	61	VIBRATIONS	1970	120	6	U-61828-MUM	243.84	0x000064FF00000000	1970-10-16 00:00:00	NATIONAL A. V. AIDS, LIBRARY LONDON OF EFVA LONDON	12	88	0	B/61080-MUM	105	110	108	N	HEAD DEPTT. OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259226	61	THE SOLDIER	1967	120	6	U-52513-MUM	2805.38	0x000060F000000000	1967-12-12 00:00:00	AN AVALA FILM PRODUCTION	12	87	176	B/50785-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2805.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259227	61	SUPER DUST (MARATHI, GUJARATI, MALAYALAM, TAMIL, TELUGU, KANNADA, HINDI, BENGALI)	1970	120	6	U-62026-MUM	29.87	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	363	0	B/61355-63-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259228	61	LIFE STORY	1967	120	6	U-52514-MUM	160.00	0x000060F000000000	1967-12-12 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/51623-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259229	61	THERE'S A SPRING ABOUT IT	1970	120	6	U-62027-MUM	30.48	0x0000652200000000	1970-11-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61341-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259230	61	SILVER PRINCE STAINLESS BLADE	1970	120	6	U-61625-MUM	4.57	0x000064D900000000	1970-09-08 00:00:00	ART COMMERCIA	12	363	0	B/60808-MUM	105	110	107	N	S.S.OBEROI ART COMMERCIA	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259231	61	CHANGE OF STATE	1970	120	6	U-61829-MUM	243.84	0x000064FF00000000	1970-10-16 00:00:00	AN ESSO FILM	12	363	0	B/61081-MUM	105	110	108	N	HEAD DEPTT OF TEACHING AIDS	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259232	61	THE VELVET TOUCH	1970	120	6	U-62028-MUM	30.48	0x0000652200000000	1970-11-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61340-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259233	61	THE TRAITOR WITHIN	1967	120	6	U-52515-MUM	114.30	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51627-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259234	61	THE HUFFLESS, PUFFLESS DRAGON	1967	120	6	U-52516-MUM	99.00	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51625-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	99.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259235	85	SUNRISE (A SONG OF TWO HUMANS)	1970	120	6	U-62029-MUM	1050.64	0x0000652200000000	1970-11-20 00:00:00	FOX FILM CORPORATION	12	88	0	B/60993-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	3	1050.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259236	61	EH STOP COUGHING	1970	120	6	U-61626-MUM	29.87	0x000064D900000000	1970-09-08 00:00:00	ART COMMERCIA	12	363	0	B/60624-MUM	105	110	107	N	S.S.OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259237	61	NEVER ALONE	1967	120	6	U-52517-MUM	320.00	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51621-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	320.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259238	61	BIOLOGY BY ENQUIRY	1970	120	6	U-61830-MUM	182.88	0x000064FF00000000	1970-10-16 00:00:00	GATEWAY EDUCATIONAL FILM LODON	12	88	0	B/61082-MUM	105	110	108	N	HEAD DEPTT OF TEACHING AIDS	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259239	61	OFF THE SHELF	1967	120	6	U-52518-MUM	334.40	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51626-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	334.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259240	85	DESIGNS TO PLEASE	1970	120	6	U-61627-MUM	30.18	0x000064DA00000000	1970-09-09 00:00:00	ART COMMERCIA	12	363	0	B/60809-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259241	61	WHO, ME ?	1967	120	6	U-52519-MUM	220.98	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	363	0	B/51631-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259242	70	ANTIPROTON FILM	1970	120	6	U-62030-MUM	609.60	0x0000652200000000	1970-11-20 00:00:00	EUROPEAN ORGANISATION FOR NUCLEAR RESEARCH (CERN GENEVA)	12	88	0	B/61459-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	6	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259243	61	UPSTAIRS AT THE WHITE HOUSE WITH TRICIA NIXON	1970	120	6	U-61831-MUM	266.40	0x000064FF00000000	1970-10-16 00:00:00	COULBIA BROADCASTING SYSTEM INC	12	88	0	B/61093-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	266.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259244	61	MAN ALIVE	1967	120	6	U-52520-MUM	137.16	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51622-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259245	44	MODERN HAND TRACTOR	1970	120	6	U-61628-MUM	30.48	0x000064DA00000000	1970-09-09 00:00:00	TALREJA BROTHERS	12	363	0	B/60824-MUM	105	110	107	N	RANGOON STUDIO	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259246	61	INSIDE MAGOO	1967	120	6	U-52521-MUM	167.64	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/51624-MUM	105	110	108	N	INDIAN CANCER SOCIETY	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259247	129	DEQUADIN	1970	120	6	U-61832-MUM	30.00	0x000064FF00000000	1970-10-16 00:00:00	KAMAL SHARMA, WIDESCREEN	12	363	0	B/61098-99-MUM	105	110	107	N	KAMAL SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259248	61	INDIAN NEWS REVIEW NO. 1001 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-52522-MUM	156.57	0x000060F100000000	1967-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	156.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259249	61	PHILIPS FOTOFLUX	1970	120	6	U-61629-MUM	32.00	0x000064DA00000000	1970-09-09 00:00:00	CINE CENTRUM	12	363	0	B/60727-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259250	61	MAZBOOT MEANS QUALITY FOOT WEAR (HINDI, TAMIL, TELUGU, MALAYALAM............)	1970	120	6	U-61833-MUM	29.87	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS	12	363	0	B/61120-25-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259251	70	FLESH AND THE DEVIL	1970	120	6	U-62031-MUM	1026.26	0x0000652300000000	1970-11-21 00:00:00	CLARENCE BROWN	12	88	0	B/60926-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	1026.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259252	61	CITY SLICKERS - II	2007	120	3	VFL/1/258/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/317/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	108	49	5	108	49	B	0	0	0	0	0	0	0	0	\N	\N
259253	43	MAHITICHITRA NO. 88	1967	120	6	U-52523-MUM	263.64	0x000060F100000000	1967-12-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/51620-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	263.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259254	85	BLAST	1970	120	6	U-62032-MUM	256.95	0x0000652300000000	1970-11-21 00:00:00	FILMIND, ASHOK SAGAR	12	88	0	B/61325-MUM	105	110	107	N	ASHOK SAGAR	1	256.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259255	61	LONG LASTING KING KONG FOOTWEAR (HINDI, TAMIL, TELUGU, KANNADA..........)	1970	120	6	U-61834-MUM	29.87	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS	12	363	0	B/61114-19-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259256	61	MEGAVOLTAGE LINEAR ACCELERATOR FOR RADIO THERAPY	1970	120	6	U-61630-MUM	199.00	0x000064DA00000000	1970-09-09 00:00:00	A STEWART FILMS PRODUCTIONS	12	363	0	B/60726-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	199.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259257	61	HUSH	2007	120	3	VFL/1/259/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/320/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	18	5	90	18	B	0	0	0	0	0	0	0	0	\N	\N
259258	129	HOUSEHOLD FAVOURITIES	1970	120	6	U-61835-MUM	30.48	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS	12	363	0	B/61126-27-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259259	61	'PERFECT'	2007	120	3	VFL/1/337VF/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/429/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	88	24	B	0	0	0	0	0	0	0	0	\N	\N
259260	129	VIMAL'S FASHION SAFARI	1970	120	6	U-62033-MUM	30.48	0x0000652300000000	1970-11-21 00:00:00	MAJA MEDIUMS	12	363	0	B/61435-36-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259261	61	THE KARATE KID - III	2007	120	3	VFL/1/260/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/322/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
259262	44	PIONEERING WITH POWER (GUJARATI)	1970	120	6	U-62034-MUM	133.00	0x0000652300000000	1970-11-21 00:00:00	FILMLETS PVT. LTD.	12	363	0	B/61437-38-MUM	105	110	107	N	FILMLETS PVT. LTD.	1	133.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259263	44	FROM OLD TO NEW (MARATHI, TAMIL & GUJARATI)	1970	120	6	U-61836-MUM	30.48	0x000064FF00000000	1970-10-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/61137-40-MUM	105	110	107	N	GRANT ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259264	44	MERA NAM JOHAR - TRL	1967	120	6	U-52524-MUM	79.55	0x000060F100000000	1967-12-13 00:00:00	DWARKADAS SHRINATHDAS	12	94	0	B/51607-MUM	105	110	107	N	SUDARSHAN CHITRA	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259265	61	"NEURO RADIOLOGICAL EXAMINATIONS WITH THE DIAGNOST ""N"""	1970	120	6	U-61631-MUM	73.00	0x000064DA00000000	1970-09-09 00:00:00	MULTIFILM HILVERSUM	12	363	0	B/60728-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259266	80	SHAGIRD	1967	120	6	U-52525-MUM	4569.57	0x000060F100000000	1967-12-13 00:00:00	SUBODH MUKERJI	12	87	176	B/51097-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4569.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259267	61	PEGGY SUE GOT MARRIED	2007	120	3	VFL/1/261/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/323/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	96	19	5	96	19	B	0	0	0	0	0	0	0	0	\N	\N
259268	61	WHAT MEN WANT (HINDI & KANNADA)	1970	120	6	U-61837-MUM	29.87	0x000064FF00000000	1970-10-16 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61015-17-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259269	61	'THE MESSENGER -THE STORY OF JOAN OF ARC'	2007	120	3	VFL/1/338/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/431/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
259270	61	NEW RADIOLOGICAL PROCEDURES IN NEUROSURGERY	1970	120	6	U-61632-MUM	73.00	0x000064DA00000000	1970-09-09 00:00:00	MULTIFILM, HILVERSUM	12	363	0	B/60725-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259271	44	BOOND JO BAN GAYI MOTI	1967	120	6	U-52526-MUM	4722.11	0x000060F100000000	1967-12-13 00:00:00	V. SHANTARAM PRODUCTION PRIVATE LTD.	12	87	176	B/51532-MUM	105	109	107	N	V. SHANTARAM PRODUCTION PRIVATE LTD.	17	4722.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259272	51	SUKHA ALE MAZYA DARI	1970	120	6	U-61838-MUM	304.80	0x000064FF00000000	1970-10-16 00:00:00	A. P. PATHARE	12	363	0	B/61106-MUM	105	110	107	N	MANIK	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259273	44	SAB KI PASAND	1970	120	6	U-62035-MUM	30.48	0x0000652300000000	1970-11-21 00:00:00	PUBLICO ADVERTISING	12	363	0	B/61345-MUM	105	110	107	N	FILMLETS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259274	51	PATI HACH PARMESHWAR	1967	120	6	U-52527-MUM	3601.83	0x000060F100000000	1967-12-13 00:00:00	DAWARI BROTHERS	12	87	176	B/51569-MUM	105	109	107	N	RAM DAWARI	14	3601.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259275	70	THE WIND	1970	120	6	U-61839-MUM	796.75	0x000064FF00000000	1970-10-16 00:00:00	VICTOR SEASTROM	12	363	0	B/60924-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	796.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259276	61	'NOT ANOTHER TEEN MOVIE'	2007	120	3	VFS/1/102/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/430/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	64	4	5	64	4	B	0	0	0	0	0	0	0	0	\N	\N
259277	57	LADLI	1967	120	6	U-52528-MUM	3805.13	0x000060F200000000	1967-12-14 00:00:00	KAMLA H. CHANDIRAMANI	12	87	176	B/51576-MUM	105	109	107	N	KAMLA H. CHANDIRAMANI	14	3805.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259278	61	OSLO (THE VIKING CAPITAL)	1970	120	6	U-62036-MUM	243.84	0x0000652500000000	1970-11-23 00:00:00	A/S. INFORMASJONCENTRAL OSLO	12	88	0	B/61337-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
322844	59	'OOHA'	1996	120	8	CIL-4-5-1996-HYD	0	0x0000890C00000000	1996-01-22 00:00:00	`SHRI S. PRABHAKAR	12	0	0	CIL/4/5/96-HYD	0	0	0	Y	SHRI S. PRABHAKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
259279	43	MAHITICHITRA NO.128	1970	120	6	U-61633-MUM	228.60	0x000064DA00000000	1970-09-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/60852-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259280	47	CORTUBANCHO SOUNSAR	1970	120	6	U-61840-MUM	3154.68	0x000064FF00000000	1970-10-16 00:00:00	BRITONA FILMS	12	87	176	B/61010-MUM	105	109	107	N	BRITONA FILMS	13	3154.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259281	61	MODERN ARITHMETIC THROUGH DISCOVERY	1967	120	6	U-52529-MUM	243.84	0x000060F200000000	1967-12-14 00:00:00	SILVER BURDERTT COMPANY OF U. S. A. A DIVISION OF GENERAL LEARNING CORPORATION OF USA	12	88	0	B/51649-MUM	105	110	108	N	V. R. NARAYAN, CHILDCRAFT AND EDUCATIONAL ENTERPRISES	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259282	70	THE MARRIAGE CIRCLE	1970	120	6	U-62038-MUM	942.44	0x0000652500000000	1970-11-23 00:00:00	ERNST LUBITSCH	12	88	0	B/60921-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	942.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259283	51	GANANA GUNGRU HARAVLE - TRL	1970	120	6	U-61841-MUM	106.98	0x0000650000000000	1970-10-17 00:00:00	ULKA CHITRA	12	94	0	B/61134-MUM	105	110	107	N	ULKA CHITRA	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259284	61	INDIAN NEWS REVIEW NO. 1001 - A (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-52530-MUM	91.44	0x000060F200000000	1967-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51657-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259285	61	INDIAN NEWS REVIEW NO.1144 (HINDI, BENGALI, MARATHI.....)	1970	120	6	U-61634-MUM	211.53	0x000064DA00000000	1970-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60853-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259286	61	BIRD CLIFFS OF LOFOTEN	1970	120	6	U-62037-MUM	243.84	0x0000652500000000	1970-11-23 00:00:00	COLOUR FILM SERVICES LTD. (PER HOST FILM)	12	88	0	B/61338-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259287	61	MY FAIR LADY - TRL	1970	120	6	U-61842-MUM	102.41	0x0000650000000000	1970-10-17 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/61037-MUM	105	110	108	N	WARNER BROS . (F. E.) INC	1	102.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259288	61	'THE THIRTEENTH FLOOR'	2007	120	3	VFL/1/339/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/419/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	94	18	5	94	18	B	0	0	0	0	0	0	0	0	\N	\N
259289	61	CANARA BANK CELEBRATES DIAMOND JUBILEE (HINDI, TAMIL, KANNADA & MALAYALAM)	1967	120	6	U-52531-MUM	30.48	0x000060F200000000	1967-12-14 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51644-48-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259290	61	BOMBAY TALKIE - TRL	1970	120	6	U-62039-MUM	96.63	0x0000652700000000	1970-11-25 00:00:00	MR. ISMAIL MERCHANT & MR. JAMES IVORY, MERCHANT IVORY PRODUCTION	12	94	0	B/61258-MUM	105	110	107	N	MERCHANT IVORY PRODUCTIONS	1	96.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259291	44	TARZAN 303 - TRL	1970	120	6	U-61843-MUM	84.73	0x0000650000000000	1970-10-17 00:00:00	RADHAKANT	12	94	0	B/60941-MUM	105	110	107	N	UTTAM KUMAR	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259292	44	PRADHAN MANTRI KI GUJARAT YATRA	1967	120	6	U-52532-MUM	502.92	0x000060F200000000	1967-12-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/51619-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	502.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259293	59	'GILLI GICHI'	2007	120	3	VIL/1/331/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	SHRI Y.SURENDAR REDDY	13	87	176	VIL/370/2007-CHE	106	109	107	N	M/S HARI HARA CHITRA,	0	0	119	31	5	119	31	B	0	0	0	0	0	0	0	0	\N	\N
259294	44	SAAT PHERE	1970	120	6	U-61844-MUM	4588.83	0x0000650000000000	1970-10-17 00:00:00	SUDHIR SAIN	12	87	176	B/60523-MUM	105	109	107	N	FILMCAR PRODUCTIONS	18	4588.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259295	61	INDIAN NEWS REVIEW NO.1144 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, MALAYAM & KANNADA)	1970	120	6	U-61635-MUM	287.12	0x000064DA00000000	1970-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60854-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259296	44	SWASTH MUSKAN	1967	120	6	U-52533-MUM	23.00	0x000060F200000000	1967-12-14 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51591-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259297	44	SUBAH JAROOR AAYEGEE	1970	120	6	U-61845-MUM	305.00	0x0000650000000000	1970-10-17 00:00:00	SHASHI GAJWANI	12	88	0	B/61046-MUM	105	110	107	N	SHASHI GAJWANI	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259298	44	KEEP COLD AWAY	1967	120	6	U-52534-MUM	30.48	0x000060F200000000	1967-12-14 00:00:00	G. S. CHAWLA, FILMLETS PVT. LTD.	12	363	0	B/51614-MUM	105	110	107	N	G. S. CHAWLA, FILMLETS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259299	61	'POPE JOHNPAUL- PART I'	2007	120	3	VFL/1/340/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S ARCHER ENTERTAINMENT,SINGAPORE	13	87	176	VFL/432/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
259300	44	EK MANZIL KE RAHEE	1970	120	6	U-61846-MUM	441.96	0x0000650000000000	1970-10-17 00:00:00	RAJ ARORA	12	88	0	B/61128-MUM	105	110	107	N	DESHEE FILMS	2	441.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259301	61	NA LEDINOI ARENE (ON THE ICE ARENA) CIRCUS ON ICE	1967	120	6	U-52535-MUM	795.00	0x000060F200000000	1967-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/51541-MUM	105	110	108	N	SOVEXPORT FILM	3	795.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259302	61	'POPE JOHNPAUL- PART II'	2007	120	3	VFL/1/341/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S ARCHER ENTERTAINMENT,SINGAPORE	13	87	176	VFL/433/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
259303	70	RADIO & ELECT SYSTEM	1970	120	6	U-61636-MUM	129.54	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60766-MUM	105	110	108	N	AIR INDIA	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259304	61	VETERINARY EXPERIENCE WITH GRISEOFULVIN	1970	120	6	U-62040-MUM	170.00	0x0000652700000000	1970-11-25 00:00:00	GLAXO U. K.	12	363	0	B/61375-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259305	70	ENGINE GENERAL AND OIL A & P	1970	120	6	U-61637-MUM	45.72	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIR LINES	12	88	0	B/60763-MUM	105	110	108	N	AIR INDIA	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259306	70	LETILE BELOSNEZNIE (FLY SNOW WHITE) UDAN BHARO RAJHANSO (MUSIC ONLY)	1967	120	6	U-52536-MUM	515.00	0x000060F200000000	1967-12-14 00:00:00	LITHUANIAN FILM STUDIO	12	88	0	B/51540-MUM	105	110	108	N	SOVEXPORT FILM	2	515.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259307	61	WORLD CLASS (TELUGU, KANNADA, MALAYALAM, TAMIL, BENGALI, HINDI)	1970	120	6	U-61847-MUM	29.87	0x0000650000000000	1970-10-17 00:00:00	UNIT 3 MM	12	363	0	B/61143-49-MUM	105	110	107	N	CLARION MCCANN	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259308	61	ANTIBIOTIC FROM THE SEA	1970	120	6	U-62041-MUM	240.00	0x0000652700000000	1970-11-25 00:00:00	GLAXO U. K. (A CINECHROME FILM)	12	363	0	B/61378-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	3	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259309	61	FARMING WITH IMMUNITY	1970	120	6	U-62042-MUM	335.00	0x0000652700000000	1970-11-25 00:00:00	GLAXO U. K. (GILBERT HAWLEER FILMS LTD.)	12	363	0	B/61376-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	335.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259310	61	MAY DAY IN MOSCOW	1967	120	6	U-52537-MUM	287.00	0x000060F200000000	1967-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/51539-MUM	105	110	108	N	SOVEXPORT FILM	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259311	70	DOORS-A & P - R & E	1970	120	6	U-61638-MUM	146.30	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60767-MUM	105	110	108	N	AIR INDIA	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259312	61	MILK FROM ALL QUARTERS	1970	120	6	U-62043-MUM	305.00	0x0000652700000000	1970-11-25 00:00:00	GLAXO U. K.	12	363	0	B/61379-MUM	105	110	108	N	GLAXO LABORATORIES (I) LTD.	2	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259313	61	THE CASTLE OF FU MANCHU - TRL	1970	120	6	U-61848-MUM	77.72	0x0000650000000000	1970-10-17 00:00:00	HARRY ALAN TOWERS	12	94	0	B/59844-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259314	61	TROPICAL STEROID IN PRACTICE	1970	120	6	U-62044-MUM	300.00	0x0000652700000000	1970-11-25 00:00:00	GLAXO U. K.	12	363	0	B/61377-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	2	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259315	61	STRANA SOVET SKAYA NO. 3/1967 (THE SOVIET COUNTRY) LAND OF SOVIETS	1967	120	6	U-52538-MUM	299.00	0x000060F200000000	1967-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/51538-MUM	105	110	108	N	SOVEXPORT FILM	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259316	61	'COOL BLUE'	2007	120	3	VFL/1/328/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/391/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	85	55	B	0	0	0	0	0	0	0	0	\N	\N
259317	70	AUXILIARY POWER UNIT- A & P	1970	120	6	U-61639-MUM	51.81	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIR LINES	12	88	0	B/60759-MUM	105	110	108	N	AIR INDIA	1	51.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259318	61	THE CLASSICAL GROUPS AS A SOURCE OF ALGEBRAIC PROBLEMS	1970	120	6	U-61849-MUM	821.18	0x0000650000000000	1970-10-17 00:00:00	CHEM STUDY FILM	12	88	0	B/60951-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD	2	821.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259319	61	FRANKENSTEIN CREATED WOMAN - TRL	1967	120	6	U-52539-MUM	69.67	0x000060F300000000	1967-12-15 00:00:00	A SEVEN ARTS HAMMER FILM PRODUCTION	12	94	0	B/51358-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	69.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259320	61	INDIAN NEWS REVIEW NO. 1154 (HINDI, TAMIL, TELUGU..........)	1970	120	6	U-62045-MUM	214.81	0x0000652700000000	1970-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61486A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259321	61	'COTTON COMES TO HARLEM'	2007	120	3	VFL/1/329/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/394/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	87	50	B	0	0	0	0	0	0	0	0	\N	\N
259322	61	THE NAVY VS THE NIGHT MONSTERS - TRL	1967	120	6	U-52540-MUM	58.32	0x000060F300000000	1967-12-15 00:00:00	GEORGE EDWARDS	12	94	0	B/49880-MUM	105	110	108	N	JASHNINE FILMS	1	58.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259323	61	ALUMINUM: METAL OF MANY FACES	1970	120	6	U-61850-MUM	224.94	0x0000650200000000	1970-10-19 00:00:00	BUREAU OF MINES	12	88	0	B/60815-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259324	61	INDIAN NEWS REVIEW NO. 1154 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-62046-MUM	289.97	0x0000652700000000	1970-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259325	61	TAKE-OFF AND LANDING DISTANCE TEST BOEING 727-251	1970	120	6	U-61640-MUM	182.88	0x000064DA00000000	1970-09-09 00:00:00	T.W.A.(R.H.RAY FILM INDUSTRIES)	12	363	0	B/60769-MUM	105	110	108	N	AIR INDIA	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259326	61	'CROOKED HEARTS'	2007	120	3	VFL/1/330/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/399/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
259327	61	WHAT NEXT ?	1970	120	6	U-62047-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61457-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259328	61	WHAT IS SET ?	1970	120	6	U-61851-MUM	164.59	0x0000650200000000	1970-10-19 00:00:00	CHEMSTUDY FILMS	12	88	0	B/60953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259329	61	BANCO FOR A GOLDKILLER	1967	120	6	U-52541-MUM	2663.29	0x000060F300000000	1967-12-15 00:00:00	JOSEPH MASTERS (SPANISH-ITALY-FRENCH CO-PRODUCTIONS)	12	87	176	B/50915-MUM	105	109	108	N	SHAMA - COUTO CORPORATION	10	2663.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259330	70	NAVIGATION SYSTEMS - R & E	1970	120	6	U-61641-MUM	109.72	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60755-MUM	105	110	108	N	AIR INDIA	1	109.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259331	61	'LOST ANGELS'	2007	120	3	VFL/1/331/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/402/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	107	38	B	0	0	0	0	0	0	0	0	\N	\N
259332	44	ALBELA MASTANA	1967	120	6	U-52542-MUM	3902.25	0x000060F300000000	1967-12-15 00:00:00	GHANSHYAM	12	87	176	B/51248-MUM	105	109	107	N	PRAGNA PICTURES PRIVATE LTD.	14	3902.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259333	61	TREASURE IN SNOW	1970	120	6	U-61852-MUM	72.54	0x0000650200000000	1970-10-19 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/60952-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259334	61	SOME ONE CARES FOR YOU (CUTICURA TALCUM POWDER NO. 1) (TAMIL, MALAYALAM & KANNADA)	1970	120	6	U-62048-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	CHANDA DUTT & WAMAN MOHILE WORLD WIDE FILMS	12	363	0	B/61507-10-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259335	70	COWLING & MOUNTS- A & P	1970	120	6	U-61642-MUM	121.92	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60761-MUM	105	110	108	N	AIR INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259336	61	TRUNK OF DEATH - TRL	1967	120	6	U-52543-MUM	53.95	0x000060F400000000	1967-12-16 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP.	12	94	0	B/50146-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259337	61	'HARD PROMISES	2007	120	3	VFL/1/332/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/405/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
259338	61	CUTICURA.....FOR DAY LONG FRESHNESS (CUTICURA TALCUM POWDER NO. 2) (BENGALI, HINDI)	1970	120	6	U-62049-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	CHANDA DUTT & WAMAN MOHILE WORLD WIDE FILMS	12	363	0	B/61513-15-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259339	70	REVERSER SYSTEM- A & P	1970	120	6	U-61643-MUM	56.38	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60764-MUM	105	110	108	N	AIR INDIA	1	56.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259340	44	BOLLYWOOD STARS - BENGAL BEAUTY SHARMILA TAGORE	2007	120	3	VIS/1/627/2007-CHE	0	0x0000996300000000	2007-07-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/831/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	48	59	5	48	59	B	0	0	0	0	0	0	0	0	\N	\N
259341	61	THE DIRTY DOZEN - TEASER TRL	1967	120	6	U-52544-MUM	48.15	0x000060F400000000	1967-12-16 00:00:00	KENNETH HYMAN	12	94	0	B/51527-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259342	44	KATI PATANG - TRL	1970	120	6	U-62050-MUM	96.01	0x0000652A00000000	1970-11-28 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	94	0	B/61512-MUM	105	110	107	N	SHAKTI FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259343	51	COURTACHI PAYERI - TRL	1970	120	6	U-61853-MUM	118.57	0x0000650300000000	1970-10-20 00:00:00	V. R. PATIL	12	94	0	B/61160-MUM	105	110	107	N	V. R. PATIL	1	118.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259344	61	'HEAVEN'S GATE'	2007	120	3	VFL/1/333/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/415/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	200	0	5	200	0	B	0	0	0	0	0	0	0	0	\N	\N
259345	61	A MAN FOR ALL SEASONS	1967	120	6	U-52545-MUM	3349.14	0x000060F400000000	1967-12-16 00:00:00	FRED ZINNEMANN	12	87	176	B/51589-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3349.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259346	44	BACHPAN - TRL	1970	120	6	U-61854-MUM	62.79	0x0000650300000000	1970-10-20 00:00:00	ATMA ARTS UNIVERSAL	12	94	0	B/61153-MUM	105	110	107	N	ATMA ARTS UNIVERSAL	1	62.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259347	61	'COPS & ROBBERSONS'	2007	120	3	VFL/1/334/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/416/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	59	5	87	59	B	0	0	0	0	0	0	0	0	\N	\N
259348	61	A MAN FOR ALL SEASONS - TRL	1967	120	6	U-52546-MUM	94.49	0x000060F400000000	1967-12-16 00:00:00	FRED ZINNEMANN	12	94	0	B/51590-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259349	61	KIDS 10 COMMANDMENTS - EPISODE 5	2007	120	3	VFS/1/81/2007-CHE	0	0x0000997000000000	2007-07-19 00:00:00	MONSTAR DISTRIBUTORS, IRELAND	12	368	0	VFS/88/A/2007-CHE	106	110	108	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	27	0	5	27	0	B	0	0	26	0	0	0	0	0	\N	\N
259350	61	THE WAR WAGON - TRL	1967	120	6	U-52547-MUM	65.82	0x000060F400000000	1967-12-16 00:00:00	MARVIN SCHWARTZ	12	94	0	B/50998-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259351	61	MEDIUM COOL - TRL	1970	120	6	U-61855-MUM	92.05	0x0000650300000000	1970-10-20 00:00:00	TULLY FRIEDMAN	12	94	0	B/59788-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259352	61	'THE FORTUNE	2007	120	3	VFL/1/335/2007-CHE	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/426/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	74	59	5	74	59	B	0	0	0	0	0	0	0	0	\N	\N
259353	61	MEDIUM COOL - TEASER TRL	1970	120	6	U-61856-MUM	78.00	0x0000650300000000	1970-10-20 00:00:00	TULLY FRIEDMAN	12	94	0	B/59789-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259354	61	THE WAR WAGON - TEASER TRL	1967	120	6	U-52548-MUM	38.83	0x000060F400000000	1967-12-16 00:00:00	MARVIN SCHWARTZ	12	94	0	B/50999-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	38.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259355	61	SNAKE ISLAND	2007	120	3	VFL/1/262/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S ELEMENT FILMS INTERNATIONAL, USA	12	87	176	VFL/191/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	90	0	5	87	25	B	0	0	0	0	0	0	0	0	\N	\N
259356	61	THE FULL RICE	1967	120	6	U-52549-MUM	50.3	0x000060F400000000	1967-12-16 00:00:00	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/51612-MUM	105	110	107	N	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	1	50.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259357	44	TASHKENT EARTH QUAKE	1970	120	6	U-61857-MUM	707.00	0x0000650300000000	1970-10-20 00:00:00	UZBEK NEWS REEL FILM STUDIO	12	363	0	B/59898-MUM	105	110	108	N	USSR CONSULATE GENERAL	7	707.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259358	61	OF THOSE WHO TRAVEL THE CASSIAR ROAD	1970	120	6	U-61858-MUM	310.90	0x0000650400000000	1970-10-21 00:00:00	THE CASSIAR ASBESTOS CORP. LTD	12	363	0	B/61018-MUM	105	110	108	N	HINDUSTAN FERODO LTD	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259359	61	THE FINAL GAME	1967	120	6	U-52550-MUM	523.65	0x000060F400000000	1967-12-16 00:00:00	DIMENSION FILM	12	88	0	B/51605-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	523.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259360	61	THE SCIENCE REPORT 70 - A (SHORTER VERSION)	1967	120	6	U-52551-MUM	73.76	0x000060F400000000	1967-12-16 00:00:00	NEWS PIX	12	88	0	B/51606-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	73.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259361	61	BEYOND THE 40 MILE	1970	120	6	U-61859-MUM	320.04	0x0000650400000000	1970-10-21 00:00:00	THE CASSIAR ASBESTOS CORP. LTD	12	363	0	B/61019-MUM	105	110	108	N	HINDUSTAN FERODO LTD	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259362	60	KHANA-E-KHUDA	1967	120	6	U-52552-MUM	2893.50	0x000060F600000000	1967-12-18 00:00:00	A. RAZAI OF IRANFILM	12	87	176	B/51356-MUM	105	109	108	N	ASIA FILMS	11	2893.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259363	43	MAHITICHITRA NO. 129	1970	120	6	U-61860-MUM	228.60	0x0000650400000000	1970-10-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/61173-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259364	61	INDIAN NEWS REVIEW NO.1149 (WESTERN EDITION) (HINDI, MARATHI,& GUJARATI)	1970	120	6	U-61861-MUM	284.71	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61101-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259365	61	'BABY FELIX AND FRIENDS-25&26'	2007	120	3	VFS/1/91/2007-CHE	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	0	VFS/96/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
259366	61	WOOLY BOYS	2007	120	3	VFL/1/263/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S PFG ENTERTAINMENT, USA	12	87	176	VFL/221/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
259367	61	TWISTED TALES OF FELIX THE CAT- EPISODE-4,5&6	2007	120	3	VFS/1/93/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	0	VFS/99VFS/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
259368	61	'TWISTED TALES OF FELIX THE CAT- EPISODE-7,8&9'	2007	120	3	VFS/1/94/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	0	VFS/100/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
259369	61	INDIAN NEWS REVIEW NO.1149 (HINDI, TAMIL, TELUGU....)	1970	120	6	U-61862-MUM	212.37	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/61100-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	212.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259370	61	'TWISTED TALES OF FELIX THE CAT- EPISODE-10,11,12&13'	2007	120	3	VFS/1/95/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	13	87	0	VFS/101/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
259371	58	VARALARU	2007	120	3	VIL/1/301/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S NIC ARTS	15	87	176	VIL/328/2007-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	152	57	5	152	57	B	0	0	0	0	0	0	0	0	\N	\N
259372	61	'FANTASTIC FOUR - VOLUME I'	2007	120	3	VFS/1/96/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/81VFS/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259373	61	'FANTASTIC FOUR - VOLUME 2	2007	120	3	VFS/1/97/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/82/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259374	61	'FANTASTIC FOUR - VOLUME 3'	2007	120	3	VFS/1/98/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/83/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259375	61	'FANTASTIC FOUR - VOLUME 4	2007	120	3	VFS/1/99/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/106/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259376	61	'FANTASTIC FOUR - VOLUME-5'	2007	120	3	VFS/1/107/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/107/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259377	61	'FANTASTIC FOUR - VOLUME -6'	2007	120	3	VFS/1/101/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VFS/108VF/2007-CHE	106	110	108	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259378	61	'HEROES OF MAHABHARATHA'	2007	120	3	VIS/1/652/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/866/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
259379	61	'SHIVA-THE INCOMPARABLE'	2007	120	3	VIS/1/653/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VIS/871/2007-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259380	58	'TROPHY ROYALE BASMATI RICE'	2007	120	3	VIS/1/654/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	M/S CRAYONS	12	87	0	VIS/873/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259381	61	'DYMO'	2007	120	3	VIS/1/655/2007-CHE	0	0x0000997700000000	2007-07-26 00:00:00	M/S G.M. PENS INTERNATIONAL PVT.LTD.	13	87	0	VIS/874/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259382	58	'SONY CELL APPLIANCES'	2007	120	3	VIS/1/656/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	SHRI T.RADHA KRISHNEN	12	87	0	VIS/875/2007-CHE	106	110	107	N	SHRI T.RADHA KRISHNEN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
259383	58	'TR.OF PASUPATHI C/O RASAKKA PALAYAN'	2007	120	3	VIS/1/657/2007-CHE	0	0x0000997B00000000	2007-07-30 00:00:00	M/S SIGRUN CINEMA	13	87	0	VIS/876/2007-CHE	106	110	107	N	M/S SIGRUN CINEMA	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
259384	58	'TR.1,2,3 OF SEENA THAANA 001'	2007	120	3	VIS/1/658/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MIDVALLEY ENTERTAINMENT LTD.	12	87	0	VIS/879/2007-CHE	106	110	107	N	M/S MIDVALLEY ENTERTAINMENT LTD.	0	0	2	41	5	2	41	B	0	0	0	0	0	0	0	0	\N	\N
259385	61	THE SILENT REVOLUTION	2007	120	3	VIS/1/659/2007-CHE	0	0x0000997C00000000	2007-07-31 00:00:00	STATE PROJECT DIRECTOR, SARVA SHIKAHA ABHIYAN	13	87	0	VIS/880/2007-CHE	106	110	107	N	M/S NATIONAL FLIM DEVELOPMENT CORPN.LTD.	0	0	20	53	5	20	53	B	0	0	0	0	0	0	0	0	\N	\N
259386	61	'RAMAYANA- RAM THE PRINCE OF AYODHYA'	2007	120	3	VIS/1/860/2007-CHE	0	0x0000997E00000000	2007-08-02 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/882/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	9	5	27	9	B	0	0	0	0	0	0	0	0	\N	\N
259387	58	MAKKAL MAIYANGAL	2007	120	3	VIS/1/661/2007-CHE	0	0x0000997F00000000	2007-08-03 00:00:00	M/S KRISHNASWAMY ASSOCIATES(P) LTD.	12	87	0	VIS/570/2007-CHE	106	110	107	N	M/S KRISHNASWAMY ASSOCIATES(P) LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
259388	61	'FUN RHYMES-VOLUME 3'	2007	120	3	VIS/1/662/2007-CHE	0	0x0000997F00000000	2007-08-03 00:00:00	MS.RUPALCE MATHUR	13	87	0	VIS/571/2007-CHE	106	110	107	N	M/S NYTOONS PRODUCTIONS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
259389	58	'STAR VIJAY TV'S MADURAI'	2007	120	3	VIS/1/663/2007-CHE	0	0x0000997F00000000	2007-08-03 00:00:00	M/S VIJAY TELEVISION PVT.LTD.	12	87	0	VIS/572/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259390	61	KNIGHTRIDERS	2007	120	3	VFL/1/264/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/313/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	138	2	5	138	2	B	0	0	0	0	0	0	0	0	\N	\N
259391	61	SYMBOL OF SERVICE	1970	120	6	U-61863-MUM	431.26	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259392	61	P. M. INDIA VISITS MAURITIUS	1970	120	6	U-61864-MUM	545.02	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/61176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	545.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259393	61	RIDING IN CARS WITH BOY	2007	120	3	VFL/1/265/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/321/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
259394	61	KISSAN'S MANGO DELIGHT	1970	120	6	U-61866-MUM	30.48	0x0000650400000000	1970-10-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	88	0	B/61095-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259395	61	PARLIAMENT OF DISEASE	1970	120	6	U-61867-MUM	401.00	0x0000650400000000	1970-10-21 00:00:00	CINE PROCESS ROOM	12	88	0	B/61135-MUM	105	110	107	N	CINE PROCESS ROOM	2	401.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259396	61	THE MILL BY THE MEDWAY	1970	120	6	U-61868-MUM	185.93	0x0000650400000000	1970-10-21 00:00:00	A REED PAPER GROUP PRESENTATION	12	363	0	B/60870-MUM	105	110	108	N	INDIA INSTITUTE OF PACKAGING	1	185.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259397	70	ENGINE FUEL & AIR - A & P	1970	120	6	U-61644-MUM	45.72	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60762-MUM	105	110	108	N	AIR INDIA	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259398	43	AAJ NO LALKAR (FAMILY PLANNING)	1967	120	6	U-52553-MUM	301.75	0x000060F700000000	1967-12-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/51477-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259399	44	QUEEN OF MELODIES - LATA MANGESHKAR - VOL.5	2007	120	3	VIS/1/628/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/830/A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	17	5	52	17	B	0	0	26	0	0	0	0	0	\N	\N
259400	61	THE FABULOUS DECADE	1967	120	6	U-52554-MUM	238.96	0x000060F700000000	1967-12-19 00:00:00	PORT OF NEW YORK AUTHORITIES	12	88	0	B/51604-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259401	70	STRUCTURES - A & P	1970	120	6	U-61645-MUM	60.96	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60760-MUM	105	110	108	N	AIR INDIA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259402	70	WATER & WASTE - A & P	1970	120	6	U-61646-MUM	45.72	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60758-MUM	105	110	108	N	AIR INDIA	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259403	61	PERFECT TIMING	1970	120	6	U-61865-MUM	60.96	0x0000650400000000	1970-10-21 00:00:00	MAJA MEDIUMS	12	363	0	B/61151-MUM	105	110	107	N	MAJA MEDIUMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259404	61	NAGARJUN SAGAR (HINDI, BENGALI, GUJARATI, MARATHI.....)	1967	120	6	U-52555-MUM	335.00	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51678-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259405	61	IMPROVED AGRICULTURAL IMPLEMENTS	1967	120	6	U-52556-MUM	538.00	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51628-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259406	61	JAMBOREE AT MARATHON	1967	120	6	U-52557-MUM	520.30	0x000060F800000000	1967-12-20 00:00:00	RICHARD MATT.	12	363	0	B/51669-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	520.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259407	44	THE MAGIC OF ASHA BHOSLE - VOL.3	2007	120	3	VIS/1/629/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/822/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	53	5	5	53	5	B	0	0	26	0	0	0	0	0	\N	\N
259408	70	PNEUMATIC SYSTEM - A & P, R & E	1970	120	6	U-61647-MUM	350.05	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60757-MUM	105	110	108	N	AIR INDIA	1	350.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259409	51	MUZHU NILAWAY VAA 1 (TELUGU, ORIYA, KANNADA, MALAYALAM, ASSAMESE, TAMIL & BENGALI)	1970	120	6	U-62051-MUM	22.86	0x0000652A00000000	1970-11-28 00:00:00	M. SARKAR	12	363	0	B/61347-54-MUM	105	110	107	N	AAKRITI GROUP OF FILM MAKERS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259410	44	PANCHAYAT KA NIRNAY EVEREST ASBESTOS CEMENT KE PATRE (GUJARATI)	1970	120	6	U-62052-MUM	29.87	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	363	0	B/61479-80-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259411	70	AIR COND PRESS R & E/ A & P	1970	120	6	U-61648-MUM	137.16	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES	12	88	0	B/60765-MUM	105	110	108	N	AIR INDIA	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259412	44	A TRIBUTE TO THE LEGEND MUKESH VOL.3	2007	120	3	VIS/1/630/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/832/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	55	4	5	55	4	B	0	0	26	0	0	0	0	0	\N	\N
259413	61	STOP, LOOK AND LISTEN (CARTOON)	1967	120	6	U-52558-MUM	289.86	0x000060F800000000	1967-12-20 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/51599-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259414	44	TIKAOO CHHAT KE LIYE EVEREST ASBESTOS CEMENT KE PATRE (BENGALI)	1970	120	6	U-62053-MUM	29.87	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	363	0	B/61476-77-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259415	44	FILMLAND'S FAVOURITE RHYTHM KING	1967	120	6	U-52559-MUM	30.48	0x000060F800000000	1967-12-20 00:00:00	MOVIE PROFILES	12	363	0	B/51654-MUM	105	110	107	N	KULDIP KAHER,	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259416	44	DO THUG	1970	120	6	U-61649-MUM	3921.86	0x000064DB00000000	1970-09-10 00:00:00	DHANPAT RAI	12	87	176	B/60237-MUM	105	109	107	N	SARAS CHITRA	14	3921.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259417	51	EVEREST ASBESTOS CEMENT PATRE MHAANJECH TIKAOO CHHAT (GUJARATI)	1970	120	6	U-62054-MUM	29.87	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	363	0	B/61481-82-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259418	61	EVEREST ASBESTOS CEMENT ROOFING SHEETS WIN THE DAY (HINDI)	1970	120	6	U-62055-MUM	29.87	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	363	0	B/61475-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259419	44	FILM ACTRESS LEENA CHANDAVARKAR IN DISTRESS	1970	120	6	U-62056-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/61439-MUM	105	110	107	N	ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259420	52	(H.R.H. THE CROWN PRINCE'S MARRIAGE CEREMONY)	1970	120	6	U-61650-MUM	1991.00	0x000064DB00000000	1970-09-10 00:00:00	HIRA SINGH OF H. M. G OF NEPAL	12	363	0	B/60836-MUM	105	110	107	N	HIRA SINGH OF H. M. G OF NEPAL	7	1991.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259421	44	BOLLYWOOD STARS - DANCING DIVA REENA ROY.	2007	120	3	VIS/1/631/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/833/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	59	40	5	59	40	B	0	0	26	0	0	0	0	0	\N	\N
259422	61	THE PERFECT PAIR	1970	120	6	U-62057-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61456-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259423	61	FOR THE LOVE OF HONEY	1970	120	6	U-62058-MUM	385.00	0x0000652A00000000	1970-11-28 00:00:00	ISSAR FILMS	12	88	0	B/61483-MUM	105	110	107	N	ISSAR FILMS	2	385.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259424	61	VISION OF A REALITY	1970	120	6	U-61651-MUM	190.20	0x000064DB00000000	1970-09-10 00:00:00	CARILLON FILM	12	363	0	B/60724-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	190.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259425	44	MAJBOOT RUGPATTHONWALA TYRE (BENGALI)	1967	120	6	U-52560-MUM	30.48	0x000060F800000000	1967-12-20 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51638-39-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259426	61	IT'S A SWEETER LIFE	1970	120	6	U-62059-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61367-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259427	44	MERA NANNHA	1970	120	6	U-62060-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61461-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259428	44	HAMRAAZ - TRL	1967	120	6	U-52561-MUM	89.92	0x000060F800000000	1967-12-20 00:00:00	B. R. FILMS	12	94	0	B/51681-MUM	105	110	107	N	B. R. FILMS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259429	61	SWEET SURPRISE	1970	120	6	U-62061-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61368-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259430	44	PRIYA	1970	120	6	U-61652-MUM	3950.00	0x000064DC00000000	1970-09-11 00:00:00	FRANK FERNAND	12	87	176	B/60742-MUM	105	109	107	N	FRANK FERNAND	14	3950.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259431	61	MISTAIR.....SKIN CHARMER	1970	120	6	U-62062-MUM	30.48	0x0000652A00000000	1970-11-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61458-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259432	61	INDIAN NEWS REVIEW NO. 1002 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-52562-MUM	297.16	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51680-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259433	44	MUSIC CAFE - ANURADHA PAUDWAL & SADHANA SARGAM - TV MERA JAANU HAI	2007	120	3	VIS/1/632/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	0	VIS/834/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	63	55	5	63	55	B	0	0	0	0	0	0	0	0	\N	\N
259434	61	TRUSTED GENERATION AFTER GENERATION	1970	120	6	U-62063-MUM	29.87	0x0000652A00000000	1970-11-28 00:00:00	F. B. PRODUCTIONS	12	363	0	B/61474-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259435	61	THE WAR WAGON	1967	120	6	U-52563-MUM	2759.60	0x000060F900000000	1967-12-21 00:00:00	MARVIN SCHWARTZ	12	87	176	B/50997-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2759.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259436	44	SHREE KRISHNA LEELA - TRL	1970	120	6	U-61653-MUM	106.68	0x000064DF00000000	1970-09-14 00:00:00	BASANT PICTURES	12	94	0	B/60848-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259437	61	WELCOME TO THE WORLD OF TRANS - WORLD AIRLINES - HONGKONG - THAILAND	1967	120	6	U-52564-MUM	275.00	0x000060F900000000	1967-12-21 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/51659-MUM	105	110	108	N	TRANS WORLD AIRLINES, INC.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259438	44	THE MAGIC OF ASHA BHOSLE - VOL.2	2007	120	3	VIS/1/633/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/836/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	38	32	5	38	32	B	0	0	26	0	0	0	0	0	\N	\N
259439	58	PUNNAGAI (HINDI & MALAYALAM)	1967	120	6	U-52565-MUM	23.00	0x000060F900000000	1967-12-21 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51547-49-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259440	61	COIN	1970	120	6	U-62064-MUM	28.35	0x0000652C00000000	1970-11-30 00:00:00	INTERTEAM FILM PRODUKTION GMBH	12	363	0	B/61423-MUM	105	110	108	N	MASS COMMUNICATION & MARKETING PVT. LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259441	61	STEEL	1970	120	6	U-62065-MUM	28.35	0x0000652C00000000	1970-11-30 00:00:00	INTERTEAM FILM PRODUKTION GMBH	12	363	0	B/61433-MUM	105	110	108	N	MASS COMMUNICATION & MARKETING PVT. LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259442	58	VALIMAYIN VADIVAM (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-52566-MUM	30.48	0x000060F900000000	1967-12-21 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51640-43-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259443	61	THE CAPRICIOUS PRINCESS (CARTOON)	1970	120	6	U-61654-MUM	561.00	0x000064DF00000000	1970-09-14 00:00:00	SOYUZMULTFILM	12	88	0	B/60639-MUM	105	110	108	N	SOVEXPORT FILM	2	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259444	58	SIVAN - ANBIN KADAVUL	2007	120	3	VIS/1/634/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S MOSERBEAR INDIA LTD.	13	368	0	VIS/849/2007-CHE	106	110	107	N	M/S MOSERBEAR INDIA LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
259445	61	CARNIVAL	1970	120	6	U-62066-MUM	28.35	0x0000652C00000000	1970-11-30 00:00:00	INTERTEAM FILM PRODUCTION GMBH	12	363	0	B/61424-MUM	105	110	108	N	MASS COMMUNICATION & MARKETING PVT. LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259446	61	WAY IN	1970	120	6	U-62067-MUM	29.87	0x0000652C00000000	1970-11-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61501-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259447	61	THE DEADLY BEES - TRL	1967	120	6	U-52567-MUM	56.29	0x000060FA00000000	1967-12-22 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY	12	94	0	B/50497A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259448	61	FAR IN THE WEST	1970	120	6	U-61655-MUM	2408.00	0x000064DF00000000	1970-09-14 00:00:00	MOSFILM STUDIO	12	87	176	B/60447-MUM	105	109	108	N	SOVEXPORTFILM	10	2408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259449	44	ALWAYS TO THE RESCUE (TAMIL, TELUGU & MALAYALAM)	1970	120	6	U-62068-MUM	30.48	0x0000652C00000000	1970-11-30 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/61503-6-MUM	105	110	107	N	ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259450	59	SIVUDU - PREMA DEIVAM	2007	120	3	VIS/1/635/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S MOSERBEAR INDIA LTD.	13	87	0	VIS/850/2007-CHE	106	110	107	N	M/S MOSERBEAR INDIA LTD.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
259451	61	ROSIE - TRL	1967	120	6	U-52568-MUM	65.77	0x000060FA00000000	1967-12-22 00:00:00	ROSS HUNTER PRODUCTIONS INC.	12	94	0	B/51504-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259452	61	SOPHIA IN MOSCOW	1970	120	6	U-62069-MUM	349.30	0x0000652C00000000	1970-11-30 00:00:00	CARLO PONTI & ARTHUR COHN	12	363	0	B/61468-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	349.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259453	44	SHIV - PYAR KA DEVATA	2007	120	3	VIS/1/636/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	M/S MOSERBEAR INDIA LTD.	13	368	0	VIS/851/2007-CHE	106	110	107	N	M/S MOSERBEAR INDIA LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
259454	61	THE GOLDEN BOY (CARTOON)	1970	120	6	U-61656-MUM	469.00	0x000064DF00000000	1970-09-14 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/60638-MUM	105	110	108	N	SOVEXPORTFILM	2	469.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259455	61	THE MAN OUTSIDE	1967	120	6	U-52569-MUM	2670.37	0x000060FA00000000	1967-12-22 00:00:00	WILLIAM GELL	12	87	176	B/51096-MUM	105	109	108	N	FILMALAYA PRIVATE LTD.	12	2670.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259456	61	INDIAN NEWS REVIEW NO. 1003 (HINDI, TAMIL, TELUGU, BENGALI........)	1967	120	6	U-52570-MUM	270.36	0x000060FF00000000	1967-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259457	61	KELLY'S HEROES - TRL	1970	120	6	U-62070-MUM	63.09	0x0000652C00000000	1970-11-30 00:00:00	GABRIEL KATZKA & SIDNEY BECKERMAN	12	94	0	B/61319A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259458	61	FOR LOVES OF IVY - TRL	1970	120	6	U-61657-MUM	46.94	0x000064DF00000000	1970-09-14 00:00:00	EDGAR J. SCHERICK & JOY WESTON	12	94	0	B/60581-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	46.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259459	60	KHANA-E-KHUDA - TRL	1967	120	6	U-52571-MUM	114.91	0x000060FF00000000	1967-12-27 00:00:00	A. REZAI OF IRANFILMS	12	94	0	B/51694-MUM	105	110	108	N	AASIA FILMS	1	114.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259460	59	MONDI GHATAM	2007	120	3	VIL/1/302/2007-CHE	0	0x0000996700000000	2007-07-10 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/335/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	136	52	5	136	52	B	0	0	0	0	0	0	0	0	\N	\N
259461	61	THE MAHARAJAH IN YOUR LIFE	1970	120	6	U-61658-MUM	85.34	0x000064DF00000000	1970-09-14 00:00:00	J. ARTHUR RANK	12	363	0	B/60825-MUM	105	110	108	N	AIR INDIA CORPORATION	1	85.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259462	44	'VISHNU PURAN - VOL.5'	2007	120	3	VIL/1/25/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S B.R.FILMS	13	87	176	VIL/20/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	116	50	5	116	50	B	0	0	0	0	0	0	0	0	\N	\N
259463	44	MUSICAL NITE	1967	120	6	U-52572-MUM	468.00	0x000060FF00000000	1967-12-27 00:00:00	KANTI MEHTA	12	363	0	B/51679-MUM	105	110	107	N	SUNDEEP	2	468.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259464	61	KELLY'S HEROES - TEASER TRL	1970	120	6	U-62071-MUM	25.00	0x0000652C00000000	1970-11-30 00:00:00	GABRIEL KATZKA & SIDNEY BECKERMAN	12	94	0	B/61320-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	25.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259465	44	'VISHNU PURAN - VOL.4'	2007	120	3	VIL/1/24/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S B.R.FILMS	13	87	176	VIL/19/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	117	26	5	117	26	B	0	0	0	0	0	0	0	0	\N	\N
259466	70	HYDRAULIC POWER	1970	120	6	U-61659-MUM	60.96	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES	12	88	0	B/60753-MUM	105	110	108	N	AIR INDIA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259467	44	ANMOL NAAGMANI	2007	120	3	VIL/1/303/2007-CHE	0	0x0000996800000000	2007-07-11 00:00:00	SHRI A.V. MOHAN	13	87	176	VIL/333/2007-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO.	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
259468	70	GOD CANNOT LIE	1967	120	6	U-52573-MUM	695.24	0x000060FF00000000	1967-12-27 00:00:00	WATCH TOWER BIBLE & TRACT SOCIETY	12	363	0	B/51571-MUM	105	110	108	N	WATCH TOWER BIBLE SOCIETY	6	695.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259469	61	SCIENCE REPORT NO. 106 - A	1970	120	6	U-62072-MUM	154.88	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER	12	88	0	B/61371-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	154.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259470	61	SCIENCE REPORT NO. 106 - B	1970	120	6	U-62073-MUM	150.87	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER	12	88	0	B/61372-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259471	70	LANDING GEAR SYSTEMS	1970	120	6	U-61660-MUM	402.33	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES	12	88	0	B/60750-MUM	105	110	108	N	AIR INDIA	1	402.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259472	61	'CLASS'	2007	120	3	VFL/1/31/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/119VF/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	73	7	5	73	7	B	0	0	0	0	0	0	0	0	\N	\N
259473	61	SCIENCE REPORT NO. 107 - A	1970	120	6	U-62074-MUM	157.28	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER	12	88	0	B/61373-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259474	61	SCIENCE REPORT NO. 107 - B	1970	120	6	U-62075-MUM	149.35	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER	12	88	0	B/61374-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259475	61	TO SHARE AND LEARN	1967	120	6	U-52574-MUM	699.52	0x000060FF00000000	1967-12-27 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51673-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	699.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259476	61	RABBIT STEW AND RABBITS TOO	1970	120	6	U-62076-MUM	195.07	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS INC.	12	363	0	B/61430-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	195.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259477	61	MONEY ON THE MOVE	1967	120	6	U-52575-MUM	290.47	0x000060FF00000000	1967-12-27 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	363	0	B/51662-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	290.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259478	61	BUZZERS SCIENCE	2007	120	3	VIL/1/304/2007-CHE	0	0x0000996900000000	2007-07-12 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	176	VIL/339/2007-CHE	106	109	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	135	0	5	135	0	B	0	0	26	0	0	0	0	0	\N	\N
259479	61	INJUN TROUBLE	1970	120	6	U-62077-MUM	187.15	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS. INC.	12	363	0	B/61431-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	187.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259480	61	'SO CLOSE'	2007	120	3	VFL/1/32/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/25/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	98	47	5	98	47	B	0	0	0	0	0	0	0	0	\N	\N
259481	58	VIVEK IN NACHINNU IRUKKU	2007	120	3	VIS/1/11A/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	M/S STAR MUSIC	12	368	0	VIS/868/2006-CHE	106	110	107	N	M/S STAR MUSIC	0	0	53	43	5	53	43	B	0	0	26	0	0	0	0	0	\N	\N
259482	61	A MEASURE OF SECURITY	1967	120	6	U-52576-MUM	247.19	0x0000610000000000	1967-12-28 00:00:00	ROBERT GUENETTE	12	88	0	B/51664-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	247.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259483	61	BUGGED BY A BEE	1970	120	6	U-62078-MUM	189.28	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS. INC.	12	363	0	B/61428-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	189.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259484	61	'RING OF THE MUSKETEERS'	2007	120	3	VFL/1/33/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/26/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	73	58	5	73	58	B	0	0	0	0	0	0	0	0	\N	\N
259485	70	FLIGHT CONTROLS	1970	120	6	U-61661-MUM	167.64	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES (E.T.D. FILM UNIT)	12	88	0	B/60768-MUM	105	110	108	N	AIR INDIA	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259486	61	THE LEMMINGS	1970	120	6	U-62079-MUM	188.98	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS. INC.	12	363	0	B/61429-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	188.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259487	43	MAHITICHITRA NO. 131	1970	120	6	U-62080-MUM	228.60	0x0000652E00000000	1970-12-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/61532-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259488	70	ELECT POWER	1970	120	6	U-61662-MUM	121.92	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES	12	88	0	B/60749-MUM	105	110	108	N	AIR INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259489	61	'TIME CODE'	2007	120	3	VFS/1/14/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/07/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	61	17	5	59	30	B	0	0	0	0	0	0	0	0	\N	\N
259490	61	BUZZERS COMMUNICATION SKILLS	2007	120	3	VIS/1/637/2007-CHE	0	0x0000996900000000	2007-07-12 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/546/A/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
259491	70	LIGHTING	1970	120	6	U-61663-MUM	76.20	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES	12	88	0	B/60754-MUM	105	110	108	N	AIR INDIA	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259492	61	'THE HOT SPOT'	2007	120	3	VFS/1/15/2007-CHE	0	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	13	87	0	VFS/08/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	66	13	5	65	11	B	0	0	0	0	0	0	0	0	\N	\N
259493	70	FUEL SYSTEMS	1970	120	6	U-61664-MUM	121.92	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES	12	88	0	B/60751-MUM	105	110	108	N	AIR INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259494	58	BUZZERS TAMIL PRESCHOOL	2007	120	3	VIS/1/638/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	0	VIS/547/A/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	33	0	5	33	0	B	0	0	26	0	0	0	0	0	\N	\N
259495	61	WHAT HAVE YOU DONE WITH MY COUNTRY	1970	120	6	U-62081-MUM	579.12	0x0000652E00000000	1970-12-02 00:00:00	DOUGLASS BAGLIN PVT. LTD.	12	88	0	B/61022-MUM	105	110	108	N	WILLIAM RICKETTS	1	579.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259496	58	'TR.1-10 OF VEERASAMY'	2007	120	3	VIS/1/144/2007-CHE	0	0x000098CA00000000	2007-02-03 00:00:00	M/S CHIMBU CINE ARTS	12	87	0	VIS/171/2007-CHE	106	110	107	N	M/S CHIMBU CINE ARTS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
259497	44	HEERE KI TITLI	1970	120	6	U-61665-MUM	2112.26	0x000064E000000000	1970-09-15 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/60411-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2112.26	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
259498	61	BUZZERS HISTORY OF INDIA	2007	120	3	VIL/1/305/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	176	VIL/341/2007-CHE	106	109	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	133	0	5	133	0	B	0	0	26	0	0	0	0	0	\N	\N
259499	61	WILLIAM RICKETTS & DANCING ORPHEUS	1970	120	6	U-62082-MUM	192.02	0x0000652E00000000	1970-12-02 00:00:00	ROBERT E. LORD (AN AUSTRALIAN BROADCASTING FILM)	12	88	0	B/61023-MUM	105	110	108	N	WILLIAM RICKETTS	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259500	61	MAN OF DESTINY	1970	120	6	U-62083-MUM	274.32	0x0000652E00000000	1970-12-02 00:00:00	BOB LORD	12	88	0	B/61021-MUM	105	110	108	N	WILLIAM RICKETTS	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259501	61	BUZZERS ACTION WORDS	2007	120	3	VIL/1/306/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	368	176	VIL/342/2007-CHE	106	109	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	113	0	5	113	0	B	0	0	26	0	0	0	0	0	\N	\N
259502	61	I AM A MAN	1970	120	6	U-61666-MUM	324.92	0x000064E000000000	1970-09-15 00:00:00	DAN KLUGHERS	12	88	0	B/60838-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	324.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259503	61	SEEDS OF PLENTY	1970	120	6	U-62084-MUM	274.32	0x0000652E00000000	1970-12-02 00:00:00	ASSOCIATION OF SEEDS CERTIFYING AGENCIES (SIGNEL HILL PICTURES)	12	88	0	B/61276-MUM	105	110	108	N	THE ROCKEFELLER FOUNDATION	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259504	70	OXYGEN SYSTEMS	1970	120	6	U-61667-MUM	45.72	0x000064E000000000	1970-09-15 00:00:00	UNITED AIRLINES	12	88	0	B/60756-MUM	105	110	108	N	AIR INDIA	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259505	61	KELLY'S HEROES	1970	120	6	U-62085-MUM	4076.09	0x0000652E00000000	1970-12-02 00:00:00	GABRIEL KATZKA & SIDNY BECKERMAN	12	87	176	B/61318-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	4076.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259506	49	KANA KANDAEN	2007	120	3	VIL/1/307/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	SHRI T.JEBA JONES	13	87	176	VIL/335/A/2007-CHE	106	109	107	N	M/S CENTURY INTERNATIONAL FILMS	0	0	141	32	5	141	15	B	0	0	0	0	0	0	0	0	\N	\N
259507	43	AAV RE VARSAD !	1970	120	6	U-62086-MUM	607.46	0x0000652E00000000	1970-12-02 00:00:00	SUMANGAL FILMS PVT. LTD.	12	88	0	B/61220-MUM	105	110	107	N	FIROZ A. SARKAR	2	607.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259508	58	'TR.OF 1-9 & 11 OF VEERASAMY'	2007	120	3	VIS/1/145/2007-CHE	0	0x000098CA00000000	2007-02-03 00:00:00	M/S CHIMBU CINE ARTS	12	87	0	VIS/172/2007-CHE	106	110	107	N	M/S CHIMBU CINE ARTS	0	0	33	20	5	33	20	B	0	0	0	0	0	0	0	0	\N	\N
259509	61	INDIAN NEWS REVIEW NO. 1155 (HINDI, TAMIL, TELUGU........)	1970	120	6	U-62087-MUM	256.33	0x0000652E00000000	1970-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61534-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259510	61	SURVIVAL AT SEA	1970	120	6	U-61668-MUM	383.13	0x000064E000000000	1970-09-15 00:00:00	T. W. A	12	88	0	B/60770-MUM	105	110	108	N	AIR INDIA	1	383.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259511	61	INDIAN NEWS REVIEW NO. 1155 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1970	120	6	U-62088-MUM	302.36	0x0000652E00000000	1970-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259512	70	ICE & RAIN PROTECTION	1970	120	6	U-61669-MUM	45.72	0x000064E000000000	1970-09-15 00:00:00	UNITED AIR LINES	12	88	0	B/60752-MUM	105	110	108	N	AIR INDIA	1	45.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259513	61	AND THEN THE RAINS CAME	1970	120	6	U-62089-MUM	607.46	0x0000653000000000	1970-12-04 00:00:00	SUMANGAL FILMS PVT. LTD.	12	88	0	B/61221-MUM	105	110	107	N	FIROZ A. SARKAR	2	607.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259514	61	6,000 PARTNERS	1967	120	6	U-52577-MUM	229.51	0x0000610000000000	1967-12-28 00:00:00	RAPHAEL G. WOLFF	12	88	0	B/51663-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	229.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259515	61	CAPE FEAR - TRL	1970	120	6	U-62090-MUM	46.33	0x0000653000000000	1970-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/61498-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	46.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259516	70	M. E. A. (THE TICKET)	1970	120	6	U-62091-MUM	12.19	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES	12	363	0	B/61516-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	12.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259635	61	LAST DAY OF THE WAR - TRL	1970	120	6	U-61696-MUM	64.00	0x000064E300000000	1970-09-18 00:00:00	SAM X. ABARBANEL	12	94	0	B/58960-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259517	61	RAJGIR	1970	120	6	U-61670-MUM	118.56	0x000064E000000000	1970-09-15 00:00:00	A. B. SARAN (ORGANISER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/60849-MUM	105	110	107	N	A. B. SARAN (ORGANISER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259518	61	THE CHARMER CHARMED	1967	120	6	U-52578-MUM	29.26	0x0000610000000000	1967-12-28 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/51318-MUM	105	110	107	N	ART ADVERTISING AGENCY	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259519	70	M. E. A. (THE BELL)	1970	120	6	U-62092-MUM	12.19	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES	12	363	0	B/61517-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	12.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259520	44	PARIVAR	1967	120	6	U-52579-MUM	4141.17	0x0000610100000000	1967-12-29 00:00:00	KEWAL P. KASHYAP	12	87	176	B/51683-MUM	105	109	107	N	K. P. K. MOVIES	17	4141.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259521	61	'THE PRINCIPAL'	2007	120	3	VFL/1/34/2007-CHE	0	0x000098CA00000000	2007-02-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/28/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	1	5	95	1	B	0	0	0	0	0	0	0	0	\N	\N
259522	70	M. E. A. (THE SEAT)	1970	120	6	U-62093-MUM	12.19	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES	12	363	0	B/61518-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	12.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259523	44	MAJHLI DIDI	1967	120	6	U-52580-MUM	3896.56	0x0000610200000000	1967-12-30 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR K. G. PICTURES	12	87	176	B/51684-MUM	105	109	107	N	K. G. PICTURES	15	3896.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259524	61	'THE WIND AND THE LION'	2007	120	3	VFL/1/35/2007-CHE	0	0x000098CA00000000	2007-02-03 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/27/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	102	33	5	102	33	B	0	0	0	0	0	0	0	0	\N	\N
259525	70	FOOLISH WIVES	1970	120	6	U-62094-MUM	917.75	0x0000653000000000	1970-12-04 00:00:00	UNIVERSAL	12	88	0	B/60920-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	917.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259526	61	HOMAGE TO BEAUTY	1970	120	6	U-61671-MUM	109.73	0x000064E000000000	1970-09-15 00:00:00	A. B. SARAN (ORGANISER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/60850-MUM	105	110	107	N	A. B. SARAN (ORGANISER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259527	61	THE COBRA - TRL	1967	120	6	U-52581-MUM	77.00	0x0000610200000000	1967-12-30 00:00:00	FULVIO LUCISANO (ROME, ITALY)	12	94	0	B/51598-MUM	105	110	108	N	RADIO FILMS	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259528	70	EDISON FILMS (1890'S)	1970	120	6	U-62095-MUM	140.21	0x0000653000000000	1970-12-04 00:00:00	EDISON CO.	12	88	0	B/60995-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259529	44	'TRINETRA THIRD EYE'	2007	120	3	VIL/1/26/2007-CHE	0	0x000098CA00000000	2007-02-03 00:00:00	M/S N.S.PRODUCTIONS	13	87	176	VIL/31/2007-CHE	106	109	107	N	M/S N.S.PRODUCTIONS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
259530	61	JAZZ IN THE CLASSROOM	1970	120	6	U-62096-MUM	275.54	0x0000653000000000	1970-12-04 00:00:00	FREDERICK H. STEIN	12	88	0	B/61478-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	275.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259531	70	THE BOAT (MUSIC ONLY)	1967	120	6	U-52582-MUM	18.29	0x0000610200000000	1967-12-30 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	88	0	B/51714-MUM	105	110	107	N	M. V. KUNTE, ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	18.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259532	44	'MR & MRS MALINI IYER'	2007	120	3	VIL/1/27/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	SHRI V.SASHI KUMAR	13	87	176	VIL/21/2007-CHE	106	109	107	N	M/S TRADE CHANNEL	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
259533	70	VESPA	1970	120	6	U-61672-MUM	174.96	0x000064E000000000	1970-09-15 00:00:00	BAJAJ AUTO LTD	12	363	0	B/60851-MUM	105	110	107	N	D. T. SHIVDASANI (BAJAJ AUTO LTD)	1	174.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259534	61	NORWAY, NORTHERN NEIGHBOUR	1970	120	6	U-62097-MUM	243.84	0x0000653000000000	1970-12-04 00:00:00	FOTO FILM A/S, OSLO	12	88	0	B/61427-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259535	44	PROFESSOR X - TRL	1967	120	6	U-52583-MUM	82.60	0x0000610200000000	1967-12-30 00:00:00	K. N. CHOPRA	12	94	0	B/51720-MUM	105	110	107	N	SEVA RAM KAPOOR	1	82.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259536	44	'RAMAYAN - VOL.I'	2007	120	3	VIL/1/28/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/32/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
259537	61	FANTASY IN FASHION	1970	120	6	U-61673-MUM	30.48	0x000064E000000000	1970-09-15 00:00:00	MAJA MEDIUMS	12	363	0	B/60857-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259538	44	VICKS VAPORUB	1967	120	6	U-52584-MUM	30.48	0x0000610200000000	1967-12-30 00:00:00	JYOTI G. THAKUR	12	363	0	B/51693-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259539	61	GIANT SALMON IN NORWAY	1970	120	6	U-62098-MUM	155.45	0x0000653000000000	1970-12-04 00:00:00	FOTO FILM A/S, OSLO	12	88	0	B/61426-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259540	44	'RAMAYAN - VOL.10'	2007	120	3	VIL/1/29/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/33/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	167	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
259541	61	BIHAR RE-VISITED (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-52585-MUM	438.00	0x0000610200000000	1967-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57706-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259542	44	'RAMAYAN - VOL.3'	2007	120	3	VIL/1/30/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/34/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
259543	61	A PROFESSIONAL GUN - TRL	1970	120	6	U-62099-MUM	54.19	0x0000653100000000	1970-12-05 00:00:00	ALBERTO GRIMALDI	12	94	0	B/61045-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	54.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259544	61	THE BOY FROM THE RIVER BANK	1967	120	6	U-52586-MUM	768.67	0x0000610200000000	1967-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51707-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	768.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259545	197	THREE WAYS TO REMOVE UNWANTED HAIR	1970	120	6	U-61674-MUM	30.48	0x000064E000000000	1970-09-15 00:00:00	MAJA MEDIUMS	12	363	0	B/60858-59-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259546	44	'RAMAYAN - VOL.4'	2007	120	3	VIL/1/31/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/35/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
259547	80	AAN MILO SAJNA - TRL	1970	120	6	U-62100-MUM	87.48	0x0000653100000000	1970-12-05 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	94	0	B/61537-MUM	105	110	107	N	J. OM PRAKASH, FILMKUNJ (BOMBAY) PVT. LTD.	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259548	44	'VISHNU PURAN - VOL.6'	2007	120	3	VIL/1/32/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S B.R.TV	13	87	176	VIL/36/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	119	23	5	119	23	B	0	0	0	0	0	0	0	0	\N	\N
259549	61	TOSCAL TOSHIBA ELECTRONIC CALCULATOR	1967	120	6	U-52587-MUM	204.22	0x0000610200000000	1967-12-30 00:00:00	TOSHIBA TOKYO JAPAN (IWANAAMI PRODUCTIONS INC.)	12	363	0	B/51697-MUM	105	110	108	N	TOKYO SHIBAURA ELECTRIC CO., LTD.	1	204.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259550	61	THE WYETH PHENOMENON	1967	120	6	U-52588-MUM	269.14	0x0000610200000000	1967-12-30 00:00:00	HARRY MORGAN	12	88	0	B/51736-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	269.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259551	51	TATKAL UTSAHASATHI GLAXOSE-D AJACH GHYA	1970	120	6	U-61675-MUM	30.48	0x000064E000000000	1970-09-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60832-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259552	44	'VISHNU PURAN - VOL.13'	2007	120	3	VIL/1/33/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S B.R.TV	13	87	176	VIL/37/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	116	25	5	116	25	B	0	0	0	0	0	0	0	0	\N	\N
259553	61	THE MURRAY LOUIS DANCE COMPANY	1967	120	6	U-52589-MUM	325.83	0x0000610200000000	1967-12-30 00:00:00	WCBS - T.V.	12	88	0	B/51737-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	325.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259554	44	'GAYATRI MAHIMA-VOL.4'	2007	120	3	VIL/1/34/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S CENTURY COMMUNICATIONS LTD.	13	87	176	VIL/38/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	102	36	5	102	36	B	0	0	0	0	0	0	0	0	\N	\N
259555	61	THE TEACHING BOX	1967	120	6	U-52590-MUM	109.12	0x0000610200000000	1967-12-30 00:00:00	MOTION PICTURE & TELEVISION SERVICE OF THE U. S. INFORMATION AGENCY	12	88	0	B/51735-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259556	43	DARROJ LO GLAXOSE - D (ASSAMESE)	1970	120	6	U-61676-MUM	30.48	0x000064E000000000	1970-09-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60833-34-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259557	70	SYSTEM OF SEVENTIES	1970	120	6	U-61869-MUM	54.86	0x0000650400000000	1970-10-21 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/61155-MUM	105	110	107	N	PAN AMERICAN AIRWAYS	1	54.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259558	44	'GAYATRI MAHIMA-VOL.3'	2007	120	3	VIL/1/35/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S CENTURY COMMUNICATIONS LTD.	13	87	176	VIL/39/2007-CHE	106	109	107	N	M/S SHANTHI ENTERPRISES	0	0	103	49	5	103	49	B	0	0	0	0	0	0	0	0	\N	\N
259559	61	GLIMPESES OF INDIA (EASTERN RESION) (HINDI, BENGALI, GUJARATI, MARATHI.............)	1967	120	6	U-52591-MUM	411.47	0x0000610200000000	1967-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/51705-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259560	61	'THE BIG CHILL	2007	120	3	VFL/1/36/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/29/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
259561	58	THAYAGAM	2007	120	3	VIL/1/308/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S CHERAHADU MOVIE CREATIONS (P) LTD.	15	87	176	VIL/323/2007-CHE	106	109	107	N	M/S CHERAHADU MOVIE CREATIONS (P) LTD.	0	0	132	0	5	131	48	B	0	0	0	0	0	0	0	0	\N	\N
259562	61	DESIGN AND PATTERNS	1970	120	6	U-61870-MUM	121.92	0x0000650500000000	1970-10-22 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/61129-MUM	105	110	107	N	DEPARTMENT OF FILMS. KHADI & VILLAGE INDUSTRI COMMISSION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259563	51	RIGHT FOR YOU (HINDI, GUJARATI, TELUGU & KANNADA)	1970	120	6	U-61677-MUM	29.87	0x000064E000000000	1970-09-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/60862-65-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259564	51	SUDARSHAN	1967	120	6	U-52592-MUM	3599.24	0x0000610200000000	1967-12-30 00:00:00	BALASAHEB PATIL	12	87	176	B/51703-MUM	105	109	107	N	JEEKLAN CHITRA, KOLHAPUR	14	3599.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259565	61	LOUIS ARMSTRONG	1970	120	6	U-61871-MUM	94.79	0x0000650500000000	1970-10-22 00:00:00	SIDNEY J. STIBER	12	88	0	B/61094-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	94.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259566	61	'SAVING SILVERMAN '	2007	120	3	VFL/1/37/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/30/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	65	31	5	65	31	B	0	0	0	0	0	0	0	0	\N	\N
259567	44	ADHIK SHAKTISHALI	1970	120	6	U-61678-MUM	30.48	0x000064E000000000	1970-09-15 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/60867-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259568	45	A DAY TO REMEMBER	1968	120	6	U-52593-MUM	30.48	0x0000610400000000	1968-01-01 00:00:00	IMAGE INDIA FILM PVT. LTD.	12	363	0	B/51739-MUM	105	110	107	N	IMAGE INDIA FILM PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259569	61	THIS IS AFS	1970	120	6	U-61872-MUM	143.56	0x0000650500000000	1970-10-22 00:00:00	AMERICAN FIELD SERVICE	12	88	0	B/61105-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259570	61	'RANDOM HEARTS'	2007	120	3	VFL/1/38/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/31/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	117	19	5	115	12	B	0	0	0	0	0	0	0	0	\N	\N
259571	61	INDIAN NEWS REVIEW NO.1145 (HINDI, TAMIL, TELUGU.....)	1970	120	6	U-61679-MUM	236.52	0x000064E100000000	1970-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60872-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259572	61	THE FILM MAKER	1970	120	6	U-61873-MUM	195.07	0x0000650500000000	1970-10-22 00:00:00	BARBARA HUSSIE	12	88	0	B/61096-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259573	44	'RAMAYAN-VOL.5'	2007	120	3	VIL/1/36/2007-CHE	0	0x000098CC00000000	2007-02-05 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/40/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
259574	61	SOME AMERICAN SCULPTURE	1970	120	6	U-61874-MUM	269.14	0x0000650500000000	1970-10-22 00:00:00	FREDERIC H. STEIN	12	88	0	B/61150-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	269.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259575	61	THE PERFECT PAIR	1970	120	6	U-61875-MUM	60.96	0x0000650500000000	1970-10-22 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61152-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259576	61	'SUNSTORM'	2007	120	3	VFL/1/39/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S EME INTERNATIONAL, U.K.	13	87	176	VFL/47/2007-CHE	106	109	108	N	M/S SUBAARI PICTURES	0	0	96	0	5	93	52	B	0	0	0	0	0	0	0	0	\N	\N
259577	61	INDIAN NEWS REVIEW NO.1145 (WESTERN EDITION) (HINDI, GUJARATI & MARATHI)	1970	120	6	U-61680-MUM	287.42	0x000064E100000000	1970-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60869-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259578	61	STEEL AND TIME COCELA GAS	1970	120	6	U-61876-MUM	301.00	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT	12	88	0	B/61113-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259579	256	DON'T SMOKE (NEFAJCITE)	1970	120	6	U-61877-MUM	84.00	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT	12	88	0	B/61107-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259580	61	'TARGETS'	2007	120	3	VFL/1/40/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S MARTIN GATES PROD.LTD., U.K	13	87	176	VFL/48/2007-CHE	106	109	108	N	M/S SUBAARI PICTURES	0	0	89	0	5	88	24	B	0	0	0	0	0	0	0	0	\N	\N
259581	256	ATOMIC STRUCTURE (STAVBA ATOMIC)	1970	120	6	U-61878-MUM	216.00	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT	12	88	0	B/61108-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	216.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259582	59	MUCHATAINA CHIRUNARA (KANNADA)	1968	120	6	U-52594-MUM	23.00	0x0000610400000000	1968-01-01 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/51545-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259583	61	IT COULDN'T BE DONE	1970	120	6	U-61681-MUM	641.60	0x000064E100000000	1970-09-16 00:00:00	LEE MENDELSON	12	88	0	B/60829A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	641.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259584	256	HARDENING OF INGOT STEEL (TUNNUTI OCELI V INGOTECH)	1970	120	6	U-61879-MUM	789.00	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT	12	88	0	B/61110-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	3	789.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259585	58	'THEERPU'	2007	120	3	VIL/1/37/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SUJATHA CINE ARTS	15	87	176	VIL/22/2007-CHE	106	109	107	N	SHRI K.P.HEMA KUMAR	0	0	135	1	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
259586	59	MORE MILK AT LOW COST	1968	120	6	U-52595-MUM	30.48	0x0000610400000000	1968-01-01 00:00:00	INDIA PUBLICITY & DOCUMENTARY FILMS	12	363	0	B/51636-MUM	105	110	107	N	ADROIT ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259587	85	DISOBEDIENT LETTERS (NEPOSLUSNA PISMENKA) (NO COMMENTARY)	1970	120	6	U-61880-MUM	351.00	0x0000650500000000	1970-10-22 00:00:00	CZECHOSLOVAK FILMEXPORT	12	88	0	B/61109-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	2	351.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259588	44	SHANDAR KHEL	1968	120	6	U-52596-MUM	30.48	0x0000610400000000	1968-01-01 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/51738-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259589	61	THE STERILE CUCKOO - TEASER TRL	1970	120	6	U-61682-MUM	34.75	0x000064E100000000	1970-09-16 00:00:00	ALAN J. PAKULA	12	94	0	B/59782-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259590	85	TWO BALLS OF WOOL (DVE KLUBICKA) (NO COMMENTARY)	1970	120	6	U-61881-MUM	254.00	0x0000650500000000	1970-10-22 00:00:00	CZECHOSLOVAK FILMEXPORT	12	88	0	B/61111-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	254.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259591	61	TAMING OF THE SHREW - TRL	1968	120	6	U-52597-MUM	109.73	0x0000610400000000	1968-01-01 00:00:00	RICHARD BURTON & FRANCO ZEFFIRELLI	12	94	0	B/51677-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	109.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259592	61	THE STERILE CUCKOO - TRL	1970	120	6	U-61683-MUM	78.33	0x000064E100000000	1970-09-16 00:00:00	ALAN J. PAKULA	12	94	0	B/59781-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259593	85	ZUZANA LEARNS TO WRITE (ZUZANKA SE UCI PSAT) (NO COMMENTARY')	1970	120	6	U-61882-MUM	240.00	0x0000650500000000	1970-10-22 00:00:00	CZECHOSLOVAK FILMEXPORT	12	88	0	B/61112-MUM	105	110	108	N	N. E. & INFORMATION FILMS LTD.	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259594	61	THE TAMING OF THE SHREW	1968	120	6	U-52598-MUM	3452.16	0x0000610400000000	1968-01-01 00:00:00	RICHARD BURTON & FRANCO ZEFFIRELLI	12	87	176	B/51676-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3452.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259595	44	NIGHT IN CALCUTTA - TRL	1970	120	6	U-61883-MUM	87.78	0x0000650600000000	1970-10-23 00:00:00	AMRIT MAHENDRA	12	94	0	B/61157-MUM	105	110	107	N	MAHENDRA PRODUCTIONS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259596	61	MODERN MILLIE - ACTION TRL	1968	120	6	U-52599-MUM	79.85	0x0000610400000000	1968-01-01 00:00:00	ROSS HUNTER	12	94	0	B/51506-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	79.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259597	61	RICORY (HINDI & BENGALI)	1970	120	6	U-61884-MUM	12.50	0x0000650600000000	1970-10-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/61178-80-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	12.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259598	61	SAFE	1970	120	6	U-61684-MUM	30.48	0x000064E100000000	1970-09-16 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/60866-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259599	61	THEY SHOOT HORSES DON'T THEY ? - TRL	1970	120	6	U-61885-MUM	91.74	0x0000650600000000	1970-10-23 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF	12	94	0	B/60583-MUM	105	110	108	N	20TH CENTURY - FOX CORP (I) PVT. LTD.	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259600	61	INDIAN NEWS REVIEW NO. 1004 (HINDI, TAMIL, TELUGU, BENGALI...........)	1968	120	6	U-52600-MUM	228.94	0x0000610600000000	1968-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51740A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259601	61	'MR. MAJESTIC'	2007	120	3	VFL/1/41/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SONY PICTURES ,PVT,LTD	13	87	176	VFL/32/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	91	51	5	91	51	B	0	0	0	0	0	0	0	0	\N	\N
259602	44	SHIKSHA SAMACHAR PART III (1969-70)	1970	120	6	U-61685-MUM	209.40	0x000064E100000000	1970-09-16 00:00:00	EDUCATIONAL EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60841-MUM	105	110	107	N	EDUCATIONAL EXPANSION OFFICER, U.P ALLAHABAD	1	209.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259603	61	DON'T DRINK THE WATER - TRL	1970	120	6	U-61886-MUM	82.29	0x0000650600000000	1970-10-23 00:00:00	CHARLES T. JOFFE	12	94	0	B/59846-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259604	61	COOLITE VENETIANS	1970	120	6	U-61887-MUM	30.48	0x0000650700000000	1970-10-24 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/61184-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259605	61	'CRIMSON RIVER	2007	120	3	VFL/1/42/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SONY PICTURES ,PVT,LTD	13	87	176	VFL/33/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	101	7	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
259606	44	NEW AND FAST (MALAYALAM, KANNADA, TELUGU & BENGALI)	1970	120	6	U-61888-MUM	30.48	0x0000650700000000	1970-10-24 00:00:00	INDRA BIJALANI, UNITED FILM MAKERS	12	363	0	B/61164-68-MUM	105	110	107	N	GRANT ADVERTISING INDIA LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259607	44	ISE ABHI KAREN	1970	120	6	U-61889-MUM	374.60	0x0000650700000000	1970-10-24 00:00:00	C. S. BALSEKAR	12	88	0	B/61185-MUM	105	110	107	N	NACHIKETA FILMS	2	374.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259608	61	AROUND THE SOVIET UNION NO. 67	1970	120	6	U-61890-MUM	297.00	0x0000650700000000	1970-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/61130-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259609	61	'DEAD HEAT'	2007	120	3	VFL/1/43/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/137VF/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	41	5	87	39	B	0	0	0	0	0	0	0	0	\N	\N
259610	44	SHIKSHA SAMACHAR PART I (1969-70)	1970	120	6	U-61686-MUM	207.57	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60839-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	207.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259611	44	PANDRAHAVI RASHTRIYA SCHOOL KHEL KOOD SHEETAKALIN PRATIYOGITA, LUCKNOW	1970	120	6	U-61687-MUM	246.28	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60842-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	246.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259612	61	LEFT LUGGAGE	2007	120	3	VFL/1/44/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S ATE DE LUGGAGE, USA	13	87	176	VFL/23/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	94	7	5	94	7	B	0	0	0	0	0	0	0	0	\N	\N
259613	61	'ME AND WILL'	2007	120	3	VFL/1/45/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S MELISSA BEHR-SHERRIC ROSE, USA	13	87	176	VFL/34/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	86	55	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
259614	44	SAMMANIT SHIKSHA I & II	1970	120	6	U-61688-MUM	253.29	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60843-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	253.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259615	44	GANDHI JANMASHATI SAMAROH	1970	120	6	U-61689-MUM	254.51	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60844-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	254.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259616	44	SHIKSHAK DIVAS	1970	120	6	U-61690-MUM	256.03	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60845-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259617	61	'THE ASIGNMENT'	2007	120	3	VFL/1/46/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/35/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	81	45	5	81	45	B	0	0	0	0	0	0	0	0	\N	\N
259618	44	SHIKSHA SAMACHAR PART 2 (1969-70)	1970	120	6	U-61691-MUM	208.18	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	12	88	0	B/60840-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P ALLAHABAD	1	208.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259619	58	'RAMANUJAR'	2007	120	3	VIS/1/146/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	0	VIS/166/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
259620	58	'THIRUMANGAI ALWAR'	2007	120	3	VIS/1/147/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	0	VIS/167/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
259621	44	PRIDE OF YOUR KITCHEN	1970	120	6	U-61692-MUM	27.28	0x000064E200000000	1970-09-17 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/59756-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	27.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259622	58	'KAMBAR'	2007	120	3	VIS/1/148/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	0	VIS/168/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
259623	61	'A DIMENSION BEYOND PHYSICAL'	2007	120	3	VIS/1/149/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S AMUTHAA MUSIC PVT.LTD.	13	87	0	VIS/169/2007-CHE	106	110	107	N	M/S AMUTHAA MUSIC PVT.LTD.	0	0	51	24	5	51	24	B	0	0	0	0	0	0	0	0	\N	\N
259624	61	'PAIN OF IGNORANCE'	2007	120	3	VIS/1/150/2007-CHE	0	0x000098CD00000000	2007-02-06 00:00:00	M/S AMUTHAA MUSIC PVT.LTD.	13	87	0	VIS/170/2007-CHE	106	110	107	N	M/S AMUTHAA MUSIC PVT.LTD.	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
259625	44	MOOJRIM	1970	120	6	U-61693-MUM	3798.22	0x000064E200000000	1970-09-17 00:00:00	S. P. SURI, SHANKAR FILMS	12	87	176	B/60682-MUM	105	109	107	N	S. P. SURI	16	3798.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259626	59	TR.1,3,4 & 5 OF RENDU	2007	120	3	VIS/1/151/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S SVR MEDIA	13	87	0	VIS/177/2007-CHE	106	110	107	N	M/S SVR MEDIA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259627	197	TALASH - TRL	1970	120	6	U-61401-MUM	146.30	0x000064AF00000000	1970-07-28 00:00:00	SHRI O. P. RALHAN, RALHAN PRODUCTIONS	12	94	0	B/50370-60349-MUM	105	110	107	N	O. P. RALHAN	1	146.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259628	59	'TR.1-4 OF POGARUBOTHU'	2007	120	3	VIS/1/152/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S V.S.P.DEEPAK MOVIES	13	87	0	VIS/178/2007-CHE	106	110	107	N	M/S V.S.P.DEEPAK MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259629	44	OOS RAAT KE BAAD	1970	120	6	U-61694-MUM	3981.90	0x000064E300000000	1970-09-18 00:00:00	Y. B. SIRAJ	12	87	176	B/60827-MUM	105	109	107	N	Y. B. SIRAJ	16	3981.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259630	44	'TR.4& 5 OF DELHI HEIGHTS'	2007	120	3	VIS/1/153/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S SIVAJI PRODUCTIONS	13	87	0	VIS/179/2007-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
259631	44	'SONG 2 - 5 OF DELHI HEIGHTS'	2007	120	3	VIS/1/154/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S SIVAJI PRODUCTIONS	13	87	0	VIS/180/2007-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	3	47	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
259632	61	LAST DAY OF THE WAR	1970	120	6	U-61695-MUM	2688.94	0x000064E300000000	1970-09-18 00:00:00	SAM X. ABARBANEL	12	87	176	B/58959-MUM	105	109	108	N	METRO - GOLDWYN MAYER INDIA LTD	10	2688.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259633	61	THE ACUTE ABDOMEN	1970	120	6	U-61402-MUM	316.00	0x000064AF00000000	1970-07-28 00:00:00	FARBENFABRIKEN BAYER LAVER KUSEN, WEST - GERMANY, NORMAN P. SCHENKER	12	88	0	B/60340-MUM	105	110	108	N	SURG. REAR ADMIRAL R. L. TANEJA, FRCP; FAM 5; EXECUTIVE, DIRECTOR INDIAN ACADEMY OF MEDICAL SCIENCES	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259634	59	'TR 1-6 OF NEE VALLE NEE VALLE'	2007	120	3	VIS/1/155/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	SHRI V.RAVICHANDRAN	13	87	0	VIS/181/2007-CHE	106	110	107	N	M/S OSVAR FILMS PVT LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
259636	58	'TR.OF NINAITHALEY'	2007	120	3	VIS/1/156/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S VISWAAS SUNDAR	12	87	0	VIS/182/2007-CHE	106	110	107	N	M/S VISWAAS SUNDAR	0	0	2	7	5	2	7	B	0	0	0	0	0	0	0	0	\N	\N
259637	61	MINOR IRRIGATION (HINDI, TAMIL, TELUGU, BENGALI...........)	1970	120	6	U-61403-MUM	584.6	0x000064AF00000000	1970-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/60369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	584.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259638	58	'DOUBLE DHAMAKA-VOL.2'	2007	120	3	VIS/1/157/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/183/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
259639	61	INDIAN NEWS REVIEW NO. 1138 (HINDI, TAMIL, TELUG, BENGALI..........)	1970	120	6	U-61404-MUM	204.33	0x000064B000000000	1970-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60346-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259640	44	MOOJRIM - TRL	1970	120	6	U-61697-MUM	87.48	0x000064E300000000	1970-09-18 00:00:00	S. P. SURI	12	94	0	B/60870A-MUM	105	110	107	N	S. P. SURI	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259641	61	INDIAN NEWS REVIEW NO. 1138 (NORTHERN EDITION ) (HINDI, PUNJABI, KASHMIRI & URDU)	1970	120	6	U-61405-MUM	263.74	0x000064B000000000	1970-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60347-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259642	80	MERA NAAM JOKER	1970	120	6	U-61698-MUM	6989.50	0x000064E300000000	1970-09-18 00:00:00	SHRI RANBIR RAJ KAPOOR, R.K - FILMS	12	87	176	B/59522-MUM	105	109	107	N	R. K. FILMS	25	6989.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259643	44	MILLION'S CHOICE	1970	120	6	U-61406-MUM	30.48	0x000064B000000000	1970-07-29 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60333-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259644	44	DUKH KA SAATHI	1970	120	6	U-61407-MUM	30.48	0x000064B000000000	1970-07-29 00:00:00	SHRI H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/60332-MUM	105	110	107	N	SHRI H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259645	61	SAVE YOUR TEETH	1970	120	6	U-61699-MUM	30.5	0x000064E400000000	1970-09-19 00:00:00	A. K. G. PRODUCTION	12	363	0	B/60856-MUM	105	110	107	N	A. K. G. PRODUCTION	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259646	44	WORLD FAMOUS POLYMET FOOTWEAR	1970	120	6	U-61408-MUM	30.48	0x000064B000000000	1970-07-29 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/60331-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259647	44	SAB KI EK RAI	1970	120	6	U-61409-MUM	30.48	0x000064B000000000	1970-07-29 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/60329-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259648	61	LIVE FOR LIFE - TRL	1970	120	6	U-61700-MUM	83.82	0x000064E400000000	1970-09-19 00:00:00	ALEXANDRE MNOUCHKINE & GEORGES DANCIGER	12	94	0	B/58908-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259649	44	ANOKHA MAZA	1970	120	6	U-61410-MUM	30.48	0x000064B000000000	1970-07-29 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/60330-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259650	58	MANIKANDA	2007	120	3	VIL/1/309/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S MALAR COMBINES	15	87	176	VIL/331/2007-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	125	0	5	124	58	B	0	0	0	0	0	0	0	0	\N	\N
259651	44	QAID	1975	120	6	U-78701-MUM	3938.32	0x00006B8D00000000	1975-05-21 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE	12	87	176	B/74543-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILMS COMBINE	16	3938.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259652	61	MATA GANGA	1975	120	6	U-78702-MUM	547.70	0x00006B8D00000000	1975-05-21 00:00:00	BHARDWAJ FILMS	12	88	0	B/74609-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	547.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259653	44	AWARA LADKI - TRL	1975	120	6	U-78703-MUM	63.23	0x00006B8D00000000	1975-05-21 00:00:00	SIDDHANATH CHITRA	12	94	0	B/74607-MUM	105	110	107	N	B. J. PATEL, SIDDHANATH CHITRA	1	63.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259654	61	MISSION IN KABUL	1975	120	6	U-78704-MUM	3672.00	0x00006B8D00000000	1975-05-21 00:00:00	LENFILM STUDIO	12	87	176	B/74279-MUM	105	109	108	N	SOVEXPORTFILM	14	3672.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259655	44	AWARA LADKI	1975	120	6	U-78705-MUM	3752.19	0x00006B8E00000000	1975-05-22 00:00:00	DHANPAT RAI	12	87	176	B/74054-MUM	105	109	107	N	SIDDHARTH CHITRA	14	3752.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259656	51	NAVE SANKALPA NAVYA DISHA	1975	120	6	U-78706-MUM	412.00	0x00006B8E00000000	1975-05-22 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	88	0	B/74615-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	412.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259657	44	KAISA ANDHERA	1975	120	6	U-78707-MUM	164.00	0x00006B8E00000000	1975-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	164.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259658	61	NON - DESTRUCTIVE TESTING INWELDING	1975	120	6	U-78708-MUM	154.07	0x00006B8E00000000	1975-05-22 00:00:00	THE WELDING INSTITUTE	12	88	0	B/74456-MUM	105	110	108	N	AMA PRIVATE LTD	2	154.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259659	61	WELDING BY FRICTION	1975	120	6	U-78709-MUM	121.01	0x00006B8E00000000	1975-05-22 00:00:00	THE WELDING INSTITUTE	12	88	0	B/74455-MUM	105	110	108	N	AMA PRIVATE LTD	1	121.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259660	58	TRAILER OF 'PALLIKKOODAM'	2007	120	3	VIS/1/639/2007-CHE	0	0x0000996D00000000	2007-07-16 00:00:00	M/S VISWAAS FILMS (P) LTD.	12	368	0	VIS/860/2007-CHE	106	110	107	N	M/S VISWAAS FILMS (P) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
259661	61	TIME TABLE	2007	120	3	VIS/1/640/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	368	0	VIS/859/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
259662	59	KALASI UNTE KALADU SUKHAM	2007	120	3	VIL/1/310/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	SHRI RAMAKRISHNA	13	87	176	VIL/336/2007-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	159	24	5	159	20	B	0	0	0	0	0	0	0	0	\N	\N
259663	61	CHARACTERISTICS OF THE SHORT CIRCUITING CO 2 SHIELDED ARC	1975	120	6	U-78710-MUM	145.06	0x00006B8E00000000	1975-05-22 00:00:00	THE WELDING INSTITUTE	12	88	0	B/74457-MUM	105	110	108	N	AMA PRIVATE LTD	2	145.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259664	45	ASHOKA	2006	120	4	VIL/1/10/2006-BAN	0	0x000097E200000000	2006-06-16 00:00:00	M/S. ROYAL PICTURES, BANGALORE	16	87	170	VIL/15/2006-BAN	106	109	107	N	M/S. ROYAL PICTURES, BANGALORE	0	0	130	21	5	128	56	B	0	0	0	0	0	0	0	0	\N	\N
259665	85	BERTOPACK	1975	120	6	U-78711-MUM	220.00	0x00006B8E00000000	1975-05-22 00:00:00	WATER LINE S. A SWITZERLAND	12	363	0	B/74549-MUM	105	110	108	N	ADVANI OERLIKON LTD	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259666	59	KADHANAYAKUDU	2007	120	3	VIL/1/311/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	SHRI G. MADHU KUMAR	13	87	176	VIL/347/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	127	0	5	126	28	B	0	0	0	0	0	0	0	0	\N	\N
259667	52	VARIOUS FUNCTIONS (CORONATION)	1975	120	6	U-78712-MUM	307.85	0x00006B8E00000000	1975-05-22 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/74491-MUM	105	110	108	N	TIRTH LAL SHRESTHA	1	307.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259668	61	THE DAY OF GANDY DANCER IS GONE	1975	120	6	U-78713-MUM	150.00	0x00006B8E00000000	1975-05-22 00:00:00	WILLOCK ASSOCIATES	12	363	0	B/74564-MUM	105	110	108	N	K. T. STEEL INDUSTRIES P. LTD	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259669	61	CROWN AND THE COUNTRY (NEPALI)	1975	120	6	U-78714-MUM	1004.62	0x00006B8E00000000	1975-05-22 00:00:00	ROYAL NEPAL FILM CORP. KATHMANDU	12	363	0	B/74610-MUM	105	110	108	N	PREM BASHET ROYAL NEPAL FILM CORP.	4	1004.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259670	61	FALLING FROM GRACE	2007	120	3	VFL/1/264/A/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/347/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259671	208	MAHARASHTRA NEWS NO. 187 - DECEMBER 1967	1968	120	6	U-52601-MUM	295.00	0x0000610600000000	1968-01-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/51742-45-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259672	61	SECRETARY RUSK DISCUSSES VIETNAM	1968	120	6	U-52602-MUM	435.86	0x0000610700000000	1968-01-04 00:00:00	A TELEVISION	12	363	0	B/51515-MUM	105	110	108	N	U. S. INFORMATION SERVICE	4	435.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259673	49	TO TRAVEL AND LEARN (YATRAYUM PADANAVUM)	1975	120	6	U-78715-MUM	1014.00	0x00006B8E00000000	1975-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1014.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259674	61	TWO AND A HALF	1968	120	6	U-52603-MUM	99.06	0x0000610700000000	1968-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/51666-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259675	61	GARDENS OF STONE	2007	120	3	VFL/1/265/A/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/314/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	106	26	5	106	26	B	0	0	0	0	0	0	0	0	\N	\N
259676	61	X-RAY CRYSTALLOGRAPHY	1968	120	6	U-52604-MUM	231.65	0x0000610700000000	1968-01-04 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/51668-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259677	44	SENTINELS OF THE BORDER	1975	120	6	U-78716-MUM	417.88	0x00006B8F00000000	1975-05-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/74297-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	417.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259678	61	RACE THE SUN	2007	120	3	VFL/1/266/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/345/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259679	61	BACK INTO THE SUN	1968	120	6	U-52605-MUM	333.15	0x0000610700000000	1968-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/51667-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259680	61	FANTASTIC JOURNEY	1970	120	6	U-61411-MUM	29.87	0x000064B000000000	1970-07-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60274-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259681	58	TRAILER OF 'KANNAMOOCHI YENADA'	2007	120	3	VIS/1/641/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S RADAAN MEDIAWORKS (I) LTD.	12	368	0	VIS/864/2007-CHE	106	110	107	N	M/S RADAAN MEDIAWORKS (I) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
259682	61	GAMES - TRL	1968	120	6	U-52606-MUM	60.98	0x0000610800000000	1968-01-05 00:00:00	GEORGE EDWARDS	12	94	0	B/51560-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259683	85	GOLEMIYA I MALKIYA	1975	120	6	U-78717-MUM	247.00	0x00006B8F00000000	1975-05-23 00:00:00	FILM BULGERIA	12	88	0	B/74309-MUM	105	110	108	N	N. E & I. F LTD	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259684	61	COUNTERPOINT	1968	120	6	U-52607-MUM	2987.34	0x0000610800000000	1968-01-05 00:00:00	DICK BERG	12	87	176	B/51608-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2987.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259685	42	TRAILER NOS. 10 & 11 OF 'ANURANAN'	2007	120	3	VIS/1/642/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/861/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	14	24	5	14	24	B	0	0	26	0	0	0	0	0	\N	\N
259686	61	COUNTERPOINT - TRL	1968	120	6	U-52608-MUM	80.16	0x0000610800000000	1968-01-05 00:00:00	DICK BERG	12	94	0	B/51609-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259687	58	TRAILER OF 'MARUTHA MALAI'	2007	120	3	VIS/1/643/2007-CHE	0	0x0000996E00000000	2007-07-17 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/552/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
259688	127	ICH WAR 19	1975	120	6	U-78718-MUM	2966.00	0x00006B8F00000000	1975-05-23 00:00:00	DEFA	12	87	176	B/74566-MUM	105	109	108	N	GDR CONSULATE GENERAL	12	2966.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259689	61	THE FLIM FLAM MAN	1968	120	6	U-52609-MUM	2866.33	0x0000610800000000	1968-01-05 00:00:00	20TH CENTURY FOX CORPORATION	12	87	176	B/51582-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2866.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259690	61	THE FILM FLAM MAN - TRL	1968	120	6	U-52610-MUM	59.74	0x0000610800000000	1968-01-05 00:00:00	20TH CENTURY FOX CORPORATION	12	94	0	B/51583-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259691	61	FIST OF JUSTICE	2007	120	3	VFL/1/267/2007-CHE	0	0x0000996F00000000	2007-07-18 00:00:00	M/S IFTA INTERNATIONAL, USA	12	87	176	VFL/226/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
259692	61	OPERATION SOLO - TRL	1968	120	6	U-52611-MUM	107.59	0x0000610800000000	1968-01-05 00:00:00	CINEGAI WIENER STADTHALLE	12	94	0	B/51651-MUM	105	110	108	N	EMBASSY INTERNATIONAL	1	107.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259693	61	ON THE ROAD	1968	120	6	U-52612-MUM	166.24	0x0000610800000000	1968-01-05 00:00:00	THE WORLD BANK PRESENTS	12	363	0	B/51661-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	166.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259694	61	THE CONCRETE SLEEPER	1975	120	6	U-78719-MUM	380.00	0x00006B8F00000000	1975-05-23 00:00:00	BAVARIA ATELIER GESELLECHAFL	12	88	0	B/74465-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAY INSTITUTE OF ADVANCED TRUCK TECHNOLOGY	1	380.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
323102	59	GANESH	2009	122	8	CIL-57-176-2009-HYD	0	0x00009C8C00000000	2009-09-22 00:00:00	DO	12	0	0	CIL/57/176/2009-HYD	0	0	0	N	SHRI P.V. TAVIKISHORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
259695	44	C. I. D. AGENT 302	1968	120	6	U-52613-MUM	3707.61	0x0000610900000000	1968-01-06 00:00:00	RAOJIBHAI PATEL AND S. K. SHAH	12	87	176	B/51600-MUM	105	109	107	N	INDIAN FILM SYNDICATE	13	3707.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259696	61	MAGIC OF THE RAILS	1970	120	6	U-61412-MUM	375.40	0x000064B000000000	1970-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	375.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259697	164	THE RETREAT FROM KISKA	1968	120	6	U-52614-MUM	2987.04	0x0000610900000000	1968-01-06 00:00:00	TOHO & CO.	12	87	176	B/51733-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2987.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259698	61	A LAND FOR THE YOUNG	1968	120	6	U-52615-MUM	436.00	0x0000610900000000	1968-01-06 00:00:00	WALTER FRENTZ	12	363	0	B/51437-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	436.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259699	44	PRATHAM PURASKAR (FIRST PRIZE)	1970	120	6	U-61413-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/59758-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259700	61	FORM AND MATERIAL	1968	120	6	U-52616-MUM	125.00	0x0000610900000000	1968-01-06 00:00:00	A PAUL ZILS PRODUCTION	12	88	0	B/51443-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259701	44	LAFANGE - TRL	1975	120	6	U-78720-MUM	90.53	0x00006B9000000000	1975-05-24 00:00:00	H. M. FILMS 2, NITICHI NIWAS PITAMBERLANE MAHIM	12	94	0	B/74541-MUM	105	110	107	N	H. M. FILMS 2, NITICHI NIWAS PITAMBERLANE MAHIM	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259702	61	WILD ANIMALS IN THIER WOODLAND HAUNTS	1968	120	6	U-52617-MUM	539.00	0x0000610900000000	1968-01-06 00:00:00	INSTITUT FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT	12	88	0	B/51436-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	539.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259703	61	SHIVAJI WORKS LTD SHOLAPUR	1975	120	6	U-78721-MUM	117.34	0x00006B9000000000	1975-05-24 00:00:00	CHITRA BHARATI	12	92	0	B/74613-MUM	105	110	107	N	M. K. NAVANDOR CHITRA BHARATI	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259704	44	EVERY ONE'S LIKING	1970	120	6	U-61414-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60334-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259705	61	THE NAKED RUNNER	1968	120	6	U-52618-MUM	2832.22	0x0000610B00000000	1968-01-08 00:00:00	BRAD DEXTER	12	87	176	B/51423-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	6	2832.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259706	44	NAINOL & VEDNOL	1970	120	6	U-61415-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60335-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259707	61	NAKED RUNNER - TRL	1968	120	6	U-52619-MUM	98.92	0x0000610B00000000	1968-01-08 00:00:00	BRAD DEXTER	12	94	0	B/51424-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	98.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259708	44	EK HASEENA SABHI DIWANE	1970	120	6	U-61416-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60336-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259709	44	CAVENDERS	1975	120	6	U-78722-MUM	30.48	0x00006B9000000000	1975-05-24 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/74614-MUM	105	110	107	N	SURAJ RAI TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259710	61	THE DOUBLE MAN	1968	120	6	U-52620-MUM	2862.62	0x0000610B00000000	1968-01-08 00:00:00	HAL E CHESTER	12	87	176	B/51507-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2862.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259711	44	BHATIA SAFE WORKS	1970	120	6	U-61417-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60338-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259712	61	THE DOUBLE MAN - TRL	1968	120	6	U-52621-MUM	83.40	0x0000610B00000000	1968-01-08 00:00:00	HAL E. CHESTER	12	94	0	B/51508-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	83.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259713	44	DELICIOUS DINNER	1970	120	6	U-61418-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/60337-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259714	58	TRAILER OF 'KADHALIL VIZHUNDHEN'	2008	120	3	VIS/1/139/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI S.UMAPATHY	12	368	0	VIS/141/2008-CHE	106	110	107	N	M/S ATLANTIC CINEMAS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
259715	61	NEVER A BACKWARD STEP	1968	120	6	U-52622-MUM	635.00	0x0000610B00000000	1968-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/51741-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	635.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259716	44	SPEEDY ACTION	1970	120	6	U-61419-MUM	30.48	0x000064B100000000	1970-07-30 00:00:00	TRIVENI	12	363	0	B/60348-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259717	44	LAFANGE	1975	120	6	U-78723-MUM	3938.02	0x00006B9000000000	1975-05-24 00:00:00	HARMESH MALHOTRA	12	87	176	B/74454-MUM	105	109	107	N	H. M. FILMS	15	3938.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259718	80	DIL NE PUKARA - TRL	1968	120	6	U-52623-MUM	91.44	0x0000610B00000000	1968-01-08 00:00:00	MOHAN C. BIJLANI	12	94	0	B/51771-MUM	105	110	107	N	MOHAN FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259719	44	EK RAAT - TRL	1968	120	6	U-52624-MUM	77.72	0x0000610B00000000	1968-01-08 00:00:00	C. V. NAIR	12	94	0	B/51746-MUM	105	110	107	N	C. V. NAIR	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259720	61	SCULPTURE AUSTRALIA 69	1970	120	6	U-61420-MUM	279.00	0x000064B100000000	1970-07-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/60174-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	279.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259721	164	OBLIGATION TO LIFE	1968	120	6	U-52625-MUM	2590.80	0x0000610B00000000	1968-01-08 00:00:00	TOHO CO. , LTD.	12	87	176	B/51765-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	6	2590.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259722	44	EK PHOOL EK BHOOL	1968	120	6	U-52626-MUM	3989.83	0x0000610B00000000	1968-01-08 00:00:00	RAJHANS KALAYUG	12	87	176	B/51558-MUM	105	109	107	N	KALAYUG	15	3989.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259723	61	THE DIRTY DOZEN	1968	120	6	U-52627-MUM	4156.41	0x0000610C00000000	1968-01-09 00:00:00	KENNETH HYMAN	12	87	176	B/51525-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	17	4156.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259724	58	TRAILER NOS.2,4 & 5 OF 'NEPAALI'	2008	120	3	VIS/1/140/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANAN	12	368	0	VIS/142/2008-CHE	106	110	107	N	M/S OST FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
259725	61	IMPLICATED	2008	120	3	VFL/1/227/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/250/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
259726	44	MAHAPAVAN TEERTH - TRL	1975	120	6	U-78724-MUM	121.92	0x00006B9200000000	1975-05-26 00:00:00	RAMKISHAN GUPTA	12	94	0	B/74533A-MUM	105	110	107	N	ROOPESH FILM COMBINE	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259727	61	WELCOME TO THE WORLD OF TRANSWORLD AIRLINES GERMANY	1968	120	6	U-52628-MUM	274.00	0x0000610C00000000	1968-01-09 00:00:00	DUDLEY PICTURES CORPORATION	12	363	0	B/51658-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259728	164	SEKI SHUN (THREE FACES OF LOVE)	1968	120	6	U-52629-MUM	2743.20	0x0000610C00000000	1968-01-09 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/51764-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	7	2743.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259729	61	SEARCH FOR URANIUM	1970	120	6	U-61421-MUM	270.00	0x000064B100000000	1970-07-30 00:00:00	COMMON FILM UNIT (AUSTRALIAN ATOMIC ENERGY COMMISSION)	12	88	0	B/60175-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259730	44	EK PHOOL EK BHOOL - TRL	1968	120	6	U-52630-MUM	89.92	0x0000610C00000000	1968-01-09 00:00:00	KALAYUG	12	94	0	B/51760-MUM	105	110	107	N	FILM EFFECTS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259731	61	BULLOCKY	1970	120	6	U-61422-MUM	153.00	0x000064B100000000	1970-07-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/60176-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	153.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259732	61	THE SPY WITH A COLD NOSE - TRL	1968	120	6	U-52631-MUM	71.71	0x0000610C00000000	1968-01-09 00:00:00	JOSEPH E. LEVINE	12	94	0	B/51242-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA PVT. LTD.	1	71.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259733	174	TAXI BLUES	2008	120	3	VFL/1/229/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/272/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	27	B	0	0	0	0	0	0	0	0	\N	\N
259734	85	GUJARAT PREPARES	1975	120	6	U-78725-MUM	176.78	0x00006B9200000000	1975-05-26 00:00:00	BOMBAY PRADESH CONGRESS COMMITTEE	12	92	0	B/74670-MUM	105	110	107	N	BOMBAY PRADESH CONGRESS COMMITTEE	2	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259735	61	STAINED GLASS SCREENS	1970	120	6	U-61423-MUM	95.00	0x000064B100000000	1970-07-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/60173-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	95.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259736	54	FROM - EARTH - TO - ETERNITY ALIAS GOBIND DARSHAN	1968	120	6	U-52632-MUM	710.48	0x0000610D00000000	1968-01-10 00:00:00	S. MOHINDER PRODUCTIONS	12	363	0	B/51772-MUM	105	110	107	N	S. MOHINDER	3	710.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259737	61	THE SOUND AND SIGHTS OF SANFRANCISCO	1968	120	6	U-52633-MUM	596.80	0x0000610D00000000	1968-01-10 00:00:00	ED SPIEGEL	12	363	0	B/51665-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	596.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259738	44	FARISHTA UPHAR	1975	120	6	U-78726-MUM	30.48	0x00006B9300000000	1975-05-27 00:00:00	FILMLETS (P) LTD	12	92	0	B/74629-MUM	105	110	107	N	G. S. CHAWLA FILMLETS (P) LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259739	61	AN ELEPHANT CALLED SLOWLY (OPTICAL)	1970	120	6	U-61424-MUM	2495.09	0x000064B200000000	1970-07-31 00:00:00	A MORNING STAR PRODUCTION (BILL TRAVERS & JAMES HILL)	12	87	175	B/60018-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	9	2495.09	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
259740	61	ONE DAY ONE TABLET (HINDI, MARATHI, GUJARATI, TELUGU, TAMIL & KANNADA)	1968	120	6	U-52634-MUM	30.48	0x0000610D00000000	1968-01-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51753-59-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259741	61	AN ELEPHANT CALLED SLOWLY (OPTICAL) - TRL	1970	120	6	U-61425-MUM	107.90	0x000064B200000000	1970-07-31 00:00:00	A MORNING STAR PRODUCTION (BILL TRAVERS & JAMES HILL)	12	88	0	B/60019-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259742	61	A PORTRAIT OF VAN CLIBURN	1968	120	6	U-52635-MUM	594.27	0x0000610D00000000	1968-01-10 00:00:00	RICHARD LEACOAK D. A. PENNEBAKER	12	88	0	B/51660-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	594.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259743	44	AANDOLAN	1975	120	6	U-78727-MUM	3660.00	0x00006B9300000000	1975-05-27 00:00:00	SAROJ MITTAL, J. K. PRODUCTION	12	87	175	B/74555-MUM	105	109	107	N	J. K. PRODUCTIONS (PARTNER)	13	3660.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
259744	61	INDUCTANCE	1968	120	6	U-52636-MUM	373.38	0x0000610D00000000	1968-01-10 00:00:00	BURTEN HOLWES FILMS INC.	12	88	0	B/51727-MUM	105	110	108	N	PRINCIPAL CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS	2	373.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259745	61	INDIAN NEWS REVIEW NO. 1005 (HINDI, TAMIL, TELUGU, BENGALI........)	1968	120	6	U-52637-MUM	272.18	0x0000610D00000000	1968-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/51776-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	272.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259746	44	SEHAT AUR SAFAI	1975	120	6	U-78728-MUM	444.39	0x00006B9300000000	1975-05-27 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/74542-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	2	444.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259747	44	KAURAV PANDAV	1970	120	6	U-61426-MUM	3962.10	0x000064B300000000	1970-08-01 00:00:00	FIRDUS FILMS	12	87	176	B/60342-MUM	105	109	107	N	FIRDUS FILMS	16	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259748	43	MAHITICHITRA NO. 89	1968	120	6	U-52638-MUM	262.74	0x0000610D00000000	1968-01-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/51773-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	262.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259749	61	SECTION VIEWS AND PROJECTION FINISH MARKS	1968	120	6	U-52639-MUM	160.02	0x0000610D00000000	1968-01-10 00:00:00	U. S. OFFICE OF EDUCATION	12	363	0	B/51726-MUM	105	110	108	N	PRINCIPAL CENTRAL TRAINING INSTITUTE	1	160.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259750	213	KARNAVAL	2008	120	3	VFL/1/228/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	87	176	VFL/271/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	79	48	B	0	0	0	0	0	0	0	0	\N	\N
259751	61	THE KING AND THE NIGHTINGALE	1975	120	6	U-78729-MUM	243.84	0x00006B9300000000	1975-05-27 00:00:00	GAKKAN CO. LTD	12	88	0	B/74413-MUM	105	110	108	N	N. E & I. F LTD	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259752	51	SAHAKARI KUKUT VIKAS	1968	120	6	U-52640-MUM	297.18	0x0000610D00000000	1968-01-10 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/51789-MUM	105	110	107	N	R. D. PAREENJA NEW BOMBAY THEATRES PVT. LTD.	1	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259781	61	RATS	1970	120	6	U-61432-MUM	518.16	0x000064B300000000	1970-08-01 00:00:00	BIMAL ROY PRODUCTIONS	12	88	0	B/60384-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	2	518.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259753	61	JANUARY CLIMATOLOGY WITH A SIX - LAYER MODEL (NO COMMENTARY)	1970	120	6	U-61427-MUM	60.96	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER, COLORADO	12	88	0	B/60357-MUM	105	110	108	N	DY DIRECTOR, GENERAL OF OBSERVATORIES (FORECASTING) METEOROLOGICAL OFFICE	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259754	61	FOOD PURCHASING I: GENERAL PRINCIPLES	1975	120	6	U-78730-MUM	121.92	0x00006B9300000000	1975-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC	12	88	0	B/74583-MUM	105	110	108	N	N. E & I. F LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259755	132	PALWEOLUI CHRISTMAS (CHRISTMAS IN AUGUST)	2008	120	3	VFL/1/230/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD., MAURITIUS	12	87	176	VFL/216/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
259756	61	FOOD PURCHASING II - LET THE BUYER BEWARE	1975	120	6	U-78731-MUM	121.92	0x00006B9300000000	1975-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	88	0	B/74584-MUM	105	110	108	N	N. E & I. F. LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259757	44	JAI RANDAL MAA	2008	120	3	VIL/1/116/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S ORION COMMUNICATION	13	87	176	VIL/118/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
259758	61	BAROCLINIC INSTABILITY (NO COMMENTARY)	1970	120	6	U-61428-MUM	60.96	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER, COLORADO	12	88	0	B/60396-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES ( FORECASTING) METEOROLOGICAL OFFICE, POONA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259759	61	FLIGHT PLAN	1975	120	6	U-78732-MUM	152.40	0x00006B9300000000	1975-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC	12	88	0	B/74585-MUM	105	110	108	N	N. E & I. F LTD	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259760	44	JAGATH JOGANI MAA KHODIYAR	2008	120	3	VIL/1/117/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S KARTIK TRADING PVT. LTD.	13	87	176	VIL/120/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
259761	44	'RAMAYAN-VOL-8 &9'	2007	120	3	VIL/1/51/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/72/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
259762	61	I'M NO FOOL WITH FIRE	1975	120	6	U-78733-MUM	90.83	0x00006B9300000000	1975-05-27 00:00:00	WALT DISNEY FILMS	12	88	0	B/73350-MUM	105	110	108	N	N. E & I. F. LTD	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259763	129	'RAMAYAN-VOL-8 &9	2007	120	3	VIL/1/51VIL/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/73/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
259764	54	DHARMJEET	1975	120	6	U-78734-MUM	3629.86	0x00006B9400000000	1975-05-28 00:00:00	SUBHASH CHANDER	12	87	176	B/74450-MUM	105	109	107	N	SUBHASH CHANDER	16	3629.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259765	58	DR JEWELLERY	2008	120	3	VIS/1/141/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI R.SIVAKUMAR	12	368	0	VIS/143/2008-CHE	106	110	107	N	SHRI R.SIVAKUMAR	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
259766	44	JAI SANTOSHI MAA	1975	120	6	U-78735-MUM	3975.51	0x00006B9400000000	1975-05-28 00:00:00	SATRAM ROHVA	12	87	176	B/74544-MUM	105	109	107	N	SATRAM ROHVA	15	3975.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259767	44	RAMAYAN-VOL-11&12	2007	120	3	VIL/1/32V/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/74/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	150	0	5	154	0	B	0	0	0	0	0	0	0	0	\N	\N
259768	58	TRAILER NO.3 OF 'NEPAALI'	2008	120	3	VIS/1/143/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANAN	12	368	0	VIS/142/A/2008-CHE	106	110	107	N	M/S OST FILMS	0	0	1	45	5	1	44	B	0	0	26	0	0	0	0	0	\N	\N
259769	208	MAHARASHTRA NEWS NO.282	1975	120	6	U-78736-MUM	241.00	0x00006B9400000000	1975-05-28 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	12	91	0	B/74116-17-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS	1	241.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259770	61	INDUSTRIAL JAPAN	1968	120	6	U-52641-MUM	328.00	0x0000610E00000000	1968-01-11 00:00:00	IWANAMI PRODUCTIONS INC.	12	88	0	B/51734-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	328.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259771	61	INFLUENCE OF MOUNTAINS ON WEATHER (NO COMMENTARY)	1970	120	6	U-61429-MUM	60.96	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER COLORADO	12	88	0	B/60355-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING) METEOROLOGICAL OFFICE, POONA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259772	61	YOUTH OF JAPAN	1968	120	6	U-52642-MUM	327.00	0x0000610E00000000	1968-01-11 00:00:00	KOGA PRODUCTION	12	88	0	B/51711-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	327.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259773	58	SONG NO.2 'SUTHUTHEY SUTHUTHEY' OF 'NEPAALI'	2008	120	3	VIS/1/144/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANAN	12	368	0	VIS/144/2008-CHE	106	110	107	N	M/S OST FILMS	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
259774	44	FILMFARE AWARDS NIGHT 1966	1968	120	6	U-52643-MUM	366.00	0x0000610E00000000	1968-01-11 00:00:00	SHANKER JAIKISHAN	12	363	0	B/51761-MUM	105	110	107	N	RASIK KAMDAR	1	366.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259775	61	INDIAN NEWS REVIEW NO.1389 (E. E) (HINDI, BENGALI, ASSAMSE & ORIYA)	1975	120	6	U-78737-MUM	211.00	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74681-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259776	61	JANUARY AND JULY CLIMATOLOGY WITH A SIX - LAYER GLOBAL MODEL (NO COMMENTARY)	1970	120	6	U-61430-MUM	60.96	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH BOULDER, COLORADO	12	88	0	B/60354-MUM	105	110	108	N	DY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING) METEOROLOGICAL OFFICE, POONA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259777	44	VAKHT BE YAKHT	1968	120	6	U-52644-MUM	30.48	0x0000610E00000000	1968-01-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/51682-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259778	44	SAWAN BHADON - TRL	1970	120	6	U-61431-MUM	96.01	0x000064B300000000	1970-08-01 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/60343-MUM	105	110	107	N	DE LUX FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259779	61	INDIAN NEWS REVIEW NO.1389 (HINDI, MARATHI, GUJARATI, TAMIL.....)	1975	120	6	U-78738-MUM	154.00	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74680-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259780	61	ARITHMETIC UNDERSTANDING THE PROBLEM	1968	120	6	U-52645-MUM	129.54	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51689-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259782	61	UNKNOWN CROOK	1975	120	6	U-78739-MUM	94.00	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74581-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259783	61	OUR PET SHOW	1968	120	6	U-52646-MUM	129.54	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51686-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259784	58	NEARUPOO (ALIAS) KASIMEDU GOVINDHAN	2008	120	3	VIL/1/118/2008-CHE	0	0x00009A7D00000000	2008-04-13 00:00:00	M/S SSS FILMS	15	87	176	VIL/117/2008-CHE	106	109	107	N	M/S SSS FILMS	0	0	127	0	5	121	33	B	0	0	0	0	0	0	0	0	\N	\N
259785	61	SPANISH INTRODUCING THE LANGUAGE	1968	120	6	U-52647-MUM	129.54	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51708-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259786	61	TWO THALIS	1975	120	6	U-78740-MUM	107.00	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74580-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259787	61	SINGLE STACK DRAINAGE AND ITS APPLICATION TO TALL BUILDINGS	1970	120	6	U-61433-MUM	153.40	0x000064B300000000	1970-08-01 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/60365-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION, NEW DELHI	1	153.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259788	61	EXERCISE AND HEALTH	1968	120	6	U-52648-MUM	129.54	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51688-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259789	61	KEEPING OUT THE NOISE	1970	120	6	U-61434-MUM	273.10	0x000064B300000000	1970-08-01 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/60364-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDING ORGANISATION, NEW DELHI	1	273.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259790	61	GEOGRAPHY OF YOUR COMMUNITY	1968	120	6	U-52649-MUM	129.54	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B/51690-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259791	44	TOOFAN	1975	120	6	U-78741-MUM	3967.47	0x00006B9400000000	1975-05-28 00:00:00	SHRI. TARACHAND BARJATYA	12	87	176	B/74582-MUM	105	109	107	N	SHRI. R. K. BARJATYA, DIRECTOR M/S. SARGAM PICTURES PVT. LTD	16	3967.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259792	61	MARRIAGE IS A PARTNERSHIP	1968	120	6	U-52650-MUM	144.78	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51687-MUM	105	110	108	N	ASAIN SCREEN INC. FOR (CARAVS)	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259793	61	AN EXPERIMENT IN CONSTRUCTION	1970	120	6	U-61435-MUM	289.56	0x000064B300000000	1970-08-01 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/60363-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION, NEW DELHI	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259794	61	LYTAG	1970	120	6	U-61436-MUM	188.98	0x000064B300000000	1970-08-01 00:00:00	JOHN LAING AND SONS LTD.	12	88	0	B/60361-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION, NEW DELHI	1	188.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259795	85	SYMMENTRY	1975	120	6	U-78742-MUM	126.49	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74587-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259796	61	THE OUT OF TOWNERS	1970	120	6	U-61437-MUM	2668.52	0x000064B500000000	1970-08-03 00:00:00	PAUL NATHAN	12	87	176	B/60022-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2668.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259797	61	'RAMAYAN-VOL-11&12'	2007	120	3	VIL/1/52VIL/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/75/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
259798	61	PROBABILITY	1975	120	6	U-78743-MUM	141.92	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	141.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259799	61	LATIVIA A REPUBLIC OF THE SOVIET UNION	1970	120	6	U-61438-MUM	540.00	0x000064B500000000	1970-08-03 00:00:00	RIGA FILM STUDIO PRODUCTION	12	363	0	B/59888-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	540.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259800	61	'BOYS IN THE HOOD'	2007	120	3	VFL/1/51/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/43/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	77	48	5	77	48	B	0	0	0	0	0	0	0	0	\N	\N
259801	61	PSYCHOLOGICAL DIFFERENCES BETWEEN AND THE SEXES	1975	120	6	U-78744-MUM	147.52	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74595-MUM	105	110	108	N	N. E & I. F LTD	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259802	61	LENIN - PAGES OF BIOGRAPHY	1970	120	6	U-61439-MUM	1756.00	0x000064B500000000	1970-08-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/59890-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	1756.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259803	61	THE SCIENCE REPORT (73-A)	1968	120	6	U-52651-MUM	148.74	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX	12	88	0	B/51721-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259804	61	HELLO DOLLY ! (TODD - AO)	1970	120	6	U-61440-MUM	3961.79	0x000064B600000000	1970-08-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/60316-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	19	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259805	61	THE SCIENCE REPORT (73-B)	1968	120	6	U-52652-MUM	147.21	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX	12	88	0	B/51724-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	147.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259806	61	MEAN MEDIA MODE	1975	120	6	U-78745-MUM	149.96	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74592A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259807	61	THE SCIENCE REPORT (74-A)	1968	120	6	U-52653-MUM	151.48	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX	12	88	0	B/51722-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259808	61	HELLO DOLLY - TRL	1970	120	6	U-61441-MUM	118.26	0x000064B600000000	1970-08-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/60317-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	118.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259809	61	THE SCIENCE REPORT (74-B)	1968	120	6	U-52654-MUM	148.74	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX	12	88	0	B/51723-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259810	61	COMMON FALLACIES ABOUT GROUP DIFFERENCES	1975	120	6	U-78746-MUM	163.98	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74596-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259811	61	WOUNDS HEAL FAST WITH HANDY PLAST (HINDI, TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM)	1970	120	6	U-61442-MUM	30.48	0x000064B600000000	1970-08-04 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/60404-MUM	105	110	108	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259812	61	MAMO OF COLBY	1968	120	6	U-52655-MUM	164.90	0x0000610E00000000	1968-01-11 00:00:00	HEARST METROTONE NEWS INC.	12	88	0	B/51725-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	164.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259813	61	FANTABULOUS JOURNEY	1970	120	6	U-61443-MUM	29.87	0x000064B600000000	1970-08-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60423-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259814	61	LINE OF BALANCE	1975	120	6	U-78747-MUM	155.45	0x00006B9500000000	1975-05-29 00:00:00	VISCAM LTD	12	88	0	B/74577-MUM	105	110	108	N	NATIONAL BUILDING ORGANISATION NEW DELHI	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259815	44	IT'S THE CLOTH THAT MATTERS	1968	120	6	U-52656-MUM	30.48	0x0000610E00000000	1968-01-11 00:00:00	TRIVENI	12	363	0	B/51747-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259816	61	THE AGE OF MAN IN SPACE	1975	120	6	U-78748-MUM	307.24	0x00006B9500000000	1975-05-29 00:00:00	DAVID H. STONE	12	88	0	B/74499-MUM	105	110	108	N	U. S. I. S	1	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259817	61	USA : ARTISTS : CLAES OLDENBURG	1970	120	6	U-61444-MUM	319.13	0x000064B600000000	1970-08-04 00:00:00	NATIONAL EDUCATION TELEVISION NETWORK	12	88	0	B/60375-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	319.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259818	61	PENGO TENSION STRINGING EQUIPMENT	1968	120	6	U-52657-MUM	225.55	0x0000610E00000000	1968-01-11 00:00:00	PETERSEN ENGINEERING CO.	12	363	0	B/51709-MUM	105	110	108	N	KAMANI ENGINEERING CORPN. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259819	61	ART OF THE SIXTIES	1970	120	6	U-61445-MUM	329.49	0x000064B600000000	1970-08-04 00:00:00	COLUMBIA BROADCASTING SERVICE INC. (BARLEY FILMS, HOLLYWOOD)	12	88	0	B/60374-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	329.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259820	61	FOUR FACES ON A MOUNTAIN MR. RUSHMORE	1975	120	6	U-78749-MUM	227.08	0x00006B9500000000	1975-05-29 00:00:00	NATIONAL PARK SERVICE, U. S. DEPARTMENT OF INTERIOR	12	88	0	B/74502-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	227.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259821	61	A COVENANT WITH DEATH - TRL	1968	120	6	U-52658-MUM	45.19	0x0000610F00000000	1968-01-12 00:00:00	WILLIAM CONRAD	12	94	0	B/51618-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	45.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259822	61	THE RESPONSIVE EYE	1970	120	6	U-61446-MUM	282.85	0x000064B600000000	1970-08-04 00:00:00	THE MUSEUM OF MODERN ART NEW YORK CITY (A ZODIAC ASSOCIATES PRODUCTION)	12	88	0	B/60373-MUM	105	110	108	N	U. S. I. S.	1	282.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259823	61	RHYTHM AND MOVEMENT IN ART	1970	120	6	U-61447-MUM	212.14	0x000064B600000000	1970-08-04 00:00:00	A PAUL BURNFORD PRODUCTION	12	88	0	B/60372-MUM	105	110	108	N	U. S. I. S.	1	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259824	61	A BIGGER SCALE	1975	120	6	U-78750-MUM	92.96	0x00006B9500000000	1975-05-29 00:00:00	INTERNATIONAL MASONARY INSTITUTE	12	363	0	B/74578-MUM	105	110	108	N	NATIONAL BUILDING ORGANISATION, NEW DELHI	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259825	61	THE LAMP WITH A DIFFERENCE (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-52659-MUM	30.48	0x0000610F00000000	1968-01-12 00:00:00	KANTILAL RATHOD, AKAR	12	363	0	B/51777-87-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259826	61	ASSOCIATIVITY	1975	120	6	U-78751-MUM	138.99	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74597-MUM	105	110	108	N	N. E & I. F LTD	1	138.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259827	208	MAHARASHTRA NEWS NO. 218 JULY 1970	1970	120	6	U-61448-MUM	203.00	0x000064B700000000	1970-08-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/60427-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259828	61	NONSTOP TO EVERYWHERE	1968	120	6	U-52660-MUM	157.40	0x0000610F00000000	1968-01-12 00:00:00	AMERICAN PETROLEUM INSTITUTE	12	88	0	B/51702-MUM	105	110	108	N	INDAIN OIL CORPORATION LTD.	1	157.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259829	61	SIMILARITY	1975	120	6	U-78752-MUM	160.93	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74586-MUM	105	110	108	N	N. E.& I. F LTD	1	160.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259830	61	INDIAN NEWS REVIEW NO. 1139 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1970	120	6	U-61449-MUM	182.27	0x000064B700000000	1970-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60421-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259831	61	BUSINESS IS PEOPLE	1975	120	6	U-78753-MUM	238.05	0x00006B9500000000	1975-05-29 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/74639-MUM	105	110	107	N	AKAR FILMS	1	238.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259832	61	INDIAN NEWS REVIEW NO. 1139 (HINDI, TAMIL, TELUGU, MARATHI.........)	1970	120	6	U-61450-MUM	94.18	0x000064B700000000	1970-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	94.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259833	44	DO JASOOS	1975	120	6	U-78754-MUM	3934.36	0x00006B9500000000	1975-05-29 00:00:00	NARESH KUMAR	12	87	176	B/74404-MUM	105	109	107	N	DIMPLE FILMS	16	3959.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259834	44	UTTAR PRADESH SAMACHAR NO. 6	1970	120	6	U-61451-MUM	284.07	0x000064B700000000	1970-08-05 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	91	0	B/60446-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	1	284.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259835	51	IT'S CRICKET	1975	120	6	U-78755-MUM	28.95	0x00006B9500000000	1975-05-29 00:00:00	F. B. PRODUCTION	12	92	0	B/74565-MUM	105	110	107	N	F. B. PRODUCTION	1	28.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259836	61	TATA'S PERFUMED COCONUT HAIR OIL	1970	120	6	U-61452-MUM	30.48	0x000064B700000000	1970-08-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/60379-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259837	61	VISION (PILOT ONE)	1975	120	6	U-78756-MUM	274.32	0x00006B9600000000	1975-05-30 00:00:00	U. S. I. S	12	88	0	B/74675-MUM	105	110	108	N	U. S. I. S	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259838	61	SAFARI SHORES	1970	120	6	U-61453-MUM	243.84	0x000064B700000000	1970-08-05 00:00:00	B. O. A. C.	12	363	0	B/60422-MUM	105	110	108	N	S. H. BENSON (I) PVT. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259839	61	RED BEARD - TRL	1970	120	6	U-61454-MUM	80.77	0x000064B700000000	1970-08-05 00:00:00	TOHO CO. LTD. (JAPAN)	12	94	0	B/59341-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	80.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259840	61	'NIGHT OF THE CREEPS	2007	120	3	VFS/1/19/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/13/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	67	26	5	67	26	B	0	0	0	0	0	0	0	0	\N	\N
259841	44	ANDHERA - TRL NO.2	1975	120	6	U-78757-MUM	125.00	0x00006B9700000000	1975-05-31 00:00:00	RAMSAY FILMS	12	94	0	B/74452-MUM	105	110	107	N	F. U. RAMSAY - CARE - RAMSAY FILMS	1	125.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259842	61	INDIAN NEWS REVIEW NO. 1139-A (SPECIAL) (HINDI, TAMIL, TELUGU, BENGALI, MARATHI.....)	1970	120	6	U-61455-MUM	208.17	0x000064B800000000	1970-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60454-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259843	58	'TR.OF NINAITHU NINAITHU PARTHEN'	2007	120	3	VIS/1/182/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	SHRI M.K.BAVA BOWRDEEN	12	87	0	VIS/218/2007-CHE	106	110	107	N	M/S JJ GOOD FILMS	0	0	2	34	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
259844	44	SATYAKAM - TRL	1970	120	6	U-61456-MUM	83.34	0x000064B800000000	1970-08-06 00:00:00	S. J. S. PUNCHHE	12	94	0	B/60368-MUM	105	110	107	N	PUNCHHE ARTS INTERNATIONAL	1	83.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259845	59	'TR.1 AND 3 OF RUDRA ALIAS DADA'	2007	120	3	VIS/1/183/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	M/S R.S.PRODUCTIONS	13	87	0	VIS/219/2007-CHE	106	110	107	N	M/S R.S.PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259846	61	CRITICAL PATH IN USE	1970	120	6	U-61457-MUM	304.80	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/60248-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259847	61	'HOPE AND GLORI	2007	120	3	VFL/1/52/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/52VFL/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	77	47	5	77	47	B	0	0	0	0	0	0	0	0	\N	\N
259848	61	RIGHT FIRST TIME	1970	120	6	U-61458-MUM	304.80	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/60247-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259849	61	'ANGELS & INSECTS'	2007	120	3	VFL/1/53/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/45/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
259850	61	'BOOST,THE'	2007	120	3	VFL/1/54/2007-CHE	0	0x000098DC00000000	2007-02-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/47VFL/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259851	61	ACCORDING TO SPECIFICATION ?	1970	120	6	U-61459-MUM	304.80	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/60246-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259852	51	(SHARAT CHANDRA SINHA YANCHE PRASTAVIK) ADHI MALAHI KAHHI SANGAYACHE ANI ACHARYA ATRE SWANTANTRA BHASHAAN	1975	120	6	U-78758-MUM	1033.00	0x00006B9700000000	1975-05-31 00:00:00	SARAT CHANDRA SINHA	12	363	0	B/74674-MUM	105	110	107	N	SARAT CHANDRA SINHA	4	1033.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259853	61	CRITICAL PATH	1970	120	6	U-61460-MUM	182.88	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL (A COSTAIN FILM)	12	88	0	B/60440-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259854	58	'TR.2&4 OF PACHCHAIKILI MUTHTHUCHCHARAM'	2007	120	3	VIS/1/177/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/214VI/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
259855	44	AN EVENING WITH FILMSTARS OF ARADHANA	1970	120	6	U-61461-MUM	276.15	0x000064B800000000	1970-08-06 00:00:00	MAHALAXMI PICTURES	12	363	0	B/60437-MUM	105	110	107	N	KAY - TEE	1	276.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259856	42	'SAATH PAKE BANDHA'	2007	120	3	VIL/1/47/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/50/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	156	24	5	156	23	B	0	0	0	0	0	0	0	0	\N	\N
259857	80	TUM HASEEN MAIN JAWAN - TRL	1970	120	6	U-61462-MUM	89.62	0x000064B900000000	1970-08-07 00:00:00	BHAPPI SONIE PRODUCTIONS	12	94	0	B/60436-MUM	105	110	107	N	BHAPPI SONIE PRODUCTIONS	1	89.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259858	44	VIGYAN KI PADHAI	1975	120	6	U-78759-MUM	227.00	0x00006B9700000000	1975-05-31 00:00:00	C. DASGUPTA FOR CENTRE FOR EDUCATION TECHNOLOGY, NCERT	12	88	0	B/74710-MUM	105	110	107	N	CENTRE FOR EDUCATION TECHNOLOGY	1	227.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259859	51	DHAKTI BAHIN	1970	120	6	U-61463-MUM	4177.91	0x000064B900000000	1970-08-07 00:00:00	G. CHOUGHULE	12	87	176	B/59753-MUM	105	109	107	N	KARSAAZ	15	4177.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259860	44	'TR.OF DELHI HEIGHTS'	2007	120	3	VIS/1/178/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	M/S SIVAJI PRODUCTIONS	13	87	0	VIS/210VI/2007-CHE	106	110	107	N	M/S SIVAJI PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259861	58	'VARUSHAM 16	2007	120	3	VIL/1/48/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	SHRI FAZIL, M/S GANGA CHITRA	12	87	176	VIL/61/2007-CHE	106	109	107	N	M/S RATHNA MOVIES	0	0	153	0	5	153	0	B	0	0	0	0	0	0	0	0	\N	\N
259862	58	'PILLAIYAR PATTIYILE'	2007	120	3	VIS/1/179/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/209VI/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
259863	58	'SONG 1 KADHAL KONCHAM -PACHCHAIKILI MUTHUCHARAM'	2007	120	3	VIS/1/180/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/211VI/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD.	0	0	4	59	5	4	59	B	0	0	0	0	0	0	0	0	\N	\N
259864	61	'RESIDENT EVIL'	2007	120	3	VFL/1/49/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/147VF/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	60	26	5	60	26	B	0	0	0	0	0	0	0	0	\N	\N
259865	61	'LEGEND OF THE RED DRAGON'	2007	120	3	VFL/1/50/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/42/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	28	5	79	28	B	0	0	0	0	0	0	0	0	\N	\N
259866	61	'THE TAKING OF BEVERELY HILLS'	2007	120	3	VFS/1/18/2007-CHE	0	0x000098DA00000000	2007-02-19 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/12/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	68	30	5	68	30	B	0	0	0	0	0	0	0	0	\N	\N
259867	44	'MAHABARAT-VOL.1-5'	2007	120	3	VIL/1/49/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/67/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	163	25	5	163	25	B	0	0	0	0	0	0	0	0	\N	\N
259868	161	'MAHABARAT-VOL.6-10'	2007	120	3	VIL/1/50/2007-CHE	0	0x000098DB00000000	2007-02-20 00:00:00	M/S ZEE TELEFLIMS LTD	13	87	176	VIL/76/2007-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD,	0	0	173	0	5	173	0	B	0	0	0	0	0	0	0	0	\N	\N
259869	44	CHARANDAS CHOR	1975	120	6	U-78760-MUM	4267.20	0x00006B9700000000	1975-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/74228-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	12	4267.20	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
259870	59	'TR.OF 1-3 OF MUNI'	2007	120	3	VIS/1/173/2007-CHE	0	0x000098D500000000	2007-02-14 00:00:00	SHRI  MANYAM ENTERTAINMENTS	13	87	0	VIS/207VI/2007-CHE	106	110	107	N	M/S MANYAM ENTERTAINMENTS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
259871	44	DHOTI LOTA AUR CHOWPATTY - TRL	1975	120	6	U-78761-MUM	89.61	0x00006B9900000000	1975-06-02 00:00:00	MOHAN CHOTI PRODUCTIONS	12	94	0	B/74704-MUM	105	110	107	N	MOHAN CHOTI	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259872	61	ANALYSIS OF ANIMAL BEHAVIOUR	1975	120	6	U-78762-MUM	304.80	0x00006B9A00000000	1975-06-03 00:00:00	GAKKEN CO. LTD	12	88	0	B/74636-MUM	105	110	108	N	N. E & I. F LTD	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259873	59	'TR.OF 1-8 OF MAA DEIVAM PEDDAYANA'	2007	120	3	VIS/1/174/2007-CHE	0	0x000098D500000000	2007-02-14 00:00:00	M/S  PAVANALAKSHMI ARTS	13	87	0	VIS/208VI/2007-CHE	106	110	107	N	SHRI P.JANARDHANA REDDY`	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
259874	61	TALL BLONDE MAN WITH ONE BLACK SHOE - TRL	1975	120	6	U-78763-MUM	83.00	0x00006B9A00000000	1975-06-03 00:00:00	ALAINPOIRE - YUES ROBERT	12	94	0	B/74530-MUM	105	110	108	N	FILM FINANCE CORP. LTD	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259875	61	THE FUTURE IS OURS	1975	120	6	U-78764-MUM	182.88	0x00006B9A00000000	1975-06-03 00:00:00	CONTEMPORARY FILMS	12	363	0	B/74707-MUM	105	110	107	N	CONTEMPORARY FILMS	1	182.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259876	61	THE TALKING OF PELHAM ONE TWO THREE	2007	120	3	VFL/1/47/2007-CHE	0	0x000098D500000000	2007-02-14 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/40/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	10	5	100	10	B	0	0	0	0	0	0	0	0	\N	\N
259877	61	KINNAUR MY BELOVED	1975	120	6	U-78765-MUM	434.64	0x00006B9A00000000	1975-06-03 00:00:00	RANEN CHATTERJEE	12	363	0	B/74717-MUM	105	110	107	N	RANEN CHATTERJEE	2	434.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259878	61	ALBERT SCHWEITZER	1975	120	6	U-78766-MUM	2237.00	0x00006B9A00000000	1975-06-03 00:00:00	JEROME HILL	12	87	175	B/74677-MUM	105	109	108	N	BOMBAY TALKIES	10	2237.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
259879	43	MAHITICHITRA NO.204	1975	120	6	U-78767-MUM	274.32	0x00006B9B00000000	1975-06-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/74712-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259880	61	DESALTING THE SEAS	1968	120	6	U-52661-MUM	178.92	0x0000610F00000000	1968-01-12 00:00:00	OAK RIDGE NATIONAL LABORATORY	12	88	0	B/51745-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	178.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259881	61	I. N. R. NO.1390 (HINDI, MARATHI, GUJARATI, ASSAMSE.....)	1975	120	6	U-78768-MUM	170.00	0x00006B9B00000000	1975-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259882	61	ENERGY	1968	120	6	U-52662-MUM	365.76	0x0000610F00000000	1968-01-12 00:00:00	AMERICAN PETROLEUM INSTITUTE	12	88	0	B/51701-MUM	105	110	108	N	INDIAN OIL CORPORATION LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259883	61	I. N. R. NO.1390 (S.E.) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-78769-MUM	233.00	0x00006B9B00000000	1975-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74725-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259884	61	GASTRIC SECRETION	1968	120	6	U-52663-MUM	346.86	0x0000610F00000000	1968-01-12 00:00:00	THE IMPERIAL CHEMICAL INDUSTRIES, FILM UNIT	12	88	0	B/51575-MUM	105	110	108	N	RICHARDSON HINDUSTAN LIMITED	1	346.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259885	61	THE WRONG BOX	1968	120	6	U-52664-MUM	2955.65	0x0000610F00000000	1968-01-12 00:00:00	BRYAN FORBES	12	87	176	B/51731-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2955.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259886	61	KIBBUTZ	1975	120	6	U-78770-MUM	292.06	0x00006B9C00000000	1975-06-05 00:00:00	KASSEL FILMS	12	88	0	B/74558-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	292.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259887	61	THE WRONG BOX - TRL	1968	120	6	U-52665-MUM	101.49	0x0000610F00000000	1968-01-12 00:00:00	BRYAN FORBES	12	94	0	B/51732-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	101.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259888	61	PRESIDENT DR. ZAKIR HUSAIN OF INDIA VISITS CANADA	1968	120	6	U-52666-MUM	587.00	0x0000611200000000	1968-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/51790-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259889	61	THE BEERS FAMILY	1968	120	6	U-52667-MUM	649.22	0x0000611200000000	1968-01-15 00:00:00	WMHT VIDEO TAPE PRODUCTION	12	88	0	B/51770-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	649.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259890	61	CRAZY GIRLS AND THE FUNNY BOY - TRL	1975	120	6	U-78771-MUM	70.00	0x00006B9C00000000	1975-06-05 00:00:00	BERNAND ARTIGUES	12	94	0	B/74705-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259891	44	KAM BHEDEIN ADHIK LAABH	1975	120	6	U-78772-MUM	247.60	0x00006B9C00000000	1975-06-05 00:00:00	NIRMAL KUMAR MISHRA	12	363	0	B/74686-MUM	105	110	107	N	NIRMAL KUMAR MISHRA	1	247.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259892	61	FRENCH ECONOMY AND TECHNIQUES (MAG NO. 18) (SIENA LEONE)	1968	120	6	U-52668-MUM	152.00	0x0000611200000000	1968-01-15 00:00:00	ACTULITES FRANCAISESLE CENTRE NATIONAL DU COMMERCE EXTERIEUR	12	363	0	B/51718-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259893	44	PYARE BACHE SABKE DULARE	1975	120	6	U-78773-MUM	26.82	0x00006B9C00000000	1975-06-05 00:00:00	FILM MEDIA	12	92	0	B/74699-MUM	105	110	107	N	FILM MEDIA	1	26.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259894	61	CHRONIQUES DE FRANCE (NO. 18)	1968	120	6	U-52669-MUM	274.00	0x0000611200000000	1968-01-15 00:00:00	SOCIETIE NOUVELLE PATHE CINEMA	12	363	0	B/51717-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259895	61	'BIG TROUBLE'	2007	120	3	VFL/1/48/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/39/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	88	37	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
259896	61	CHRONIQUES DE FRANCE (NO. 17)	1968	120	6	U-52670-MUM	274.00	0x0000611200000000	1968-01-15 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/51716-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259897	44	PHOSFOMIN - FOR STAMINA (BENGALI, TAMIL & GUJARATI)	1975	120	6	U-78774-MUM	29.87	0x00006B9C00000000	1975-06-05 00:00:00	KANTILAL RATHOD	12	92	0	B/74687-90-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259898	61	WAR AND PEACE PART I	1970	120	6	U-61464-MUM	5333.00	0x000064B900000000	1970-08-07 00:00:00	MOSFILM STUDIOS	12	87	176	B/60168-MUM	105	109	108	N	SOVEXPORTFILM	27	5333.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259899	44	PHOSPHOMIN - FOR APPETITE (TELUGU, MARATHI, KANNADA & MALAYALAM)	1975	120	6	U-78775-MUM	29.87	0x00006B9C00000000	1975-06-05 00:00:00	KANTILAL RATHOD M/S. AKAR FILMS	12	92	0	B/74694-97-MUM	105	110	107	N	KANTILAL RATHOD M/S. AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259900	85	CHAR SHAHAR EK KAHANI (A TALE OF FOUR CITIES)	1970	120	6	U-61465-MUM	457.20	0x000064BC00000000	1970-08-10 00:00:00	K. A. ABBAS	12	363	0	B/55202-MUM	105	110	107	N	K. A. ABBAS	2	457.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259901	61	PHOTOKINA	1970	120	6	U-61466-MUM	120.00	0x000064BD00000000	1970-08-11 00:00:00	COLOGNE FAIR AUTHORITIES	12	363	0	B/60378-MUM	105	110	108	N	GERMAN CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259902	61	GIVES YOUR CHILD THE EXTRA ENERGY TO STAY AHEAD	1975	120	6	U-78776-MUM	30.48	0x00006B9C00000000	1975-06-05 00:00:00	FILM MEDIA	12	92	0	B/74606-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259903	61	RAMON RHAPSODY	1970	120	6	U-61467-MUM	30.48	0x000064BD00000000	1970-08-11 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/60674-MUM	105	110	108	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259904	44	SHAKTI AUR SPURTI - PHOSPHOMIN SE (PUNJABI)	1975	120	6	U-78777-MUM	29.87	0x00006B9C00000000	1975-06-05 00:00:00	KANTILAL RATHOD, M/S AKAR FILMS	12	92	0	B/74691-42-MUM	105	110	107	N	KANTILAL RATHOD, M/S AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259905	44	GLAXOSE - D - MINTOMEN TAKAT DETA HAIN	1970	120	6	U-61468-MUM	30.48	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60496-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259906	58	'TR.2&4 OF PACHCHAIKILI MUTHTHUCHCHARAM'	2007	120	3	VIS/1/177VI/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/216VI/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
259907	61	THE BEAUTIFUL YEARS (HINDI, BENGALI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1970	120	6	U-61469-MUM	29.87	0x000064BD00000000	1970-08-11 00:00:00	DIMENSION 70	12	363	0	B/60429-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259908	61	TRAIL FOR ALL SEASONS - CONQUISTADORES TRAIL	1975	120	6	U-78778-MUM	307.54	0x00006B9D00000000	1975-06-06 00:00:00	CINE MARK	12	363	0	B/74500-MUM	105	110	108	N	U. S. I. S	1	307.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259909	61	SPOGA KOLU	1970	120	6	U-61470-MUM	120.00	0x000064BD00000000	1970-08-11 00:00:00	MESSE UND AUSSTELLUNGS GES. MBTT. KOELN	12	363	0	B/60473-MUM	105	110	108	N	INDO GERMAN CHAMBER OF COMMERCE	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259910	58	'SONG 2 &3 PACHCHAIKILI MUTHTHUCHARAM'	2007	120	3	VIS/1/176/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/213VI/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD.	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
259911	61	LORD JIM	1970	120	6	U-61471-MUM	30.48	0x000064BD00000000	1970-08-11 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/60385-MUM	105	110	107	N	S. SUKHDEV	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259912	44	SLUM IMPROVEMENT OR GANDVI BASTI SUDHAR	1975	120	6	U-78779-MUM	383.13	0x00006B9D00000000	1975-06-06 00:00:00	GOVT. OF MAHARASHTRA	12	88	0	B/74708-MUM	105	110	107	N	R. D. PARCENJA, NEW BOMBAY THEATRES PVT. LTD	2	383.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259913	44	FAIRS AND FESTIVALS (GUJARATI, BENGALI, TAMIL, MARATHI.......)	1970	120	6	U-61472-MUM	464.82	0x000064BD00000000	1970-08-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/60251-58-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	464.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259914	61	'BIG TROUBLE'	2007	120	3	VFL/1/48VFL/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/39VFL/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	88	37	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
259915	61	A PLOUS RESOLVE - A PLOUS ACTION	1975	120	6	U-78780-MUM	121.92	0x00006B9E00000000	1975-06-07 00:00:00	G. S. CHAWLA FILMLETS (P) LTD	12	363	0	B/74684-MUM	105	110	107	N	FILMLETS (P) LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259916	61	A HEALTHY START, A HAPPY SMILE (HINDI, TAMIL, TELUGU, MALAYALAM, KANNADA & BENGALI)	1970	120	6	U-61473-MUM	30.00	0x000064BD00000000	1970-08-11 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/60455-61-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259917	61	THE SECRET OF BONNIE BABIES (HINDI, KANNADA, MALAYALAM, TELUGU, TAMIL & BENGALI)	1970	120	6	U-61474-MUM	30.00	0x000064BD00000000	1970-08-11 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/60449-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259918	61	THE SCIENCE REPORT 105 B	1970	120	6	U-61475-MUM	156.06	0x000064BD00000000	1970-08-11 00:00:00	ROBERT FOSTER	12	88	0	B/60358-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	156.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259919	61	IF IT IS NOT TOO LATE	1975	120	6	U-78781-MUM	182.88	0x00006B9E00000000	1975-06-07 00:00:00	NASUS LTD FOR FPS STUDIOS LTD	12	88	0	B/74574A-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL SION	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259920	61	THE SCIENCE REPORT 105 A	1970	120	6	U-61476-MUM	155.45	0x000064BD00000000	1970-08-11 00:00:00	ROBERT FOSTER	12	88	0	B/60360-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259921	61	LIGHT WEIGHT CHAMPION	1970	120	6	U-61477-MUM	213.36	0x000064BD00000000	1970-08-11 00:00:00	WORLD WIDE PICTURES LTD.	12	88	0	B/60362-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259922	61	INCIDENT SYMPTON OR CAUSE	1975	120	6	U-78782-MUM	121.92	0x00006B9E00000000	1975-06-07 00:00:00	CANADA COMMUNICATION ARTS	12	88	0	B/74576-MUM	105	110	107	N	NATIONAL SAFETY COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259923	61	FIRE TEST ON STRUCTURAL CONCRETE BEAMS	1970	120	6	U-61478-MUM	173.74	0x000064BD00000000	1970-08-11 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/60367-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	173.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259924	44	GLAXOSE - D! THAKAN MITI	1970	120	6	U-61480-MUM	30.48	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60467-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259925	44	ELEGENT HOMES	1975	120	6	U-78783-MUM	30.48	0x00006B9E00000000	1975-06-07 00:00:00	INVENTION	12	92	0	B/74715-MUM	105	110	107	N	YOGESH JAIN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259926	61	THE BODY GUARD (HINDI, BENGALI & TAMIL)	1970	120	6	U-61481-MUM	30.48	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/60463-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259927	61	SHARPER THAN THE SHARPEST RAZOR	1970	120	6	U-61482-MUM	28.04	0x000064BD00000000	1970-08-11 00:00:00	A. G. DEVDASS	12	363	0	B/60462-MUM	105	110	107	N	A. G. DEVDASS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259928	58	'SADGURU SATHSANGAM VOL.7,8&9'	2007	120	3	VIS/1/175/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	M/S AMUTHAA MUSIC PVT.LTD.	12	87	0	VIS/204VI/2007-CHE	106	110	107	N	M/S AMUTHAA MUSIC PVT.LTD.	0	0	41	42	5	41	42	B	0	0	0	0	0	0	0	0	\N	\N
259929	61	PRODUCTS OF REPUTE	1975	120	6	U-78784-MUM	114.00	0x00006BA000000000	1975-06-09 00:00:00	CINE UNIT OF INDIA PVT. LTD	12	363	0	B/74745A-MUM	105	110	107	N	CINE UNIT OF INDIA PVT. LTD	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259930	61	IS THIS THE LITTLE GIRL (HINDI, MARATHI, GUJARATHI, TAMIL, TELUGU..........)	1970	120	6	U-61483-MUM	29.87	0x000064BD00000000	1970-08-11 00:00:00	DIMENSION 70	12	363	0	B/60385-94-MUM	105	110	107	N	DIMENSION 70	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259931	42	'SITA SOYAMBOR'	2007	120	3	VIL/1/45/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/49/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	124	32	5	124	32	B	0	0	0	0	0	0	0	0	\N	\N
259932	59	'POKIRODU	2007	120	3	VIL/1/46/2007-CHE	0	0x000098D700000000	2007-02-16 00:00:00	SHRI K.SASIPAL	15	87	176	VIL/56/2007-CHE	106	109	107	N	M/S P.V.K.FILMS	0	0	123	6	5	123	6	B	0	0	0	0	0	0	0	0	\N	\N
259933	61	SARDAR PATEL (HINDI, TAMIL, TELUGU, BENGALI.........)	1970	120	6	U-61484-MUM	600.00	0x000064BD00000000	1970-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/59111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259934	44	FILM FARE 70	1970	120	6	U-61485-MUM	585.22	0x000064BD00000000	1970-08-11 00:00:00	KANTI MEHTA	12	363	0	B/60452-MUM	105	110	107	N	SUNDEEP	2	585.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259935	61	A. C. T	1975	120	6	U-78785-MUM	79.25	0x00006BA000000000	1975-06-09 00:00:00	FORD MOTOR COMPANY	12	363	0	B/74536-MUM	105	110	108	N	U. S. I. S	1	79.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259936	61	VISION USA NO.35	1975	120	6	U-78786-MUM	272.49	0x00006BA000000000	1975-06-09 00:00:00	SAMANTHA PRODUCTIONS	12	88	0	B/74742-MUM	105	110	108	N	U. S. I. S	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259937	61	SANTA FE	1975	120	6	U-78787-MUM	172.21	0x00006BA000000000	1975-06-09 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/74743-MUM	105	110	108	N	U. S. I. S	1	172.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259938	58	'MADUREY - GIRI- CHARITHIRAPATHI'	2007	120	3	VIS/1/158/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/184/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	41	56	5	41	56	B	0	0	0	0	0	0	0	0	\N	\N
259939	61	FOLK AND TRIBAL IMAGES (HINDI, TAMIL, TELUGU, BENGALI, MARATHI.........)	1970	120	6	U-61486-MUM	304.80	0x000064BD00000000	1970-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/60282-95-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259940	58	'MINNAL	2007	120	3	VIS/1/159/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/185/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	53	16	5	53	16	B	0	0	0	0	0	0	0	0	\N	\N
259941	58	'YEPPADI IRUNDA NAAN IPPADI AAYITTEN'	2007	120	3	VIS/1/160/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/186/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	31	43	5	31	43	B	0	0	0	0	0	0	0	0	\N	\N
259942	61	PRINCETON : A SEARCH FOR ANSWERS	1975	120	6	U-78788-MUM	332.04	0x00006BA000000000	1975-06-09 00:00:00	JULIAN KRAININ AND DEWILT L. SAGEJR.	12	88	0	B/74720-MUM	105	110	108	N	U. S. I. S.	1	332.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259943	58	'DOUBLE DHAMAKA-VOL.1'	2007	120	3	VIS/1/161/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/187/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	55	33	5	55	33	B	0	0	0	0	0	0	0	0	\N	\N
259944	58	'VADIVELUVIN KUNDAKKA MANDAKKA'	2007	120	3	VIS/1/162/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/188/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	49	49	5	49	49	B	0	0	0	0	0	0	0	0	\N	\N
259945	44	KHUSHBOO - TRL	1975	120	6	U-78789-MUM	91.44	0x00006BA000000000	1975-06-09 00:00:00	DATTATRAY ADVERTISERS	12	94	0	B/74739-MUM	105	110	107	N	DATTATRAY ADVERTISERS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259946	58	'VIVEK'S PUNCH COMEDY	2007	120	3	VIS/1/163/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S STAR MUSIC	12	87	0	VIS/189/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	44	27	5	44	27	B	0	0	0	0	0	0	0	0	\N	\N
259947	58	'TR.1 & 2 OF CINIMAKKARAN'	2007	120	3	VIS/1/164/2007-CHE	0	0x000098CE00000000	2007-02-07 00:00:00	M/S LILLY JOS CREATIONS	12	94	0	VIS/150/2007-CHE	106	110	107	N	M/S LILLY JOS CREATIONS	0	0	3	0	5	2	56	0	0	0	0	0	0	0	0	0	\N	\N
259948	61	SCIENCE REPORT NO.162 - B	1975	120	6	U-78790-MUM	146.91	0x00006BA000000000	1975-06-09 00:00:00	NORMAN KAGAN	12	88	0	B/74740-MUM	105	110	108	N	U. S. I. S	1	146.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259949	61	INDIAN NEWS REVIEW NO. 1140 (HINDI, BENGALI, MARATHI, GUJARATHI.........)	1970	120	6	U-61487-MUM	182.27	0x000064BE00000000	1970-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259950	61	INDIAN NEWS REVIEW NO. 1140 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM)	1970	120	6	U-61488-MUM	257.25	0x000064BE00000000	1970-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/60495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259951	61	MEASUREMENT OF MASS	1970	120	6	U-61489-MUM	304.48	0x000064BF00000000	1970-08-13 00:00:00	FILM INSTITUTE OF INDIA	12	363	0	B/60499-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	304.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259952	51	ZALA MAHAR PANDHARINATH	1970	120	6	U-61490-MUM	4021.00	0x000064BF00000000	1970-08-13 00:00:00	COSMOS FILMS	12	87	176	B/60448-MUM	105	109	107	N	BIPINBHAI SHAH COSMOS FILMS	14	4021.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259953	61	SCIENCE REPORT NO.162 - A	1975	120	6	U-78791-MUM	147.52	0x00006BA000000000	1975-06-09 00:00:00	NORMAN KAGAN	12	88	0	B/74741-MUM	105	110	108	N	U. S. I. S	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259954	51	DHARTICHI LEKAREN	1970	120	6	U-61491-MUM	3931.61	0x000064BF00000000	1970-08-13 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD.	12	87	176	B/60281-MUM	105	109	107	N	SAHAKARI CHITRAPAT SANSTHA LTD.	14	3931.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259955	44	DEEDAR - TRL	1970	120	6	U-61492-MUM	99.06	0x000064BF00000000	1970-08-13 00:00:00	JUGAL KISHORE SHARMA	12	94	0	B/60476-MUM	105	110	107	N	JUGAL KISHORE SHARMA	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259956	44	EK HUNS KA JORA - TRL	1975	120	6	U-78792-MUM	90.53	0x00006BA000000000	1975-06-09 00:00:00	BAHADUR BENING	12	94	0	B/74719-MUM	105	110	107	N	SUDHIR WAHI, WAHI FILMS	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259957	44	O SAATHI RE LOVE SONG	2007	120	3	VIS/1/165/2007-CHE	0	0x000098CF00000000	2007-02-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/190/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	52	34	5	52	34	B	0	0	0	0	0	0	0	0	\N	\N
259958	51	GANANA GHUNGARU HARAVALA	1970	120	6	U-61493-MUM	4080.98	0x000064BF00000000	1970-08-13 00:00:00	S. V. NAMADE & J. N. KHADSE	12	87	176	B/60439-MUM	105	109	107	N	ULKA CHITRA	14	4080.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259959	44	DO JHOOT	1975	120	6	U-78793-MUM	3959.88	0x00006BA100000000	1975-06-10 00:00:00	SOHANLAL KANWAR	12	87	176	B/74477-MUM	105	109	107	N	SHASHIKANT M. SHAH	16	3959.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259960	58	'TR1-8 OF MOZHI'	2007	120	3	VIS/1/166/2007-CHE	0	0x000098D000000000	2007-02-09 00:00:00	SHRI PRAKASH RAJ	12	87	0	VIS/191/2007-CHE	106	110	107	N	M/S DUET MOVIES	0	0	5	10	5	5	10	B	0	0	0	0	0	0	0	0	\N	\N
259961	61	ZU WARRIOR FROM THE MAGIC MOUNTAIN	2008	120	3	VFL/1/231/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	87	176	VFL/286/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259962	54	KULLY-YAAR-DI	1970	120	6	U-61494-MUM	3814.26	0x000064BF00000000	1970-08-13 00:00:00	BOOTA SINGH SHAAD	12	87	176	B/60426-MUM	105	109	107	N	BOOTA SINGH SHAAD	14	3814.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259963	44	'CHANDRAMUKHI DEVADAS AN IMMORTAL LOVE STORY'	2007	120	3	VIL/1/38/2007-CHE	0	0x000098CF00000000	2007-02-08 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/43/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	153	9	5	153	9	B	0	0	0	0	0	0	0	0	\N	\N
259964	51	TEE MEE NAVECH	1970	120	6	U-61495-MUM	4409.54	0x000064BF00000000	1970-08-13 00:00:00	JAI SHANKAR FILMS	12	87	176	B/60484-MUM	105	109	107	N	V. CHANDRAKANT JAI SHANKAR FILMS	18	4409.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259965	61	I CAPTURE THE CASTLE	2008	120	3	VFL/1/232/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/252/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
259966	44	'YUGANTHAM	2007	120	3	VIL/1/39/2007-CHE	0	0x000098CF00000000	2007-02-08 00:00:00	SHRI G.BALAKRISHNA, M/S SENSATIONAL MOVIES	15	87	176	VIL/42/2007-CHE	106	109	107	N	M/S SENSATIONAL MOVIES	0	0	155	41	5	155	41	B	0	0	0	0	0	0	0	0	\N	\N
259967	51	COURTACHI PAYREE	1970	120	6	U-61496-MUM	3960.27	0x000064C000000000	1970-08-14 00:00:00	V. R. PATIL, KALA VILAS CHITRA	12	87	176	B/60500-MUM	105	109	107	N	KALA VILAS CHITRA	14	3960.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259968	44	UMAR QAID	1975	120	6	U-78794-MUM	3669.18	0x00006BA100000000	1975-06-10 00:00:00	V. K. SOBTI	12	87	176	B/74534-MUM	105	109	107	N	V. K. SOBTI	15	3669.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259969	61	A NICE GIRL LIKE ME - TRL	1970	120	6	U-61497-MUM	73.23	0x000064C300000000	1970-08-17 00:00:00	ROY MILLICHIP	12	94	0	B/60265-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259970	61	PROJECT A	2008	120	3	VFL/1/233/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/278/A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
259971	44	KAL AUR AAJ	1970	120	6	U-61498-MUM	323.09	0x000064C300000000	1970-08-17 00:00:00	RAJ ARORA	12	88	0	B/60501-MUM	105	110	107	N	DESHEE FILMS	1	323.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259972	61	HEY, HOW ABOUT RIGHT NOW	1975	120	6	U-78795-MUM	329.18	0x00006BA200000000	1975-06-11 00:00:00	HENRY STRAUSS	12	88	0	B/74724-MUM	105	110	108	N	U. S. I. S	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259973	58	TRAILER OF 'INI VARUM KALAM'	2008	120	3	VIS/1/145/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S CHAMUNDI CHITRA	12	368	0	VIS/151/2008-CHE	106	110	107	N	M/S CHAMUNDI CHITRA	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
259974	61	MORE THAN WORD	1975	120	6	U-78796-MUM	208.48	0x00006BA200000000	1975-06-11 00:00:00	HENRY STRAUSS	12	88	0	B/74723-MUM	105	110	108	N	U. S. I. S	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259975	61	MEASURED PACKING (CURVED TRACK)	1970	120	6	U-61499-MUM	197.52	0x000064C300000000	1970-08-17 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/59661-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED, PERMANENT WAY ENGINEERING POONA	1	197.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259976	61	FRENCH ECONOMY AND TECHNIQUES (MAG NO. 21) (FACE LIFTING FOR MASTER PIECES)	1968	120	6	U-52671-MUM	182.00	0x0000611200000000	1968-01-15 00:00:00	ACTUALITES FRANCAISES LE CENTRE NATIONAL DU COMMERCE EXTERIEUR	12	363	0	B/51719-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259977	61	FOLLOW THE LEADER	1975	120	6	U-78797-MUM	120.70	0x00006BA200000000	1975-06-11 00:00:00	HENRY STRAUSS	12	88	0	B/74722-MUM	105	110	108	N	U. S. I. S	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259978	61	CHRONIQUES DE FRANCE (NO. 16)	1968	120	6	U-52672-MUM	274.00	0x0000611200000000	1968-01-15 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/51715-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259979	58	AIRCEL	2008	120	3	VIS/1/146/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S AIRCEL LTD.	12	368	0	VIS/150/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
259980	61	PRESENTING ALISTAIR COOKE	1975	120	6	U-78798-MUM	87.78	0x00006BA200000000	1975-06-11 00:00:00	U. S. I AGENCY	12	88	0	B/74721-MUM	105	110	108	N	U. S. I. S	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259981	61	THIS IS CINERAMA (CINERAMA)	1968	120	6	U-52673-MUM	2905.76	0x0000611300000000	1968-01-16 00:00:00	CINERAMA INC.	12	87	175	B/51763-MUM	105	109	108	N	D. P. TALARI	2	2905.76	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
259982	61	SEVEN WONDERS OF THE WORLD	1968	120	6	U-52674-MUM	3206.09	0x0000611300000000	1968-01-16 00:00:00	CINERAMA INC. LES ANGELES	12	87	176	B/51762-MUM	105	109	108	N	D. P. TALARI	2	3206.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259983	58	UJALA STIFF & SHINE	2008	120	3	VIS/1/147/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	368	0	VIS/148/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
259984	51	MAHARASHTRA NEWS NO. 283 (HINDI)	1975	120	6	U-78799-MUM	295.00	0x00006BA200000000	1975-06-11 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	91	0	B/74759-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259985	44	LINGERING FRAGRANCE	1968	120	6	U-52675-MUM	30.48	0x0000611300000000	1968-01-16 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/51811A-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259986	51	BHAGYA LAXMI (MAHARASHTRA LOTTERY)	1970	120	6	U-61500-MUM	304.80	0x000064C300000000	1970-08-17 00:00:00	B. P. SRIVASTAVA	12	363	0	B/60587-MUM	105	110	107	N	SEVEN ARTS ADVERTISING	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259987	58	'TR.OF CHENNAI 600028'	2007	120	3	VIS/1/167/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	SHRI S.P.CHARAN	12	87	0	VIS/197/2007-CHE	106	110	107	N	M/S CAPITAL FILMS WORKS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
259988	61	NO PROBLEM AT ALL	1968	120	6	U-52676-MUM	302.96	0x0000611300000000	1968-01-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/51796-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	302.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259989	61	I. N. R NO.1391 (HIN., TAM., TEL., KAN.....)	1975	120	6	U-78800-MUM	253.00	0x00006BA200000000	1975-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74766-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259990	61	BLOOD AND CONCRETE	2008	120	3	VFL/1/234/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/253/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	79	56	B	0	0	0	0	0	0	0	0	\N	\N
259991	61	SOVIET SPORT NO. 6	1968	120	6	U-52677-MUM	287.00	0x0000611300000000	1968-01-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/51695-MUM	105	110	108	N	SOVEXPORTFILM	1	287.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259992	61	'2 DAYS IN THE VALLEY'	2007	120	3	VFS/1/16/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/10/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
259993	102	MOSCOW	1968	120	6	U-52678-MUM	285.00	0x0000611300000000	1968-01-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/51794-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259994	61	AUTUMN IN KAMCHATKA	1968	120	6	U-52679-MUM	291.00	0x0000611300000000	1968-01-16 00:00:00	FILMEXPORT STUDIOS	12	88	0	B/51793-MUM	105	110	108	N	SOVEXPORTFILM	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
259995	61	FILM TRAVELOGUE NO. 22	1968	120	6	U-52680-MUM	534.00	0x0000611300000000	1968-01-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/51700-MUM	105	110	108	N	SOVEXPORTFILM	2	534.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259996	61	AIR FLOW AROUND BUILDINGS	1970	120	6	U-61479-MUM	64.01	0x000064BD00000000	1970-08-11 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/60366-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	64.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259997	61	INDIAN NEWS REVIEW NO. 1006 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-52681-MUM	226.78	0x0000611400000000	1968-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	226.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
259998	61	'STILL CRAZY'	2007	120	3	VFS/1/17/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/17/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
259999	208	ADARSH GRAM	1968	120	6	U-52682-MUM	301.00	0x0000611400000000	1968-01-17 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/51822-23-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260000	61	WOMAN TIMES SEVEN - TRL	1968	120	6	U-54501-MUM	66.98	0x000061BE00000000	1968-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/52524-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	66.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260001	58	'SONG 1 & 2 FROM AGARAM'	2007	120	3	VIS/1/168/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	M/S SHREE BHUVANEASWARI PICTURES	12	87	0	VIS/194/2007-CHE	106	110	107	N	M/S SHREE BHUVANEASWARI PICTURES	0	0	4	3	5	4	3	B	0	0	0	0	0	0	0	0	\N	\N
260002	61	RADIOISOTOPES	1968	120	6	U-52683-MUM	28.00	0x0000611400000000	1968-01-17 00:00:00	NATIONAL DESIGN INSTITUTE	12	88	0	B/51828-MUM	105	110	107	N	NATIONAL DESIGN INSTITUTE	1	28.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260003	61	REPLACEMENT KILLERS	2007	120	3	VFS/1/18VFS/2007-CHE	0	0x000098D300000000	2007-02-12 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/07VFS/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	67	33	5	67	33	B	0	0	0	0	0	0	0	0	\N	\N
260004	58	'TR.3 OF AGARAM	2007	120	3	VIS/1/169/2007-CHE	0	0x000098D400000000	2007-02-13 00:00:00	M/S SHREE BHUVANEASWARI PICTURES	12	94	0	VIS/192/2007-CHE	106	110	107	N	M/S SHREE BHUVANEASWARI PICTURES	0	0	4	19	5	4	18	0	0	0	0	0	0	0	0	0	\N	\N
260005	131	ME YOU THEM	2008	120	3	VFL/1/235/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/258/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260006	61	COLOUR & PIGMENT IN ART	1968	120	6	U-54101-MUM	152.40	0x0000618D00000000	1968-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53037A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260007	58	'TR.4OF AGARAM'	2007	120	3	VIS/1/170/2007-CHE	0	0x000098D400000000	2007-02-13 00:00:00	M/S SHREE BHUVANEASWARI PICTURES	12	87	0	VIS/193/2007-CHE	106	110	107	N	M/S SHREE BHUVANEASWARI PICTURES	0	0	3	26	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
260008	58	'SORRY ENAKKU KALYANAM AYIDICHU'	2007	120	3	VIL/1/43/2007-CHE	0	0x000098D400000000	2007-02-13 00:00:00	M/S 99% NINETYNINE PERCENT ENTERTAINERS	17	87	176	VIL/41/2007-CHE	106	109	107	N	SHRI G.VIJAY KUMAR	0	0	105	52	5	84	41	B	0	0	0	0	0	0	0	0	\N	\N
260009	61	BLUE PRINT FOR A MASSCRE - TRL	1968	120	6	U-52684-MUM	92.10	0x0000611500000000	1968-01-18 00:00:00	ROBERT M. WHITE	12	94	0	B/51675-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	92.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260010	61	VINCENT VAN GOGH	1968	120	6	U-54102-MUM	243.83	0x0000618D00000000	1968-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	243.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260011	61	JOHNNY BANCO - TRL	1968	120	6	U-52685-MUM	78.68	0x0000611500000000	1968-01-18 00:00:00	CHRYSOAR FILMS LE FILM D ART (PANS) VICTORY FILM (ROM) NORDEUTSCHE FILM PRODUCTIONS	12	94	0	B/51344-MUM	105	110	108	N	VISHNU FILM DISTRIBUTORS	1	78.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260012	44	STORM IN A TEA CUP	1968	120	6	U-52686-MUM	30.48	0x0000611500000000	1968-01-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/51813-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260013	61	BOOK OF WEALTH	1968	120	6	U-52687-MUM	302.66	0x0000611500000000	1968-01-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/51819-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	302.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260014	61	THRESHOLD TO THE PROFESSION	1968	120	6	U-54103-MUM	182.87	0x0000618D00000000	1968-05-17 00:00:00	INDIANA STATE COLLEGE	12	88	0	B/53081-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	182.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260015	61	EIGHT MINUTEE IN UZBELKISTAN (VOSEM MINUT RO UZBEKISTANU)	1968	120	6	U-52688-MUM	289.00	0x0000611500000000	1968-01-18 00:00:00	THE UZBEK POPULAR SCIENCE & NEWSREEL STUDIOS	12	88	0	B/51798-MUM	105	110	108	N	SOVEXPORTFILM	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260016	61	SALES OFFICE STAFF	1968	120	6	U-52689-MUM	252.37	0x0000611500000000	1968-01-18 00:00:00	NATIONAL COAL BOARD	12	88	0	B/51698-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260017	58	'NAAN IRUKKA BAYAM YEN'	2007	120	3	VIS/1/171/2007-CHE	0	0x000098D500000000	2007-02-14 00:00:00	SHRI RM VASU	12	87	0	VIS/198VI/2007-CHE	106	110	107	N	M/S VIJAY AADETHYYA CREATIONS	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
260018	61	VALLEY OF THE DOLLS - TRL	1968	120	6	U-54502-MUM	65.21	0x000061BE00000000	1968-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/52522-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	65.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260019	61	SAFETY ON HANLAGE	1968	120	6	U-52690-MUM	186.54	0x0000611500000000	1968-01-18 00:00:00	NATIONAL COAL BOARD	12	88	0	B/51699-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260020	61	SPACE MAKER TO WORLD INDUSTRY	1968	120	6	U-54104-MUM	220.00	0x0000618E00000000	1968-05-18 00:00:00	NIPPON YUSAKI CO.	12	363	0	B/52974-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260021	58	'KASI YATHIRAI KATHAIGAL-VOL 7-10'	2007	120	3	VIS/1/172/2007-CHE	0	0x000098D500000000	2007-02-14 00:00:00	M/S SARE GAMA FILMS LTD.	12	87	0	VIS/199VI/2007-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260022	61	HOMBRE - TRL	1968	120	6	U-52691-MUM	61.57	0x0000611500000000	1968-01-18 00:00:00	MARTIN RITT & IRVING RAVETCH	12	94	0	B/51360-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260023	61	THE BIG BLACKOUT - TRL	1968	120	6	U-52692-MUM	120.00	0x0000611600000000	1968-01-19 00:00:00	G. V. (S.R.L.) FONO ROMA	12	94	0	B/51611-MUM	105	110	108	N	KALLOO BROTHERS	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260024	155	GRIMM	2008	120	3	VFL/1/236/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/264/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	98	0	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
260025	61	MEDVEJHI TAIRK (THE BEAR CIRCUS)	1968	120	6	U-52693-MUM	813.00	0x0000611600000000	1968-01-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/51476-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	813.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260026	61	TO YOUR HEALTH	1968	120	6	U-52694-MUM	30.48	0x0000611600000000	1968-01-19 00:00:00	KANTILAL RATHOD	12	363	0	B/51812-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260027	61	THE POLYMER INDUSTRY OF JAPAN	1968	120	6	U-54105-MUM	305.00	0x0000618E00000000	1968-05-18 00:00:00	NIKKEI EIGASHA (JETRO)	12	88	0	B/52968-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260028	61	JAPANESE DESIGN BEAUTY FOR LIVING	1968	120	6	U-54106-MUM	305.00	0x0000618E00000000	1968-05-18 00:00:00	NIPPON TECHNICAL FILM PRODUCTION (JETRO)	12	88	0	B/52964-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260029	44	'SHOR MACHAYE DHOL'	2007	120	3	VIL/1/422/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/454/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
260030	61	A DAY TO REMEMBER (HINDI, TAMIL & MALAYALAM)	1968	120	6	U-52695-MUM	30.48	0x0000611600000000	1968-01-19 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/51816-19-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260031	70	A TOUR OF UNIVERSAL CITY STUDIOS (LONGER VERSION)	1968	120	6	U-54503-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	88	0	B/53541-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260032	61	COUNTDOWN	1968	120	6	U-52696-MUM	2774.59	0x0000611700000000	1968-01-20 00:00:00	WILLIAM CONRAD	12	87	176	B/51131-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2774.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260033	61	HUNTER OF THE UNKNOWN - TRL	1968	120	6	U-54107-MUM	114.00	0x0000618E00000000	1968-05-18 00:00:00	CINE PRODUCTION ASSOCIATE	12	94	0	B/52277-MUM	105	110	108	N	UNITED ASSOCIATES	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260034	70	GRAND CANYON GRANDEUR (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54504-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	88	0	B/53497-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260035	61	SMOKING & HEART DISEASE	1968	120	6	U-54108-MUM	106.68	0x0000618E00000000	1968-05-18 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/51950-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260036	70	TERROR OF THE JUNGLE (LONGER VERSION)	1968	120	6	U-54505-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILM	12	88	0	B/53550-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260037	61	THE KARATE KILLERS - TRL	1968	120	6	U-52697-MUM	66.22	0x0000611700000000	1968-01-20 00:00:00	BORIS IWGSTER	12	94	0	B/51568-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260038	61	DUEL TO THE DEATH	2008	120	3	VFL/1/237/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/276/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
260039	61	INDIAN NEWS REVIEW NO. 1007 (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-52698-MUM	284.62	0x0000611B00000000	1968-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/51892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260040	70	THE TREE MEDIC (LONGER VERSION)	1968	120	6	U-54506-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILM	12	88	0	B/53530-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260041	61	KIDNAPPING, CAUCASIAN STYLE - TRL	1968	120	6	U-52699-MUM	65.00	0x0000611B00000000	1968-01-24 00:00:00	MOSFILM STUDIOS	12	94	0	B/51810-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260042	61	BARNEY BUTT	1968	120	6	U-54109-MUM	152.40	0x0000618E00000000	1968-05-18 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/51949-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260043	70	PRIVATE EYE POOCH (LONGER VERSION)	1968	120	6	U-54507-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILM	12	88	0	B/53529-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260044	61	DAFFY RENTS (CARTOON)	1968	120	6	U-52700-MUM	178.00	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/51867-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260045	61	TEN-G-MEN - TRL	1968	120	6	U-54508-MUM	77.13	0x000061BE00000000	1968-07-05 00:00:00	FONO ROMA & FRANCO FILM	12	94	0	B/53076-MUM	105	110	108	N	UNITED ASSOCIATES	1	77.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260046	61	GUNS FOR SAN SEBASTIAN	1968	120	6	U-54110-MUM	3831.42	0x0000618E00000000	1968-05-18 00:00:00	JACQUES BAR	12	87	176	B/52758-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	6	3831.42	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260047	61	SMOKED BY MILLIONS (HINDI, MARATHI, GUJARATI, BENGALI..........)	1968	120	6	U-54509-MUM	15.24	0x000061BE00000000	1968-07-05 00:00:00	TRIVENI	12	363	0	B/53688-97-MUM	105	110	107	N	TRIVENI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260048	61	INDIA'S GREATEST (HINDI, MARATHI, GUJARATI, TAMIL......)	1968	120	6	U-54510-MUM	15.24	0x000061BE00000000	1968-07-05 00:00:00	TRIVENI	12	363	0	B/53678-87-MUM	105	110	107	N	TRIVENI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260049	61	CHOICE OF MILLIONS (HINDI, MARATHI, GUJRATI, TAMIL.........)	1968	120	6	U-54511-MUM	15.24	0x000061BE00000000	1968-07-05 00:00:00	TRIVENI	12	363	0	B/53668-77-MUM	105	110	107	N	TRIVENI	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260050	70	EXOTIC NIPPON (SHORTENED VERSION) (ENGLISH CAPTION)	1968	120	6	U-54111-MUM	12.40	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52839-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	12.40	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260051	61	BRUCE LEE, THE LEGEND	2008	120	3	VFL/1/238/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/277/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
260052	70	WITCH CRAFTY (LONGER VERSION)	1968	120	6	U-54512-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53528-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260053	70	FANTASTIC YELLOWSTONE (LONGER VERSION)	1968	120	6	U-54513-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53534-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260054	61	REMAZOL DYESTUFFS FOR TEXTILE PRINTING	1968	120	6	U-54112-MUM	140.00	0x0000618E00000000	1968-05-18 00:00:00	FARBWERBE HOECHST	12	363	0	B/53040-MUM	105	110	108	N	HOECHST DYES & CHEMICALS LIMITED	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260055	61	THE METEOR MAN	2008	120	3	VFL/1/239/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD.	12	87	176	VFL/294/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	0	5	94	54	B	0	0	0	0	0	0	0	0	\N	\N
260056	70	BERMUDA THE HOLIDAY ISLAND (LONGER VERSION)	1968	120	6	U-54514-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILMS	12	88	0	B/53536-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260057	70	THE BIG THUMB (SHORTENED VERSION)	1968	120	6	U-54515-MUM	13.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53487-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260058	44	FASHION PARADE	1968	120	6	U-54113-MUM	30.48	0x0000618E00000000	1968-05-18 00:00:00	MOVIE PROFILE	12	363	0	B/53029-MUM	105	110	107	N	KULDIP KAHAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260059	70	AFTER THE BALL (LONGER VERSION)	1968	120	6	U-54516-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53521-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260060	61	THE MAN WHO LOVED WOMEN	2008	120	3	VFL/1/240/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/296/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
260061	60	JAMMU AND KASHMIR, NEWSPARADE NO. 19	1968	120	6	U-54517-MUM	292.91	0x000061BF00000000	1968-07-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	88	0	B/53704-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	292.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260062	61	ARGOMAN THE FANTASTIC SUPERMAN - TRL	1968	120	6	U-54114-MUM	84.81	0x0000618E00000000	1968-05-18 00:00:00	EDMONDO AMATI	12	94	0	B/52048-MUM	105	110	108	N	RAM MUKERJI PRODUCTION	1	84.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260063	44	ANJANI - TRL	1968	120	6	U-54115-MUM	92.35	0x0000618E00000000	1968-05-18 00:00:00	S. J. RAJDEO	12	94	0	B/53030-MUM	105	110	107	N	SARGAM CHITRA	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260064	61	PASSIONADA	2008	120	3	VFL/1/241/2008-CHE	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/297/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
260065	44	SATYA AUR AHIMSA	1968	120	6	U-54518-MUM	301.75	0x000061BF00000000	1968-07-06 00:00:00	KANTIROY DATAY PRODUCTION	12	88	0	B/53575A-MUM	105	110	107	N	KANTIROY DATAY PRODUCTION	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260066	61	LOVE AND PEACE	1968	120	6	U-54519-MUM	304.49	0x000061BF00000000	1968-07-06 00:00:00	KANTIROY DATAY PRODUCTION	12	88	0	B/53576-MUM	105	110	107	N	KANTIROY DATAY PRODUCTION	1	304.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260067	70	NIAGARA FOOLS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54116-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52856-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260068	70	PUSS IN BOOTS (LONGER VERSION)	1968	120	6	U-54520-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53522-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260069	61	SHAKES THE CLOWN	2008	120	3	VFS/1/12/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/8/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
260070	70	SEA RIVALS (LONGER VERSION)	1968	120	6	U-54521-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53548-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260071	70	GRANDEUR OF NIAGARA (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54117-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52857-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260072	61	JOB DIRT	2008	120	3	VFS/1/13/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/16/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	60	0	5	59	55	B	0	0	0	0	0	0	0	0	\N	\N
260073	70	BUCCANEER WOODPECKER (LONGER VERSION)	1968	120	6	U-54522-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILMS	12	88	0	B/53526-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260074	70	THREE RING FLING (LONGER VERSION)	1968	120	6	U-54523-MUM	45.72	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM	12	88	0	B/53525-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260075	44	LONDON EXPRESS - TRL	1968	120	6	U-54524-MUM	69.19	0x000061C100000000	1968-07-08 00:00:00	PEOPLE PICTURES	12	94	0	B/53375-MUM	105	110	107	N	SHRI DHANPATRAI	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260076	70	SECRET AGENT F. O. B (SHORTENED VERSION) (ENGLISH CAPTION)	1968	120	6	U-54118-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52858-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260077	44	KEEP IT HANDY	1968	120	6	U-54525-MUM	19.81	0x000061C100000000	1968-07-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53597-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260078	44	SATYAVAN SAVITRI	2008	120	3	VIL/1/119/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/125/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	104	22	5	104	22	B	0	0	0	0	0	0	0	0	\N	\N
260079	70	NEW YORK N. Y. (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54119-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52859-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260080	61	STRONG YET GENTLE (HINDI, MARATHI & GUJARATI)	1968	120	6	U-54526-MUM	30.00	0x000061C100000000	1968-07-08 00:00:00	INDRA BIJLANI	12	363	0	B/53707-10-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260081	70	BERMUDA THE HOLIDAY (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54120-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52871-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260082	129	HANDY REMEDY	1968	120	6	U-54527-MUM	30.00	0x000061C100000000	1968-07-08 00:00:00	INDRA BIJLANI	12	363	0	B/53705-6-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260083	70	THE BIG SURF (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54528-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS	12	88	0	B/53553-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260084	70	MISGUIDED MISSILE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1975	120	6	U-54121-MUM	13.72	0x00006B8A00000000	1975-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52869-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260085	70	THE SQUARE JUNGLE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54122-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52872-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260086	58	SONG NOS 1 TO 3 OF DEEPPAVALI	2007	120	3	VIS/1/23/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	M/S THIRRUPATHI BROTHERS	12	368	0	VIS/23/2007-CHE	106	110	107	N	M/S THIRRUPATHI BROTHERS	0	0	12	0	5	12	0	B	0	0	23	0	0	0	0	0	\N	\N
260087	44	3 IN 1 SERIES DIL+BETA+RAJA	2007	120	3	VIL/1/04/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/05/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	17	5	82	17	B	0	0	26	0	0	0	0	0	\N	\N
260088	44	2'3 IN 1 SERIES MOHRA+TRIDEV+VISWATMA	2007	120	3	VIL/1/05/2007-CHE	0	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/04/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	17	5	82	17	B	0	0	26	0	0	0	0	0	\N	\N
260089	59	RAM LAKSHMAN	2008	120	3	VIL/1/120/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/126/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	135	50	5	135	50	B	0	0	0	0	0	0	0	0	\N	\N
260090	61	WHITENING STRIKES	1969	120	6	U-57001-MUM	23.00	0x000062D900000000	1969-04-14 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/56313-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260091	44	WHITEST WASH (TAMIL & KANNADA)	1969	120	6	U-57002-MUM	30.48	0x000062D900000000	1969-04-14 00:00:00	ADVERTISING FILMS	12	363	0	B/56283-85-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260092	70	HAWAII STATE OF PARADISE (SHORTENED VERSION) (ENGLISH CAPITONS)	1968	120	6	U-54123-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52874-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260093	61	THE SIXTH OF JULY	1969	120	6	U-57003-MUM	3024.00	0x000062D900000000	1969-04-14 00:00:00	MOSFILM STUDIOS	12	87	176	B/55915-MUM	105	109	108	N	SOVEXPORTFILM	11	3024.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260094	61	MOTHERS DEVOTION	1969	120	6	U-57004-MUM	2427.00	0x000062DA00000000	1969-04-15 00:00:00	GORKY CENTRAL STUDIOS	12	87	176	B/56312-MUM	105	109	108	N	SOVEXPORTFILM	9	2427.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260095	61	GURU BABA NANAK	1969	120	6	U-57005-MUM	1144.22	0x000062DA00000000	1969-04-15 00:00:00	INTERFILM	12	363	0	B/58810A-MUM	105	110	107	N	HARGOBIND PANDEY	4	1144.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260096	70	FASCINATING HONG KONG (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54124-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52837-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260097	59	DANDANA	2008	120	3	VIL/1/121/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI V.SAI SURESH	13	87	176	VIL/121/2008-CHE	106	109	107	N	M/S S.S.CINE VISION	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
260098	70	FLIGHT	1969	120	6	U-57006-MUM	95.00	0x000062DA00000000	1969-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/56075-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	95.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260099	61	NOT JUST ANY TEA (HINDI, BENGALI, MARATHI, GUJARATI........)	1969	120	6	U-57007-MUM	30.48	0x000062DA00000000	1969-04-15 00:00:00	TRIO FILMS	12	363	0	B/56316-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260100	70	HAWAII STATE OF PARADISE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54125-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52875-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260101	44	FASTER FASTER FASTER	1969	120	6	U-57008-MUM	30.48	0x000062DA00000000	1969-04-15 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/56332-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260102	70	FASCINATING HONGKONG (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54126-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52836-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260103	44	SARANJAM 68	1969	120	6	U-57009-MUM	292.61	0x000062DA00000000	1969-04-15 00:00:00	A. B. SARAN, KHADI & VILLIAGE INDUSTRIES COMMISSION	12	88	0	B/56306-MUM	105	110	107	N	A. B. SARAN, KHADI & VILLIAGE INDUSTRIES COMMISSION	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260104	61	1968 U. S. OPEN GOLF CHAMPIONSHIP	1969	120	6	U-57010-MUM	396.24	0x000062DA00000000	1969-04-15 00:00:00	JOSEPH C. DEY JR.	12	363	0	B/56288-MUM	105	110	108	N	E. E. JAMES FOR CALTEX (INDIA) LTD.	1	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260105	70	NIGHT BEFORE CHRISTMAS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54128-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52741-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260106	61	YALTA (TEN MINUTES AROUND THE USSR)	1969	120	6	U-57011-MUM	296.00	0x000062DA00000000	1969-04-15 00:00:00	CENTRAL POPULAR SCIENCE STUDIOS	12	363	0	B/55916-MUM	105	110	108	N	SOVEXPORTFILM	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260107	42	GLIMPSES OF AN EVENTFUL LIFE (GUJARATI, MARATHI, ENGLISH, TAMIL & MALAYALAM)	1969	120	6	U-57012-MUM	310.00	0x000062DA00000000	1969-04-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56013-17-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260108	70	TERMITES FROM MARS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54129-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52852-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260109	61	THE SWEET RIDE - TRL	1969	120	6	U-57013-MUM	760.49	0x000062DA00000000	1969-04-15 00:00:00	JOE PASTERNAK	12	94	0	B/55419-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	760.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260110	61	THE GOOD THE BAD & THE UGLY - TRL	1969	120	6	U-57014-MUM	93.33	0x000062DA00000000	1969-04-15 00:00:00	ALBERTO GRIMALDI	12	94	0	B/55350-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	93.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260111	70	ZIPPY'S BEACH ADVENTURE (SHORTENED VERSION) (ENGLISH CAPITONS)	1968	120	6	U-54130-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52854-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260112	80	S. O. S. JASODS 007	1969	120	6	U-57015-MUM	3660.00	0x000062DA00000000	1969-04-15 00:00:00	PRODUARS UNIT	12	87	176	B/56219-MUM	105	109	107	N	PRODUARS UNIT	15	3660.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260113	61	INDIAN NEWS REVIEW NO. 1071 (HINDI, TAMIL, TELUGU, BENGALI...........)	1969	120	6	U-57016-MUM	300.48	0x000062DB00000000	1969-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56358-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260114	61	85 NAYAK-NI-POL, PORBANDAR (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-57017-MUM	388.00	0x000062DB00000000	1969-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56182-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260115	70	BAITING BEAUTIES (SHORTENED VERSION) (ENGLISH CAPITONS)	1968	120	6	U-54131-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52856A-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260116	44	THE EARTH I LOVE (TELUGU, MALAYALAM, BENGALI)	1969	120	6	U-57018-MUM	650.00	0x000062DB00000000	1969-04-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/56049-52-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	6	650.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260117	70	THE BIG GAMBLE (LONGER VERSION)	1968	120	6	U-54401-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53404-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260118	70	WHALE THAT BECAME A STAR (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54132-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS	12	88	0	B/52849-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260119	70	PLAYFUL PELICAN (SHORTENED VERSION) (ENGLISH CAPITONS)	1968	120	6	U-54133-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASLTE FILMS	12	88	0	B/52846-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260120	70	AFRICAN ANIMAL HUNT (LONGER VERSION)	1968	120	6	U-54402-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILMS	12	88	0	B/53422-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260121	58	'TR.2 OF POLLATHAVAN'	2007	120	3	VIS/1/847/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.KARTHIRESAN	12	87	0	VIS/751/2007-CHE	106	110	107	N	M/S GROUP COMPANY	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
260122	42	TEN YEARS OF COSMIC ERA (GUJARATI, TAMIL, TELUGU, PUNJABI & MALAYALAM)	1969	120	6	U-57019-MUM	582.00	0x000062DB00000000	1969-04-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56042-48-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	582.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260123	61	TRANSITION (HINDI, BENGALI, GUJARATI, MARATHI......)	1968	120	6	U-54134-MUM	576.00	0x0000619000000000	1968-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	576.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260124	44	QUICKER ACTION	1969	120	6	U-57020-MUM	30.48	0x000062DC00000000	1969-04-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/56359-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260125	44	'MR.BALWANTH'	2007	120	3	VIL/1/423/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G.PRASAD	13	87	176	VIL/462/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	119	52	5	119	52	B	0	0	0	0	0	0	0	0	\N	\N
260126	61	CENTRIPETAL FORCE AND SATELLITE ORBITS	1968	120	6	U-54135-MUM	121.92	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/51956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260127	44	'AAJ KA DHARMAATMAA'	2007	120	3	VIL/1/424/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/463/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	119	58	5	119	58	B	0	0	0	0	0	0	0	0	\N	\N
260128	44	BREAKING NEWS	2008	120	3	VIL/1/122/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S ABIMEA FILMS	15	87	176	VIL/116/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260129	44	'EK JUGNU'	2007	120	3	VIL/1/425/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/464/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	119	5	5	119	5	B	0	0	0	0	0	0	0	0	\N	\N
260130	44	'BIHAARI GUNDA	2007	120	3	VIL/1/426/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/465/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	137	2	5	137	2	B	0	0	0	0	0	0	0	0	\N	\N
260131	70	THE VIRGINIAN (LONGER VERSION)	1968	120	6	U-54403-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILMS	12	88	0	B/53427-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260132	59	'OORIKOKKADU'	2007	120	3	VIL/1/427/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	M/S RAJKUMAR MOVIES	13	87	176	VIL/466/2007-CHE	106	109	107	N	M/S RAJKUMAR MOVIES	0	0	121	50	5	121	50	B	0	0	0	0	0	0	0	0	\N	\N
260133	61	AROUND THE SOVIET UNION NO.35	1968	120	6	U-54136-MUM	297.00	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52410-MUM	105	110	108	N	SOVEXPORT FILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260134	70	DOUBLE TROUBLE (LONGER VERSION)	1968	120	6	U-54404-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53385-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260135	61	INDIAN NEWS REVIEW N. 1029 (HINDI, BENGALI, GUJARATI, ...)	1968	120	6	U-54405-MUM	290.13	0x000061B500000000	1968-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53446-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260136	59	'TR.1-3 OF DEVA'	2007	120	3	VIS/1/848/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.S.MURUGANANDA RAO	13	87	0	VIS/752/2007-CHE	106	110	107	N	M/S AISWARIYA ART CREATIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
260137	70	THE CARIBOO TRAIL (LONGER VERSION)	1968	120	6	U-54406-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53401-MUM	105	110	107	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260138	61	MARINE ANIMALS AND THEIR FOODS	1968	120	6	U-54137-MUM	91.44	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52993-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260139	70	GERONIMO (LONGER VERSION)	1968	120	6	U-54407-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53428-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260140	70	BAITING BEAUTLES (LONGER VERSION)	1968	120	6	U-54408-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53408-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260141	61	COSTUME FANTASY	1969	120	6	U-57021-MUM	305.00	0x000062DC00000000	1969-04-17 00:00:00	TOKYO CHUO PRODUCTION	12	363	0	B/56374-MUM	105	110	107	N	THE CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260142	70	MONKEY GO ROUND (LONGER VERSION)	1968	120	6	U-54409-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53421-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260143	70	FLORIDA'S HIGHSPOTS (LONGER VERSION)	1968	120	6	U-54410-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53407-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260144	61	AROUND THE SOVIET UNION NO.37/67 (PO SOVETSKOMU SOYUZU)	1968	120	6	U-54138-MUM	300.00	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	88	0	B/52909-MUM	105	110	108	N	SOVEXPORT FILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260145	61	FREEDOM'S FIBRE	1969	120	6	U-57022-MUM	331.01	0x000062DC00000000	1969-04-17 00:00:00	B. D. GARGA	12	88	0	B/56314-MUM	105	110	107	N	B. D. GARGA	2	331.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260146	59	'PREMIKULU'	2007	120	3	VIL/1/429/2007-CHE	0	0x000099CF00000000	2007-10-22 00:00:00	M/S S.S.COMMUNICATIONS	13	87	176	VIL/467/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
260147	44	WASTED NIGHT	1969	120	6	U-57023-MUM	30.48	0x000062DC00000000	1969-04-17 00:00:00	ADVERTISING FILMS	12	363	0	B/56280-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260148	61	ELECTROCHEMICAL REACTIONS	1968	120	6	U-54139-MUM	152.40	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52991-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260149	61	STRETCHWAY	1969	120	6	U-57024-MUM	27.43	0x000062DC00000000	1969-04-17 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/56278-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260150	252	ENJOY SMOKING	1969	120	6	U-57025-MUM	30.48	0x000062DC00000000	1969-04-17 00:00:00	ADVERTISING FILMS	12	363	0	B/56281-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS, JYOTI STUDIO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260151	61	THE ELEPHANT'S CHILD (SLONYONOK)	1968	120	6	U-54140-MUM	281.00	0x0000619000000000	1968-05-20 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/52914-MUM	105	110	108	N	SOVEXPORT FILM	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260152	61	DON'T RAISE THE BRIDGE, LOWER THE RIVER	1969	120	6	U-57026-MUM	2797.45	0x000062DC00000000	1969-04-17 00:00:00	WALTER SHENSON	12	87	176	B/55950-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2797.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260153	70	HARLEM GLOBETROTTERS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54529-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53554-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260154	70	DENMARK : THE FAIRY TALE LAND (LONGER VERSION)	1968	120	6	U-54411-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53403-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260155	61	THE GURU - TRL	1969	120	6	U-57027-MUM	75.71	0x000062DC00000000	1969-04-17 00:00:00	ISMAIL MERCHANT FOR MERCHANT IVORY PRODUCTIONS	12	94	0	B/56258-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	75.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260156	61	CIRCUS CHILDREN	1968	120	6	U-54141-MUM	831.00	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/53038-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	831.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260157	70	REVENGE OF THE CREATURE (LONGER VERSION)	1968	120	6	U-54412-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	363	0	B/53333-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260158	58	'VEERAMUM EERAMUM'	2007	120	3	VIL/1/430/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	SHRI SANJAY RAM	15	87	176	VIL/461/2007-CHE	106	109	107	N	M/S LINGAM THEATRES	0	0	131	52	5	129	7	0	0	0	0	0	0	0	0	0	\N	\N
260159	44	EK PHOOL DO MALI - TRL	1969	120	6	U-57028-MUM	145.00	0x000062DC00000000	1969-04-17 00:00:00	GOEL CINE CORPORATION	12	94	0	B/56368-MUM	105	110	107	N	PRESTIGE FILMS	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260160	61	HAWAII - TRL	1969	120	6	U-57029-MUM	79.14	0x000062DC00000000	1969-04-17 00:00:00	WALTER MIRISCH	12	94	0	B/55348-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	79.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260161	70	THE DEADLY MONTIS (LONGER VERSION)	1968	120	6	U-54413-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53335-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260162	61	THE VAST EXPANSES OF RUSSIA	1968	120	6	U-54142-MUM	289.00	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/52912-MUM	105	110	108	N	SOVEXPORT FILM	1	289.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260163	70	PALEFACE (LONGER VERSION)	1968	120	6	U-54530-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS	12	88	0	B/53552-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260164	70	FUN AT THE CIRCUS (LONGER VERSION)	1968	120	6	U-54414-MUM	45.72	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM	12	88	0	B/53411-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260165	44	QUICKER	1969	120	6	U-57030-MUM	30.48	0x000062DC00000000	1969-04-17 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/56853-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260166	70	SINBAD THE SAILON (LONGER VERSION)	1968	120	6	U-54415-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53397-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260167	61	CHEMICAL BOND AND ATOMIC STRUCTURE	1968	120	6	U-54143-MUM	182.85	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52997-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	182.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260168	61	TENDER SCOUNDREL - TRL	1969	120	6	U-57031-MUM	45.41	0x000062DC00000000	1969-04-17 00:00:00	P. W. DECHARME	12	94	0	B/55677-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	45.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260169	70	RAILS INTO LARAMINE (LONGER VERSION)	1968	120	6	U-54531-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53400-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260170	70	WHITE HOUSE (LONGER VERSION)	1968	120	6	U-54532-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53551-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260171	61	GHOSTS ITALIAN STYLE - TRL	1969	120	6	U-57032-MUM	54.76	0x000062DC00000000	1969-04-17 00:00:00	CARLO PONTI	12	94	0	B/54817-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260172	44	COMMANDO - THE FORCE	2008	120	3	VIL/1/123/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SURABI ENTERPRISES.	13	87	176	VIL/91/2008-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	160	0	5	155	25	B	0	0	0	0	0	0	0	0	\N	\N
260173	70	NEWS PARADE OF 1967 (LONGER VERSION)	1968	120	6	U-54533-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	363	0	B/53555-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260174	70	BAD MAN OF ARIZONA (LONGER VERSION)	1968	120	6	U-54416-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53429-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260175	44	JIYO AUR JEENE DO	1969	120	6	U-57033-MUM	3995.32	0x000062DC00000000	1969-04-17 00:00:00	NARAIN KEWAL RAM & RAM KUMAR LADHA	12	87	176	B/56354-MUM	105	109	107	N	APSARA ARTS	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260176	61	REMAZOL	1968	120	6	U-54144-MUM	312.00	0x0000619000000000	1968-05-20 00:00:00	FARBWERKE HOECHST AG, FRANKFURL (M) - HOECHST.	12	363	0	B/53041-MUM	105	110	108	N	HOECHST DYES & CHEMICALS LTD	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260177	70	LITTLE BLACK SAMBOO (LONGER VERSION)	1968	120	6	U-54534-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53524-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260178	70	CASE OF THE COLD STORAGE YEGG (LONGER VERSION)	1968	120	6	U-54417-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53358-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260179	61	CHAOR (HINDI, TAMIL, TELUGU, BENGALI............)	1969	120	6	U-57034-MUM	276.14	0x000062DD00000000	1969-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260180	70	THE LITTLE REBEL (LONGER VERSION)	1968	120	6	U-54418-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53399-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260181	70	CALIFORNIA BOUND (LONGER VERSION)	1968	120	6	U-54535-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53544-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260182	70	CHIMP'S LAST CHANCE (LONGER VERSION)	1968	120	6	U-54419-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53379-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260183	61	NIRODH	1969	120	6	U-57035-MUM	29.87	0x000062DD00000000	1969-04-18 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/54688-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260184	61	HOW FLOWERS MAKE SEEDS	1968	120	6	U-54145-MUM	121.92	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52992-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260185	70	WET BLANKET POLICY (LONGER VERSION)	1968	120	6	U-54536-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53527-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260186	54	PARDESSAN	1969	120	6	U-57036-MUM	3886.20	0x000062DD00000000	1969-04-18 00:00:00	GANESH MOVIES	12	87	176	B/56355-MUM	105	109	107	N	GANESH MOVIES	15	3886.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260187	44	PAON KI BEDIYAN	1968	120	6	U-54420-MUM	28.00	0x000061B700000000	1968-06-28 00:00:00	SHAHID ALI KHAN	12	88	0	B/53509-MUM	105	110	107	N	SHAHID ALI KHAN	1	28.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260188	70	THE BIG BAD WOLF (LONGER VERSION)	1968	120	6	U-54537-MUM	45.72	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM	12	88	0	B/53523-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260189	61	SMASHING TIME - TRL	1968	120	6	U-54146-MUM	61.00	0x0000619100000000	1968-05-21 00:00:00	CARLO PONTI AND ROY MILLICHIP	12	94	0	B/53071-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260190	61	THE WORLD IN A DROP OF WATER	1968	120	6	U-54538-MUM	156.00	0x000061C100000000	1968-07-08 00:00:00	STUDIO FOR POPULAR SCIENCE FILMS	12	88	0	B/53506-MUM	105	110	108	N	DEPT. OF AUDIO VISUAL EDUCATION GOVT. OF INDIA	2	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260191	44	NIRODH (GUJARATI, TAMIL, TELUGU, BENGALI,,,,,,,,,,,)	1969	120	6	U-57037-MUM	29.87	0x000062DE00000000	1969-04-19 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/56390-97-MUM	105	110	107	N	HINDUSTAN THOPSON ASSOCIATE LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260192	70	PLAYFUL PELICAN (LONGER VERSION)	1968	120	6	U-54421-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53382-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260193	61	MODERN INDIAN PAINTERS	1969	120	6	U-57038-MUM	115.00	0x000062DE00000000	1969-04-19 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/55911-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260194	42	REAL WHITENESS (HINDI & ENGLISH)	1968	120	6	U-54147-MUM	30.48	0x0000619100000000	1968-05-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/53059-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260195	70	CAESAR AND CLEOPATRA (LONGER VERSION)	1968	120	6	U-54539-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILM	12	88	0	B/53549-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260196	61	MYSTERIES OF THE DEEP	1969	120	6	U-57039-MUM	273.10	0x000062DE00000000	1969-04-19 00:00:00	WALT DISNEY	12	88	0	B/56262-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	273.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260197	70	MOUSE TRAPPED (LONGER VERSION)	1968	120	6	U-54540-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILM	12	88	0	B/53547-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260198	44	RAAT KE ANDHERE MAIN	1969	120	6	U-57040-MUM	3986.77	0x000062DE00000000	1969-04-19 00:00:00	JAGDISH CHANDRA CHANDRA, ASHOK KUMAR	12	87	176	B/56218-MUM	105	109	107	N	ASHOKA FILMS	15	3986.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260199	61	WAKE UP SLEEPY HEAD (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-54148-MUM	29.87	0x0000619100000000	1968-05-21 00:00:00	TRIO FILMS	12	363	0	B/53050-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260200	70	THE ETERNAL GLACIER PARK (LONGER VERSION)	1968	120	6	U-54541-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILM	12	88	0	B/53535-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260201	61	SCIENCE AGRICULTURE	1969	120	6	U-57041-MUM	610.00	0x000062DE00000000	1969-04-19 00:00:00	GOPAL MUKHERJI GITANJALI	12	363	0	B/56381-MUM	105	110	107	N	GITANJALI	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260202	70	THE PIANO TOONER (LONGER VERSION)	1968	120	6	U-54422-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53388-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260203	61	THE YOUNG RUNAWAYS - TRL	1969	120	6	U-57042-MUM	49.91	0x000062DE00000000	1969-04-19 00:00:00	SAM KATZMAN	12	94	0	B/55675-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	49.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260204	70	3-D GRAPHICS (MUSIC ONLY)	1968	120	6	U-54542-MUM	202.69	0x000061C200000000	1968-07-09 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/53741-MUM	105	110	107	N	I. B. PATEL, NATIONAL DESIGN INSTITUTE	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260205	58	'KATRATHU TAMIL'	2007	120	3	VIL/1/431/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S M.R.FILM PRODUCTIONS	15	87	176	VIL/469/2007-CHE	106	109	107	N	M/S M.R.FILM PRODUCTIONS	0	0	147	21	5	137	57	B	0	0	0	0	0	0	0	0	\N	\N
260206	61	SPACE BALLET : STORY OF APOLLP - 9	1969	120	6	U-57043-MUM	316.39	0x000062DE00000000	1969-04-19 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/56370-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	316.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260207	61	MARKET CATTLE TESTING FOR BRUCELLOSIS	1968	120	6	U-54149-MUM	117.00	0x0000619100000000	1968-05-21 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52937-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	117.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260208	70	THE MOUSE AND THE LION (LONGER VERSION)	1968	120	6	U-54423-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53389-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260209	61	WOOL MAKES ITS MARK	1968	120	6	U-54543-MUM	376.42	0x000061C200000000	1968-07-09 00:00:00	INTERNATIONAL WOOL SECRETARIAT	12	363	0	B/53457-MUM	105	110	108	N	INTERNATIONAL WOOL SECRETARIAT	1	376.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260210	61	ROBBERY - TRL	1969	120	6	U-57044-MUM	40.23	0x000062DE00000000	1969-04-19 00:00:00	MICHAEL DEELEY & STANLEY BAKER	12	94	0	B/56302-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260211	61	ROBBERY	1969	120	6	U-57045-MUM	3134.56	0x000062DE00000000	1969-04-19 00:00:00	MICHAEL DEELEY & STANLEY BAKER	12	87	176	B/56301-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3134.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260212	70	SKIN DIVING (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54544-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53658-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260213	61	ELEPHANTS & HIPPOS IN AFRICA	1969	120	6	U-57046-MUM	189.89	0x000062DE00000000	1969-04-19 00:00:00	WALT DISNEY	12	88	0	B/56263-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260214	61	INSUHN SECRETION OF THE EXTRACORPORAL PANCREAS DURING PROFUSION WITH HYPOGLYCAEMIC SUBSTANCES	1968	120	6	U-54150-MUM	153.31	0x0000619100000000	1968-05-21 00:00:00	FARBWERKE HOECHST AG	12	363	0	B/53088-MUM	105	110	108	N	IMAGE INDIA FILMS (P) LTD	2	153.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260215	70	ONE MILLION B. C. (LONGER VERSION)	1968	120	6	U-54545-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53656-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260216	70	NIAGARA FOOLS (LONGER VERSION)	1968	120	6	U-54424-MUM	45.72	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	88	0	B/53387-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260217	61	TWINS EFFECT 2-AKA HUADU CHRONICLES 'BLADE OF THE ROSE'	2008	120	3	VFL/1/242/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	87	176	VFL/288/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
260218	61	PONDS DREAMFLOWER	1969	120	6	U-57047-MUM	30.48	0x000062DE00000000	1969-04-19 00:00:00	HINDUSTAN THOMPSON ASSOCIATES PVT. LTD.	12	363	0	B/56387-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260219	61	BRUCELLOSIS RING TEST	1968	120	6	U-54151-MUM	66.00	0x0000619100000000	1968-05-21 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52941-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	66.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260220	70	BATTLE OF THE GIANTS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54547-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53655-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260221	43	'AME BARAF NA PANKHI'	2007	120	3	VIL/1/432/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/439/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
260222	61	PRESCRIPTION FOR LIFE MARK II	1969	120	6	U-57048-MUM	487.68	0x000062DE00000000	1969-04-19 00:00:00	AMERICAN HEART ASSOCIATION	12	88	0	B/56308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260223	61	HARYANA (HINDI, TAMIL, TELUGU, BENGALI...........)	1969	120	6	U-57049-MUM	426.00	0x000062E100000000	1969-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	426.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260224	70	GRAND TETON COUNTRY (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54548-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53642-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260225	44	FIGURE OF VIGOUR (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54152-MUM	30.00	0x0000619100000000	1968-05-21 00:00:00	KALP	12	363	0	B/53044-MUM	105	110	107	N	S. H. BENSON (I) LTD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260226	61	THE COUNTERFEIT KILLER - TRL	1969	120	6	U-57050-MUM	53.64	0x000062E200000000	1969-04-23 00:00:00	HARRY TATELMAN	12	94	0	B/55698-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260227	61	TEH SOLDIERS THE WOOD	1968	120	6	U-54425-MUM	176.00	0x000061B800000000	1968-06-29 00:00:00	STUDIO FOR POPULAR SCIENCE FILMS	12	88	0	B/53507-MUM	105	110	108	N	HEAD OF THE DEPT., DEPARTMENT OF AUDIO VISUAL EDUCATION GOVT. OF INDIA	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260228	61	THE COUNTERFEIT KILLER	1969	120	6	U-57051-MUM	2654.50	0x000062E200000000	1969-04-23 00:00:00	HARRY TATELMAN	12	87	176	B/55697-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2654.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260229	43	'PAKO TE RANG CHUNDADI NO	2007	120	3	VIL/1/433/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/441/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	111	36	5	111	36	B	0	0	0	0	0	0	0	0	\N	\N
260230	70	COLORADO HIGH COUNTRY (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54549-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53659-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260231	61	VICIOUS CIRCLE	1968	120	6	U-54153-MUM	232.00	0x0000619100000000	1968-05-21 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52938-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260232	44	RAAT KE ANDHERE MAIN - TRL	1969	120	6	U-57052-MUM	92.05	0x000062E200000000	1969-04-23 00:00:00	JAGDISH CHANDRA S. CHANDRA	12	94	0	B/56414-MUM	105	110	107	N	ASHOKA FILMS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260233	61	CAMELOT	1968	120	6	U-54426-MUM	4931.05	0x000061B800000000	1968-06-29 00:00:00	JACK L. WARNER	12	87	176	B/53065-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	18	4931.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260234	61	SEED CUM FERTILISER DRILL	1969	120	6	U-57053-MUM	184.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56422-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260235	70	LOG JAMMED (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54550-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53651-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260236	44	COCOA ENRICHED	1968	120	6	U-54154-MUM	30.00	0x0000619100000000	1968-05-21 00:00:00	KALP	12	363	0	B/53042-MUM	105	110	107	N	S. H. BENSON (I) LTD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260237	61	CHECKING MASTITIS	1969	120	6	U-57054-MUM	215.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56421-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260238	61	HARVEST OF GLORY	1969	120	6	U-57055-MUM	594.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260239	70	YOSEMITE WONDERLAND (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54551-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53640-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260240	61	EVERY WORD IS TRU (INFAMOUS)	2008	120	3	VFL/1/243/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/289/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	57	B	0	0	0	0	0	0	0	0	\N	\N
260241	61	STATE VISIT OF AHAHANSHAH & SHAHBANOU OF IRAN	1969	120	6	U-57056-MUM	851.58	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56420-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	851.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260242	61	STAMP OUT HOG CHOLERA	1968	120	6	U-54155-MUM	236.00	0x0000619100000000	1968-05-21 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52944-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260243	61	BEHIND THE SCENES (HINDI, TAMIL, TELUGU, KASHMIRI...........)	1969	120	6	U-57057-MUM	457.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55628-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260244	70	STOCKHOLM OLD AND NEW (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54552-MUM	45.72	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	88	0	B/53641-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260245	61	GIANT NAPIER GRASS	1969	120	6	U-57058-MUM	234.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56423-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260246	43	MAHITICHITRA NO. 94	1968	120	6	U-54156-MUM	250.55	0x0000619200000000	1968-05-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/53089-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	250.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260247	61	FIFTH ASIAN GAMES	1969	120	6	U-57059-MUM	3349.75	0x000062E200000000	1969-04-23 00:00:00	THAI TRI MITR FILMS IN CO-PRODUCTION WITH YULIN FILM	12	87	175	B/54183-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	11	3349.75	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
260248	61	INDIAN NEWS REVIEW NO. 1072 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-57060-MUM	244.00	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56424-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260249	61	HUBERT H. HUMPHNEY A. CONVERSATION	1968	120	6	U-54553-MUM	638.25	0x000061C200000000	1968-07-09 00:00:00	WESTINGHOUSE BROAD CASTING COMPANY LTD.	12	363	0	B/53444-MUM	105	110	108	N	UNITED STATES INFORMATON SERVICE	6	638.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260250	44	SEWAPURI	1968	120	6	U-54427-MUM	121.92	0x000061B800000000	1968-06-29 00:00:00	A. B. SARAN, ORGANISER FILMS KHADI & V. I. COMMISSION	12	88	0	B/53558-MUM	105	110	108	N	FILMS DEPARTMENT, KHADI & V. I. COMMISSION	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260251	61	INDIAN NEWS REVIEW NO. 1024 (HINDI, BENGALI, GUJARATI, MARATHI....)	1968	120	6	U-54157-MUM	302.13	0x0000619200000000	1968-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53043-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260252	44	DHARTI ZOOM RAHI GUJARATKI	1969	120	6	U-57061-MUM	548.03	0x000062E200000000	1969-04-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/56198-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	548.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260253	61	SOVIET SPORT NO. 11/67	1968	120	6	U-54428-MUM	296.00	0x000061BA00000000	1968-07-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/53449-MUM	105	110	108	N	SOEXOPRTFILM	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260254	61	INDIAN NEWS REVIEW NO. 1031 (HINDI, TAMIL, TELUGU, BENGALI........)	1968	120	6	U-54554-MUM	285.54	0x000061C300000000	1968-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53739-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260255	61	ASSIGNMENT K	1969	120	6	U-57062-MUM	2717.90	0x000062E200000000	1969-04-23 00:00:00	MAURICE FOSTER AND BEN ARBEID	12	87	176	B/56375-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2717.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260256	61	ADVENTURE IN LEARNING	1968	120	6	U-54429-MUM	291.39	0x000061BA00000000	1968-07-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/53443-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	291.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260257	51	YETHE SHAHANE RAHTAT	1968	120	6	U-54158-MUM	3717.95	0x0000619200000000	1968-05-22 00:00:00	SHIVAJI KATKAN	12	87	176	B/53072-MUM	105	109	107	N	CHHAYA CHITRA	13	3717.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260258	61	ASSIGNMENT K - TRL	1969	120	6	U-57063-MUM	78.64	0x000062E200000000	1969-04-23 00:00:00	MAURICE FOSTER & BEN ARBEID	12	94	0	B/56376-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260259	61	ONE PLUS ONE	1968	120	6	U-54555-MUM	432.80	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53610-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	432.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260260	61	THE SNOW QUEEN - TRL	1968	120	6	U-54430-MUM	70.00	0x000061BA00000000	1968-07-01 00:00:00	LENFILM STUDIOS	12	94	0	B/53451-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260261	61	DON'T RAISE THE BRIDGE LOWER THE RIVER - TRL	1969	120	6	U-57064-MUM	72.24	0x000062E200000000	1969-04-23 00:00:00	WALTER SHENSON	12	94	0	B/56441-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260262	61	ALLA ROMANO ? ALLA INDIANO ?	1968	120	6	U-54556-MUM	283.45	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53608-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	283.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260263	70	EXOTIC NIPPON (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54159-MUM	12.40	0x0000619300000000	1968-05-23 00:00:00	CASTLE FILMS	12	88	0	B/52838-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	12.40	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260264	44	GLIMPSES FROM SIXTEENTH FILM FARE AWARDS	1969	120	6	U-57065-MUM	876.91	0x000062E300000000	1969-04-24 00:00:00	UNITED FILM ARTS	12	363	0	B/56433-MUM	105	110	107	N	UNITED FILM ARTS	3	876.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260265	61	GRINGO - TRL	1969	120	6	U-57066-MUM	105.00	0x000062E300000000	1969-04-24 00:00:00	CONSTANTIN FILM	12	94	0	B/56357-MUM	105	110	108	N	MUKESH MOVIES	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260266	44	THE VIOLIN	1968	120	6	U-54557-MUM	292.59	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53615-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	292.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260267	61	MADIGAN - TRL	1968	120	6	U-54160-MUM	68.82	0x0000619300000000	1968-05-23 00:00:00	FRANK P. ROSENBERG	12	94	0	B/52577-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	68.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260268	61	GRINGO	1969	120	6	U-57067-MUM	2419.00	0x000062E300000000	1969-04-24 00:00:00	CONSTANTIN FILMS	12	87	176	B/56356-MUM	105	109	108	N	MUKESH MOVIES	10	2419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260269	44	BACK ON THE WAY	1968	120	6	U-54558-MUM	344.41	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53617-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	344.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260270	43	'SOM THI SHUKRA TARO SHAMIWAR HUN MARO'	2007	120	3	VIL/1/439/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/440/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	129	47	5	129	47	B	0	0	0	0	0	0	0	0	\N	\N
260271	61	THE ADVENTURES OF TOPPY	1968	120	6	U-54161-MUM	305.00	0x0000619400000000	1968-05-24 00:00:00	TOCHU PRODUCTION	12	88	0	B/52972-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260272	70	EXPO 67 (SHORTER VERSION)	1968	120	6	U-54431-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53564-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260273	61	HOOK, LINE AND STINKER (CARTOON)	1969	120	6	U-57068-MUM	180.44	0x000062E300000000	1969-04-24 00:00:00	WALTER LANTZ	12	364	0	B/56408-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260274	44	THE ACCIDENT	1968	120	6	U-54559-MUM	381.90	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53611-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	381.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260275	43	'PREET NA JAANE REETH'	2007	120	3	VIL/1/440/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/438/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
260276	61	HOT TIME ON ICE (CARTOON)	1969	120	6	U-57069-MUM	67.05	0x000062E300000000	1969-04-24 00:00:00	WALTER LANTZ	12	364	0	B/56409-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260277	61	FOURTEEN & HALF	1968	120	6	U-54560-MUM	416.64	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53612-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	416.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260278	61	JUDGING PEOPLE	1968	120	6	U-54432-MUM	254.20	0x000061BA00000000	1968-07-01 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/53454-MUM	105	110	108	N	AMA PRIVATE LTD.	3	254.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260279	61	SEIKAN UNDERSEA TUNNEL	1968	120	6	U-54162-MUM	342.00	0x0000619400000000	1968-05-24 00:00:00	SHIN RICKEN MOTION PICTURE CO. LTD	12	363	0	B/52971-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	342.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260280	44	THEY GO TO SEE A BRIDE (CHALE LADKI DEKHANE)	1968	120	6	U-54561-MUM	562.33	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/53613-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	562.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260281	61	THE YOUNG PERFORMARS MOLODIYE ISPOLMITELI)	1968	120	6	U-54433-MUM	809.00	0x000061BA00000000	1968-07-01 00:00:00	TSENTRNAUCH FILM STUDIOS	12	88	0	B/53450-MUM	105	110	108	N	SOVEXPORTFILM	3	809.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260282	44	'VADA TERA VADA'	2007	120	3	VIL/1/441/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	SHRI VASHADEV SHREF	15	87	176	VIL/456/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	109	21	5	95	10	B	0	0	0	0	0	0	0	0	\N	\N
260283	61	ACCENT ON LIVING - MODERN CRAFTMANSHIP	1968	120	6	U-54163-MUM	305.00	0x0000619400000000	1968-05-24 00:00:00	NIHON FIGASHINSHA	12	88	0	B/52970-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260284	44	L'AMOUR IN POONA	1968	120	6	U-54562-MUM	525.45	0x000061C500000000	1968-07-12 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/53609-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	525.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260285	61	VOICE FROM WITHIN (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-57070-MUM	30.48	0x000062E300000000	1969-04-24 00:00:00	TRIVENI	12	363	0	B/56425-30-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260286	44	NAG AUR KAUWA (CROW AND THESNAKE)	1968	120	6	U-54434-MUM	313.64	0x000061BA00000000	1968-07-01 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/53308-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	313.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260287	61	A LOVE TALE	1968	120	6	U-54563-MUM	339.84	0x000061C500000000	1968-07-12 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/53614-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	339.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260288	80	CHIRAG	1969	120	6	U-57071-MUM	4519.72	0x000062E400000000	1969-04-25 00:00:00	PREMNATH MANCHANDA	12	87	176	B/56186-MUM	105	109	107	N	SUCHITRA	17	4519.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260289	61	SEVEN SOVIET SONGS (SEM SOVETSKIKH PESEN)	1968	120	6	U-54164-MUM	751.00	0x0000619400000000	1968-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/52908-MUM	105	110	108	N	SOVEXPORT FILM	3	751.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260290	61	AROUND THE SOVIET UNION NO. 39 (PO SOYETSKOMY SOYUZU NO. 39)	1968	120	6	U-54435-MUM	285.00	0x000061BA00000000	1968-07-01 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/53448-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260291	61	WINDSOR INITIAL	1969	120	6	U-57072-MUM	27.43	0x000062E400000000	1969-04-25 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/56277-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260292	61	SILK EDGE (HINDI, GUJARATI & MARATHI)	1968	120	6	U-54564-MUM	29.87	0x000061C400000000	1968-07-11 00:00:00	TRIO FILMS	12	363	0	B/53716-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260293	61	PAINTINGS IN A LOW VOICE	1968	120	6	U-54436-MUM	293.22	0x000061BA00000000	1968-07-01 00:00:00	CLIFFORD IRANS	12	88	0	B/53261-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	293.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260294	44	SAMBANDH - TRL	1969	120	6	U-57073-MUM	121.92	0x000062E400000000	1969-04-25 00:00:00	RAM MUKERJI	12	94	0	B/56367-MUM	105	110	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260295	58	TRAILER OF 'MUDHAL MUDHAL MUDHAL VARAI'	2008	120	3	VIS/1/148/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI KRISHNAN SESHADRI GOMATAM	12	368	0	VIS/147/2008-CHE	106	110	107	N	M/S KRSNA CINEMA	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
260296	176	COMPOSER ARAM KHACHATURYAN	1968	120	6	U-54165-MUM	874.00	0x0000619400000000	1968-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILMS STUDIOS	12	88	0	B/52906-MUM	105	110	108	N	SOVEXPORTFILM	3	874.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260297	51	RANGU BAJARLA JATE	1969	120	6	U-57074-MUM	3962.40	0x000062E400000000	1969-04-25 00:00:00	RAM PRODUCTIONS	12	87	176	B/56387A-MUM	105	109	107	N	RAM DAWARI	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260298	70	TERROR OF THE JUNGLE (SHORTER VERSION)	1968	120	6	U-54437-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53470-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260299	70	NEWS PURADE OF THE YEAR 1961 (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54565-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	363	0	B/53649-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260300	80	AYA SAWAN JHOOM KE	1969	120	6	U-57075-MUM	4781.40	0x000062E500000000	1969-04-26 00:00:00	J. OM PRAKASH FILMYUG	12	87	176	B/56275-MUM	105	109	107	N	J. OM PRAKASH FILMYUG	18	4781.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260301	61	YOUR HEALTH (YASHE ZDOROVE)	1968	120	6	U-54166-MUM	519.00	0x0000619400000000	1968-05-24 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/52905-MUM	105	110	108	N	SOVEXPORTFILM	2	519.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260302	61	OVERCOMING RESISTANCE TO CHANGE	1968	120	6	U-54438-MUM	324.61	0x000061BA00000000	1968-07-01 00:00:00	LEON S. GOLD (ROUNDTABLE PRODUCTIONS)	12	88	0	B/53456-MUM	105	110	108	N	AMA PRIVATE LTD.	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260303	61	THE SUBJECT WAS ROSES - TRL	1969	120	6	U-57076-MUM	73.86	0x000062E700000000	1969-04-28 00:00:00	EDGAR LANSBURY	12	94	0	B/55441-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260304	59	RANGANATH	2008	120	3	VIL/1/124/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/177/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	123	2	5	123	2	B	0	0	0	0	0	0	0	0	\N	\N
260305	61	THE FOUR ESSENTIALS (BENAGLI, GUJARATI, MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54439-MUM	30.00	0x000061BA00000000	1968-07-01 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	363	0	B/53565-72-MUM	105	110	108	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260306	43	SAVDHAN	1969	120	6	U-57077-MUM	51.20	0x000062E700000000	1969-04-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/56197-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260307	129	THE REASON WHY?	1968	120	6	U-54167-MUM	30.48	0x0000619400000000	1968-05-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52126-7-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260308	70	FOR YOUR ENTERTAINMENT AND COMFORT (THIS CINEMA IS WELL KNOWN) (MUSIC ONLY)	1968	120	6	U-54566-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53589-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260309	70	WITCH CRAFTY (SHORTER VERSION)	1968	120	6	U-54440-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53484-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260310	44	ADOLF HITLER	1969	120	6	U-57078-MUM	3201.67	0x000062E800000000	1969-04-29 00:00:00	T. O. S. JOBERG	12	87	176	B/56059-MUM	105	109	108	N	EMBASSY INTERNATIONAL	12	3201.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260311	44	ADOLF HITLER - TRL	1969	120	6	U-57079-MUM	74.33	0x000062E800000000	1969-04-29 00:00:00	T. O. S. JOBERG	12	94	0	B/56060-MUM	105	110	108	N	EMBASSY INTERNATIONAL	1	74.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260312	70	WEAK - END DRIVER (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54567-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53652-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260313	61	MANAGER WANTED	1968	120	6	U-54441-MUM	301.45	0x000061BA00000000	1968-07-01 00:00:00	LEON S. GOLD (ROUNDTABLA PRODUCTIONS)	12	88	0	B/53453-MUM	105	110	108	N	AMA PRIVATE LTD.	3	301.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260315	61	MURPHY IS TWENTY	1969	120	6	U-57080-MUM	365.86	0x000062E800000000	1969-04-29 00:00:00	R. K. COLOR STUDIO	12	363	0	B/56261-MUM	105	110	107	N	T. R. SANJU	1	365.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260316	44	'JEEVAN YUDH'	2007	120	3	VIL/1/442/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	SHRI PIJISH CHAKRAVARTHY	15	87	176	VIL/457/2007-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS (P)LTD,	0	0	98	56	5	92	10	B	0	0	0	0	0	0	0	0	\N	\N
260317	61	PERFECT TOUR	1969	120	6	U-57081-MUM	30.48	0x000062E800000000	1969-04-29 00:00:00	JOHN HORVATH INC.	12	363	0	B/56445-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260318	85	INDIRA GANDHI, PRIMEM MINISTER OF INDIA (T. V. VERSION)	1968	120	6	U-54442-MUM	370.00	0x000061BA00000000	1968-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260319	61	HOW TO BE HAPPY (HINDI, BENGALI, TAMIL, TELUGU & KANNADA)	1968	120	6	U-54169-MUM	30.48	0x0000619400000000	1968-05-24 00:00:00	AMA PRIVATE LTD	12	363	0	B/53128-33-MUM	105	110	107	N	AMA PRIVATE LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260320	61	NEW FROM AMUL	1968	120	6	U-54568-MUM	30.18	0x000061C400000000	1968-07-11 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/53737-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260321	61	CORPORATE I	1969	120	6	U-57082-MUM	30.48	0x000062E800000000	1969-04-29 00:00:00	WELLS RICH & GREENE INC.	12	363	0	B/56444-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260322	61	INDIRA GANDHI, PRIME MINISTER OF INDIA (HINDI, BENGAI, GUJARATI, ...)	1968	120	6	U-54443-MUM	346.00	0x000061BA00000000	1968-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53585-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	346.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260323	61	CORPORATE II	1969	120	6	U-57083-MUM	30.48	0x000062E800000000	1969-04-29 00:00:00	WELLS RICH & GREENE INC.	12	363	0	B/56443-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260324	70	LAND OF THE SHAMROCK (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54569-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53644-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260325	44	A FRIEND IN NEED	1969	120	6	U-57084-MUM	30.48	0x000062E800000000	1969-04-29 00:00:00	A. R. VARMA	12	363	0	B/56442-MUM	105	110	107	N	EVEREST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260326	61	BRING BACK THE SMILES (HINDI, MARATHI, GUJARATI, TELUGU & KANNADA)	1968	120	6	U-54444-MUM	30.00	0x000061BA00000000	1968-07-01 00:00:00	INDRA BIJLANI	12	363	0	B/53559-64-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260327	44	GOLDEN HARVEST	1969	120	6	U-57085-MUM	30.48	0x000062E800000000	1969-04-29 00:00:00	AMA PRIVATE LTD.	12	363	0	B/56455-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260328	44	HAPPY ENDING	1968	120	6	U-54170-MUM	29.87	0x0000619400000000	1968-05-24 00:00:00	A. R. VARMA, EVEREST FILMS	12	363	0	B/53116-MUM	105	110	107	N	EVEREST FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260329	58	SONG NOS.2 & 4 OF 'NAAYAGHAN'	2008	120	3	VIS/1/149/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SHAKYA CELLULOIDS	12	368	0	VIS/153/2008-CHE	106	110	107	N	M/S SHAKYA CELLULOIDS	0	0	8	33	5	8	30	B	0	0	26	0	0	0	0	0	\N	\N
260330	44	JIYO AUR JEENE DO - TRL	1969	120	6	U-57086-MUM	89.12	0x000062E800000000	1969-04-29 00:00:00	NARAIN KEWALRAMANI & RAMKUMAR LADHA	12	94	0	B/56379-MUM	105	110	107	N	S. KAMRUDDIN	1	89.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260331	61	"HOW GOOD IS A ""GOOD GUY"" ?"	1968	120	6	U-54445-MUM	229.21	0x000061BA00000000	1968-07-01 00:00:00	LEON S. GOLD (ROUNDTABLE PRODICTIONS)	12	88	0	B/53455-MUM	105	110	108	N	AMA PRIVATE LTD.	1	229.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260332	70	PLEASE CHECK YOUR TICKET AND SEAT (MUSIC ONLY)	1968	120	6	U-54570-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53591-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260333	61	'THE DEFIANT ONES'	2007	120	3	VFL/1/622/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/730/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260334	61	COMPOSER TIKHON KHRENNIKOV	1968	120	6	U-54171-MUM	816.00	0x0000619400000000	1968-05-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/52907-MUM	105	110	108	N	SOVEXPORTFILM	3	816.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260335	61	TANGERINE GROWERS OF RYUMON	1969	120	6	U-57087-MUM	385.00	0x000062E800000000	1969-04-29 00:00:00	SAKURA MOTION PICTURE CO.	12	88	0	B/56407-MUM	105	110	107	N	THE CONSULATE GENERAL OF JAPAN	1	385.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260336	61	'THE BAREFOOT CONTESSA'	2007	120	3	VFL/1/623/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/728/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
260337	70	PAPOOSE ON THE LOOSE (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54571-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53646-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260338	61	JUGGERNAUT	1968	120	6	U-54446-MUM	304.60	0x000061BB00000000	1968-07-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53510-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	304.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260339	61	KRIMINAL - TRL	1969	120	6	U-57088-MUM	165.97	0x000062E800000000	1969-04-29 00:00:00	FILMES COMPANY	12	94	0	B/56417-MUM	105	110	108	N	GUK CORPORATION	1	165.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260340	61	'LEONA HELMSLEY: THE QUEEN OF MEAN'	2007	120	3	VFL/1/625/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/731/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260341	61	ZORRO IN THE COURT OF SPAIN	1969	120	6	U-57089-MUM	2414.02	0x000062E800000000	1969-04-29 00:00:00	DIMITRI DU GRUNWALD	12	87	176	B/56418-MUM	105	109	108	N	GUK CORPORATION	10	2414.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260342	70	THE ONLY PLACE FOR BETTER ENTERTAINMENT (MUSIC ONLY)	1968	120	6	U-54572-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53594-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260343	61	MITTENS THE KITTEN ; BACKGROUND FOR READING AND EXPRESSION	1968	120	6	U-54447-MUM	121.92	0x000061BA00000000	1968-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53508-MUM	105	110	108	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICES	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260344	61	ZORRO IN THE COURT OF SPAIN - TRL	1969	120	6	U-57090-MUM	179.83	0x000062E800000000	1969-04-29 00:00:00	DIMITRI DU GRUNWALD	12	94	0	B/56419-MUM	105	110	108	N	GUK CORPORATION	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260345	61	'THE CANTERVILLE GHOST'	2007	120	3	VFL/1/626/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/749/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL,	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
260346	61	KOYNA MEETS THE CHALLENGE (MARATHI)	1968	120	6	U-54172-MUM	608.08	0x0000619500000000	1968-05-25 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/53020-21-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	608.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260347	61	INDIAN NEWS REVIEW NO. 1073 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-57091-MUM	281.63	0x000062E900000000	1969-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260348	70	THE BONGO PUNCH (LONGER VERSION)	1968	120	6	U-54573-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53647-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260349	70	LOG JAMMED (SHORTER VERSION)	1968	120	6	U-54448-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53485-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260350	61	'MY LOUISIANA SKY'	2007	120	3	VFL/1/627/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/747/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
260351	61	DANCING FORMS	1969	120	6	U-57092-MUM	70.71	0x000062E900000000	1969-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260352	58	SONG 'IRUNDHAAKKA' FROM THE FILM 'NAAYAGHAN'	2008	120	3	VIS/1/150/2008-CHE	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SHAKYA CELLULOIDS	12	368	0	VIS/151/A/2008-CHE	106	110	107	N	M/S SHAKYA CELLULOIDS	0	0	4	42	5	4	42	B	0	0	26	0	0	0	0	0	\N	\N
260353	70	BRIDE OF FRANKENSTEEN (SHORTER VERSION)	1968	120	6	U-54449-MUM	13.72	0x0000619C00000000	1968-06-01 00:00:00	CASTLE FILM	12	88	0	B/53488-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260354	70	WE WELCOME YOU TO THIS CINEMA (MUSIC ONLY)	1968	120	6	U-54574-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53592-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260355	61	'DEACONS FOR DEFENSE - 2003'	2007	120	3	VFL/1/628/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/746/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	99	18	5	99	18	B	0	0	0	0	0	0	0	0	\N	\N
260356	208	MAHARASHTRA NEWS NO. 203 APRIL 1969	1969	120	6	U-57093-MUM	300.00	0x000062E900000000	1969-04-30 00:00:00	THE DIRECTOR OF PUBLICITY (FILMS) GOVT.  OF MAHARASHTRA	12	91	0	B/56563-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT.  OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260357	80	JHUK GAYA AASMAN	1968	120	6	U-54173-MUM	4701.00	0x0000619500000000	1968-05-25 00:00:00	R. D. BANSAL PRODUCTIONS	12	87	176	B/52129-MUM	105	109	107	N	R. D. BANSAL PRODUCTIONS	17	4701.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260358	70	PEST OF SHOW (SHORTER VERSION)	1968	120	6	U-54450-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53495-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260359	61	'FALLEN ANGEL-2003'	2007	120	3	VFL/1/629/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/748/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
260360	70	HANSEL AND GRETEL (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54575-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53648-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260361	44	GUNDA	1969	120	6	U-57094-MUM	3960.88	0x000062E900000000	1969-04-30 00:00:00	SMART FILMS	12	87	176	B/56364-MUM	105	109	107	N	SMART FILMS	14	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260362	70	LAND OF THE SHAMROCK (SHORTER VERSION)	1968	120	6	U-54451-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53467-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260363	61	MERCURY RISING	2008	120	3	VFL/1/243/A/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/298/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	106	40	5	106	40	B	0	0	0	0	0	0	0	0	\N	\N
260364	61	'A PLACE CALLED HOME-2004'	2007	120	3	VFL/1/630/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/741/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
260365	44	USTAD 420	1969	120	6	U-57095-MUM	3934.36	0x000062EA00000000	1969-05-01 00:00:00	SWARN SINGH	12	87	176	B/56385-MUM	105	109	107	N	SWARN SINGH	15	3934.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260366	70	REMEMBER THIS CINEMA IS AIR COOLED FOR OUR PATRONS (MUSIC ONLY)	1968	120	6	U-54576-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53590-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260367	44	BALAK	1969	120	6	U-57096-MUM	3995.43	0x000062EA00000000	1969-05-01 00:00:00	JAYMALA	12	87	175	B/56380-MUM	105	109	107	N	KALA MANDAL	15	3995.43	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
260368	61	A VOICE IN THE CITY	1968	120	6	U-54174-MUM	307.24	0x0000619700000000	1968-05-27 00:00:00	MORTEN PARKER	12	88	0	B/52961-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260369	61	'MY BRIDE TUNE IN FOR MURDER-2005 '	2007	120	3	VFL/1/631/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/744/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260370	61	INMATE TRANING	1968	120	6	U-54452-MUM	665.00	0x000061BA00000000	1968-07-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53364-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	665.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260371	61	THE BATTLE FOR ANZIO - TRL	1969	120	6	U-57097-MUM	90.73	0x000062EA00000000	1969-05-01 00:00:00	DINO DE LAURENTIIS	12	94	0	B/56404-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	90.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260372	61	CHANGE IN THE MARITIME	1968	120	6	U-54453-MUM	152.00	0x000061BA00000000	1968-07-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53289-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260373	61	'MYSTERY OF WOMAN'	2007	120	3	VFL/1/632/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/763/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260374	70	MONTREAL CITY OF CHARM (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54577-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53634-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260375	61	THE BATTLE FOR ANZIO	1969	120	6	U-57098-MUM	3223.56	0x000062EA00000000	1969-05-01 00:00:00	DINO DE LAURENTIIS	12	87	176	B/55952-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3223.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260376	70	MOUSE TRAPPED (SHORTER VERSION)	1968	120	6	U-54454-MUM	13.72	0x0000619C00000000	1968-06-01 00:00:00	CASTLE FILM	12	88	0	B/53493-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260377	61	'LOVE COMES SOFTLY'	2007	120	3	VFL/1/633/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/766/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
260378	61	AUSTRALIAN DEFENCE SCIENTIFIC SERVICE REPORT 1968	1969	120	6	U-57099-MUM	205.00	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS	12	88	0	B/55908-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260379	61	TEACHING HER TO PAINT A PRETTY DESIGN ? (HINDI, BENGALI, MARATHI & TAMIL)	1968	120	6	U-54175-MUM	30.00	0x0000619700000000	1968-05-27 00:00:00	F. B. PRODUCTIONS	12	363	0	B/53079-83-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260380	70	THE PIANO TOONER (SHORTER VERSION)	1968	120	6	U-54455-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53483-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260381	235	'PENKNIFE'	2007	120	3	VFL/1/634/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/719/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260382	61	THE CHANGE AT GROOTE	1969	120	6	U-57100-MUM	304.80	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS	12	88	0	B/55907-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260383	70	PLEASE FORM THE QUEUE AT THE BOOKING COUNTER (FOR YOUR CONVENIENCE) (MUSIC ONLY)	1968	120	6	U-54578-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53607-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260384	61	THE CRADLE IS ROCKING	1968	120	6	U-54176-MUM	129.54	0x0000619700000000	1968-05-27 00:00:00	ANTHONY LOEB.	12	88	0	B/53078-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260385	70	THE SPLENDAR OF LAKE LOUISE AND BAUFF (SHORTER VERSION)	1968	120	6	U-54456-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS	12	88	0	B/53468-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260386	61	'THE GREAT LAND OF SMALL'	2007	120	3	VFL/1/635/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/721/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260387	70	DESTRY (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54579-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53633-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260388	70	SEA RIVALS (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54457-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53477-MM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260389	61	'LOOPHOLE'	2007	120	3	VFL/1/636/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/761/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260390	61	THEY SHARE A SECRET (HINDI, BENGALI, MARATHI, TAMIL....)	1968	120	6	U-54177-MUM	30.00	0x0000619700000000	1968-05-27 00:00:00	F. B. PRODUCTION	12	363	0	B/53099-07-MUM	105	110	107	N	F. B. PRODUCTION	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260391	70	BAITING BEAUTIES (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54458-MUM	13.72	0x0000619C00000000	1968-06-01 00:00:00	CASTLE FILM	12	88	0	B/53476-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260392	70	THIS CINEMA IS COMFORTABLY AIR-CONDITIONED (MUSIC ONLY)	1968	120	6	U-54580-MUM	18.29	0x000061C400000000	1968-07-11 00:00:00	A. R. VARMA	12	363	0	B/53593-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260393	70	DOE'S LAST STAND (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54459-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53490-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260394	58	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/849/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	12	87	0	VIS/1120/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	15	5	12	15	B	0	0	0	0	0	0	0	0	\N	\N
260395	44	MY OATINE (BENGALI & TAMIL)	1968	120	6	U-54178-MUM	30.48	0x0000619700000000	1968-05-27 00:00:00	DEVI DUTT PRODUCTION	12	363	0	B/52815-MUM	105	110	107	N	I. A. M	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260396	59	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/850/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	13	87	0	VIS/754/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	15	5	12	15	B	0	0	0	0	0	0	0	0	\N	\N
260397	70	WOODPECKER FROM MARS (SHORTER VERSION)(ENGLISH CAPTIONS)	1968	120	6	U-54460-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53496-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260398	49	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/851/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	13	87	0	VIS/755/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	15	5	12	15	B	0	0	0	0	0	0	0	0	\N	\N
260399	70	CEASER AND CLEOPATRA (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54461-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53478-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260400	70	TERMITES FROM MARS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54581-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53645-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260401	70	RANGO (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54462-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53489-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260459	61	ON AN ISLAND	1968	120	6	U-54597-MUM	30.48	0x000061C500000000	1968-07-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53627-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260402	45	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/852/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	13	87	0	VIS/756/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	15	5	12	15	B	0	0	0	0	0	0	0	0	\N	\N
260403	61	THE WONDERFUL NIGHT OF HERCULES BROWN	1968	120	6	U-54179-MUM	327.96	0x0000619700000000	1968-05-27 00:00:00	PAUL KANE	12	88	0	B/53077-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	327.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260404	44	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/853/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	13	87	0	VIS/757/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	46	5	12	46	B	0	0	0	0	0	0	0	0	\N	\N
260405	44	BHAGIRATHI	1968	120	6	U-54582-MUM	511.76	0x000061C400000000	1968-07-11 00:00:00	SURENDRA TIWARI, ASSTT. DIRECTOR, OF INFORMATION, GOVT. OF U. P.	12	88	0	B/53605-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, GOVT. OF U. P.	2	511.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260406	61	'PREETHI MIXER GRINDER-USER INSTRUCTION DVD'	2007	120	3	VIS/1/854/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD	13	87	0	VIS/758/2007-CHE	106	110	107	N	M/S MAYA APPLIENCES (P) LTD	0	0	12	39	5	12	39	B	0	0	0	0	0	0	0	0	\N	\N
260407	70	THE WHITE HOUSE (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54463-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53471-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260408	61	METAMORPHOSIS	1968	120	6	U-54180-MUM	281.03	0x0000619800000000	1968-05-28 00:00:00	MCGRAW HILL TEXT FILM	12	363	0	B/52305-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	281.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260409	70	SPLENDOR OF LAKE LOUISE AND BANFF (LONGER VERSION)	1968	120	6	U-54583-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	88	0	B/53643-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260410	61	'HEART OF BUSINESS - PART 1,2,3'	2007	120	3	VIS/1/855/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/759/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
260411	70	PALEFACE (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54464-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53486-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260412	58	'KALAINGAR TV PROMO TIME '	2007	120	3	VIS/1/856/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S KALAIGNAR TV	12	87	0	VIS/1117/2007-CHE	106	110	107	N	M/S KALAIGNAR TV	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
260413	61	INGESTION AND DIGESTION	1968	120	6	U-54181-MUM	302.97	0x0000619800000000	1968-05-28 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	302.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260414	70	NERAS GLADIATORS (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54465-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53494-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260415	44	UPCHARIKA	1968	120	6	U-54584-MUM	304.19	0x000061C400000000	1968-07-11 00:00:00	SURENDRA TIWARI, ASSTT. DIRECTOR OF INFORMAITON GOVT. OF U. P.	12	88	0	U-53606-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, GOVT. OF U. P.	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260416	61	'RED DAWN'	2007	120	3	VFL/1/624/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/632/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
260417	70	HARLEM GLOBETROTTERS (SHORTER VERSION)	1968	120	6	U-54466-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53473-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260418	70	DESTRY (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54467-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53465-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260419	61	'MAN OF THE WEST'	2007	120	3	VFL/1/637/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/722/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260420	61	THE IMPORTANCE OF MICRO - ORGANISM	1968	120	6	U-54182-MUM	289.62	0x0000619800000000	1968-05-28 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52309-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	289.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260421	70	THE NEWS PARADE OF 1966 (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54585-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	363	0	B/53636-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260422	70	THE PANARAMIC FILM TOUR OF N. Y. WORLD'S FAIR (SHORTER VERSION)	1968	120	6	U-54468-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53474-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260423	61	'MARIE - A TRUE STORY'	2007	120	3	VFL/1/638/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/723/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260424	61	LOVE AND TIGERS	1968	120	6	U-54183-MUM	2615.00	0x0000619800000000	1968-05-28 00:00:00	LENFILM STUDIOS	12	87	176	B/53022-MUM	105	109	108	N	SOVEXPORTFILM	9	2615.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260425	44	SAMRIDDHI KE DOOT	1968	120	6	U-54586-MUM	301.14	0x000061C400000000	1968-07-11 00:00:00	SURENDRA TIWARI, ASSTT. DIRECTOR OF INFORMAITON, GOVT. OF U. P.	12	88	0	B/53604-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, GOVT. OF U. P.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260426	70	ALLCE IN WONDERLAND (SHORTER VERSION) (ENGLISH VERSION)	1968	120	6	U-54469-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53475-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260427	61	'THE GOD MUST BE CRAZY'	2007	120	3	VFL/1/639/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	TWENTIETH CENTURY FOX LTD	13	87	176	VFL/725/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	130	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
260428	61	LOVE AND TIGER - TRL	1968	120	6	U-54184-MUM	90.00	0x0000619800000000	1968-05-28 00:00:00	LENFILM STUDIOS	12	94	0	B/53023-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260429	70	NEWS PARADE OF THE YEAR 1963 (LONGER VERSION)	1968	120	6	U-54587-MUM	45.72	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS	12	363	0	B/53533-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260430	70	THE BIG SURF (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54470-MUM	13.72	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	88	0	B/53472-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260431	61	'DEGREE OF GUILT-PART I'	2007	120	3	VFL/1/640/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/743/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	89	0	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
260432	51	MAHAPURUSH DR. AMBEDKAR	1968	120	6	U-54471-MUM	480.00	0x000061BB00000000	1968-07-02 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/53596-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260433	61	INDIAN NEWS REVIEW NO.1025 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-54185-MUM	266.52	0x0000619900000000	1968-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53161-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260434	61	THE NUMBER GAME	1968	120	6	U-54588-MUM	121.92	0x000061C400000000	1968-07-11 00:00:00	SARLA SAHNEY, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/53573-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER, GOVT. OF U. P.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260435	61	'THE MYSTERIOUS DEATH OF NINA CHEREAN'	2007	120	3	VFL/1/641/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/745/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	97	36	5	97	6	B	0	0	0	0	0	0	0	0	\N	\N
260436	70	CALIFORNIA BOUND (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54472-MUM	13.72	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM	12	88	0	B/53491-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260437	44	ABDUL HAMEED	1968	120	6	U-54589-MUM	285.60	0x000061C400000000	1968-07-11 00:00:00	SARLA SAHNI, ASST. DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/53574-MUM	105	110	107	N	MADHU NAIK, FILM EDITOR	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260438	51	KHANDOBACHI AAN	1968	120	6	U-54186-MUM	3902.27	0x0000619900000000	1968-05-29 00:00:00	V. L. TANPURE	12	87	176	B/52678-MUM	105	109	107	N	V. L. TANPURE, SHIVMAHARASHTRA CHITRA	15	3902.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260439	70	THE BIG GAMBLE (SHORTENED VERSION)	1968	120	6	U-54473-MUM	13.72	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM	12	88	0	B/53466-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260440	61	'THE KING AND QUEEN OF MOONLIGHT BAY'	2007	120	3	VFL/1/642/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/750/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	84	0	5	82	45	B	0	0	0	0	0	0	0	0	\N	\N
260441	61	A GOOD WILL VISIT (THE PRIME MINISTER OF MAURITIUS SPENDS A WEEK IN INDIA)	1968	120	6	U-54590-MUM	127.40	0x000061C400000000	1968-07-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/53229-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260442	61	TO SIR, WITH LOVE - TRL	1968	120	6	U-54474-MUM	89.30	0x000061BB00000000	1968-07-02 00:00:00	JAMES CLAVELL	12	94	0	B/53378-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260443	61	SMASHING TIME	1968	120	6	U-54187-MUM	2605.30	0x0000619A00000000	1968-05-30 00:00:00	CARLO PONTI & ROY MILLICHIP	12	87	176	B/53070-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2605.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260444	61	'FRANKIE & HAZEL'	2007	120	3	VFL/1/643/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/742/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260445	61	PLANT ANIMALS COMMUNITIES, PHYSICAL ENVIRONMENT	1968	120	6	U-54475-MUM	121.92	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53354-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260446	61	SUBHALAXMI AT THE UNITED NATIONS	1968	120	6	U-54591-MUM	318.52	0x000061C400000000	1968-07-11 00:00:00	THE FILM SERVICE OFFICE OF THE PUBLIC INFORMATION OF UNITED NATIONS	12	88	0	B/53505-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260447	61	'MIDSOMER MURDER:BIRDS OF PREY'	2007	120	3	VFL/1/644/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/767/2007-CHE	106	109	108	N	M/S SPARROWHA INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260448	61	BIRD'S EYE-VIEW	1968	120	6	U-54592-MUM	30.48	0x000061C400000000	1968-07-11 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/53714-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260449	44	'JOE'S APARTMENT'	2007	120	3	VFL/1/645/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S WARNER BROS, USA	13	87	176	VFL/753/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260450	61	FATHOM - TRL	1968	120	6	U-54188-MUM	54.33	0x0000619A00000000	1968-05-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/52528-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	54.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260451	44	BAISAKHI FILMI SITARON KI	1968	120	6	U-54593-MUM	318.52	0x000061C500000000	1968-07-12 00:00:00	DEEP KHOSLA	12	363	0	B/53712-MUM	105	110	107	N	DEEP KHOSLA	2	318.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260452	44	'THE FUGITIVE'	2007	120	3	VFL/1/646/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S WARNER BROS, USA	13	87	176	VFL/754/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
260453	61	WILLS FILTER KINGS	1968	120	6	U-54595-MUM	30.48	0x000061C500000000	1968-07-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53628-MUM	105	110	107	N	J. WALTER THOMPSON LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260454	61	A MATTER OF INNOCENCE	1968	120	6	U-54189-MUM	49.08	0x0000619A00000000	1968-05-30 00:00:00	GEORGE W GEORGE & FRANK GRANAT	12	94	0	B/52578-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260455	70	ONE MILLION B. C. (SHORTER VERSION)	1968	120	6	U-54594-MUM	13.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53479-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260456	61	POPULATION 436	2008	120	3	VFL/1/244/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/301/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
260457	70	THE PIGGY THAT STAYED HOME (LONGER VERSION)	1968	120	6	U-54596-MUM	45.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53499-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260458	61	MIDDLE EAST FOCUS; INTERVIEW WITH EUGENE ROSTOW	1968	120	6	U-54190-MUM	227.80	0x0000619A00000000	1968-05-30 00:00:00	C B S TELEVISION NETWORK	12	363	0	B/52710-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	227.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260460	58	'DESIGNS'	2007	120	3	VIS/1/858/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	SHRI DREAMER	12	87	0	VIS/1116/2007-CHE	106	110	107	N	SHRI THIYAVAN	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
260461	70	THE GREATEST FIGHTS OF THE CENTURY ! (LONGER VERSION)	1968	120	6	U-54598-MUM	45.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53638-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260462	58	'TR.OF MACHAKKARAN'	2007	120	3	VIS/1/859/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S MADRAS ENTERTAINMENT(P)LTD	12	87	0	VIS/1114/2007-CHE	106	110	107	N	M/S MADRAS ENTERTAINMENT(P)LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
260463	44	PICNIC	1968	120	6	U-54599-MUM	30.48	0x000061C500000000	1968-07-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53623-MUM	105	110	107	N	CLARION - MC CANN ADVERTISING SERVICE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260464	61	THE GATHERING MILLIONS	1968	120	6	U-54191-MUM	646.76	0x0000619A00000000	1968-05-30 00:00:00	UNITED STATES PRODUCTIONS	12	88	0	B/53009-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	646.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260465	44	'TR.18-22 OF BALGANESH'	2007	120	3	VIS/1/860VI/2007-CHE	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/1119/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
260466	61	TRUE TO LABEL	1968	120	6	U-54600-MUM	198.12	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53743-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260467	49	THAROLSAVAM	2008	120	3	VIL/1/125/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S SAINA VIDEO VISION	12	87	176	VIL/123/2008-CHE	106	109	107	N	SHRI P.M. BAVA	0	0	157	2	5	157	2	B	0	0	0	0	0	0	0	0	\N	\N
260468	61	HALF A SIXPENCE	1968	120	6	U-54192-MUM	4038.00	0x0000619A00000000	1968-05-30 00:00:00	CHARLES H. SCHNEER & GEORGE SIDNEY	12	87	176	B/53095-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	18	4038.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260469	61	MICHAELANGELO AND HIS ART	1968	120	6	U-54193-MUM	182.87	0x0000619A00000000	1968-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52994-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260470	58	'KISHKINTHA KANDA PART 1 & 2'	2007	120	3	VIS/1/861/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/765/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260471	61	HALF A SIXPENCE - TRL	1968	120	6	U-54194-MUM	119.78	0x0000619A00000000	1968-05-30 00:00:00	CHARLES H. SCHNEER & GEORGE SIDNEY	12	94	0	B/53096-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	119.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260472	58	'ARANYA KANDAM PART 1 & 2'	2007	120	3	VIS/1/862/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/766/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260473	59	BAKTHA HANUMAN	2008	120	3	VIL/1/126/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	SHRI A.NAGARAJAN & S. ALAGUVEL	13	87	176	VIL/122/2008-CHE	106	109	107	N	M/S SHRI BALAJI COMMUNICATIONS	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
260474	58	'AYODHYA & BAL KANDA'	2007	120	3	VIS/1/863/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/767/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260475	61	PLANT ANIMAL COMMUNITIES INTERRELATIONSHIPS	1968	120	6	U-54195-MUM	152.40	0x0000619A00000000	1968-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52996A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260476	58	'UTTARA KANDA - PART 1 & 2 '	2007	120	3	VIS/1/864/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/768/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260477	58	'SUNDARA KANDA - PART 1 & 2'	2007	120	3	VIS/1/865/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/769/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260478	61	THE LAST SAFARI - TRL	1968	120	6	U-54196-MUM	71.63	0x0000619A00000000	1968-05-30 00:00:00	HENRY HATHAWAY	12	94	0	B/53094-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	71.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260479	58	'SUNDARA KANDA - PART 1 & 2'	2007	120	3	VIS/1/866/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/770/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260480	59	MOODU MULLU	2008	120	3	VIL/1/127/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/129/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	126	23	5	126	23	B	0	0	0	0	0	0	0	0	\N	\N
260481	58	'SEETHA KALYANAM-THYAGARAJA RAMAYANA'	2007	120	3	VIL/1/443/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S MOSERBAER INDIALTD	12	87	176	VIL/458VI/2007-CHE	106	109	107	N	M/S MOSERBAER INDIALTD	0	0	157	0	5	157	0	B	0	0	0	0	0	0	0	0	\N	\N
260482	59	ATHAADU AAME PRIYURAALU	2008	120	3	VIL/1/128/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	DR. RAVURI VENKATA SWAMY	13	87	176	VIL/128/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	119	58	5	119	58	B	0	0	0	0	0	0	0	0	\N	\N
260483	61	'CODE OF SILENCE-II'	2007	120	3	VFL/1/647/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/507/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260484	61	'TESS'	2007	120	3	VFL/1/648/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	PATHE PENN PRODUCTION, FRANCE	13	87	176	VFL/726/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	164	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
260485	44	'KANGAROO JACK'	2007	120	3	VFL/1/649/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	WARNER BROS, USA	13	87	176	VFL/751/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	80	0	5	78	30	0	0	0	0	0	0	0	0	0	\N	\N
260486	44	'DEEP BLUE SEA'	2007	120	3	VFL/1/650/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	WARNER BROS, USA	13	87	176	VFL/755/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	100	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
260487	61	'MAMMOTH'	2007	120	3	VFL/1/651/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S WARNER BROS, USA	13	87	176	VFL/757/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260488	61	'ENIRGMA'	2007	120	3	VFL/1/652/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/762/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260489	61	'DEGREE OF GUILT-PART II'	2007	120	3	VFL/1/653/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/764/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
260490	61	'RUBY'S BUCKET OF BLOOD'	2007	120	3	VFL/1/654/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S HALLMARK CHANNEL HONGKONG	13	87	176	VFL/765/2007-CHE	106	109	108	N	M/S SPARROWHAWK INTERANATIONAL CHANNAL INDIA PVT.LTD '	0	0	88	10	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
260491	61	TOM DOLLAR - TRL	1968	120	6	U-54197-MUM	101.59	0x0000619A00000000	1968-05-30 00:00:00	EURO INTERNATIONAL FILMS	12	94	0	B/52439-MUM	105	110	108	N	RAM MUKERJI PRODUCTIONS	1	101.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260492	59	AGNI PARVATHAM	2008	120	3	VIL/1/129/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	DR.RAVURI VENKATA SWAMY	12	87	176	VIL/131/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	109	44	5	109	44	B	0	0	0	0	0	0	0	0	\N	\N
260493	61	HOG CHOLERA AND AFRICAN SWINE FEVER: A COMPARISON	1968	120	6	U-54198-MUM	254.00	0x0000619A00000000	1968-05-30 00:00:00	U. S. DEVELOPMENT OF AGRICULTURE	12	88	0	B/52968A-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	3	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260494	61	THE FEDERAL VETERINARIAN IN AGRICULTURE	1968	120	6	U-54200-MUM	149.00	0x0000619A00000000	1968-05-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52942-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	2	149.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260495	59	TRAILER NO 2 OF BALA VAADU VEEDU	2011	120	3	VIS/1/312/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/324/2011-CHE	106	110	107	N	M/S GK FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
260496	61	WINNIE THE POOH	1970	120	6	U-61891-MUM	293.00	0x0000650700000000	1970-10-24 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/60938-MUM	105	110	108	N	SOVEXPORTFILM	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260497	44	BALRAM SHRI KRISHNA - TRL	1968	120	6	U-54801-MUM	87.78	0x000061D300000000	1968-07-26 00:00:00	JOY FILMS	12	94	0	B/53861-MUM	105	110	107	N	JOY FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260498	61	MAP SKILLS : USING DIFFERENT MAPS TOGETHER	1968	120	6	U-54476-MUM	168.00	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260499	86	NEW DIMENSIONS	1970	120	6	U-61892-MUM	145.39	0x0000650700000000	1970-10-24 00:00:00	THE BOEING COMPANY	12	363	0	B/61133-MUM	105	110	108	N	AIR INDIA, SANTA CRUZ	1	145.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260500	61	SUGAR COLT - TRL	1968	120	6	U-54802-MUM	139.25	0x000061D300000000	1968-07-26 00:00:00	MEGA FILMS, ROME	12	94	0	B/53833-MUM	105	110	108	N	MECCA FILMS	1	139.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260501	61	WATER FOR THE COMMUNITY	1968	120	6	U-53701-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52506-MUM	105	110	108	N	ASIAN SCREEN INC FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260502	85	N. Y. N. Y. (A DAY IN NEW YORK)	1970	120	6	U-61893-MUM	164.59	0x0000650700000000	1970-10-24 00:00:00	FRANCIS THOMPSON	12	88	0	B/61159-MUM	105	110	108	N	NATIONAL INSTITUTE OF DESIGN	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260503	43	A. M. S. SHREE MUKTJIVANDASJI SWAMI SHASHTIPURTI PLATINUM TULA MAHOTSAV	1968	120	6	U-54803-MUM	1530.00	0x000061D300000000	1968-07-26 00:00:00	A. M. S. SHREE MUKTJIVANDASJI SWAMI SUVARN MAHOTSAV SMARAK TRUST	12	363	0	B/53773-MUM	105	110	107	N	RAJANI KANT C. PANDYA	12	1530.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260504	61	ANATOMY OF A MUSICAL-HALF A SIXPENCE (FLASH BANG WALLUP)	1968	120	6	U-54804-MUM	300.23	0x000061D400000000	1968-07-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/53829-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	300.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260505	61	THE GLOBE AND OUR ROUND EARTH	1968	120	6	U-54477-MUM	168.00	0x0000619E00000000	1968-06-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260506	61	SAFE DRIVING FUNDAMENTAL SKILLS	1968	120	6	U-53702-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52507-MUM	105	110	108	N	ASIAN SCREEN INC FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260507	61	INCABLOC R	1970	120	6	U-61894-MUM	30.48	0x0000650700000000	1970-10-24 00:00:00	TURNS FILM	12	363	0	B/61154-MUM	105	110	108	N	MARKETING ADVERTISING ASSOCIATES PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260508	61	NOW FREELY AVAILABLE (HINDI, TAMIL, BENGALI, TELUGU & ASSAMESE)	1968	120	6	U-54805-MUM	30.48	0x000061D400000000	1968-07-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/53850-55-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260509	44	NASEEB KA KHOON	1970	120	6	U-61895-MUM	219.46	0x0000650900000000	1970-10-26 00:00:00	CHANDA SINGH & DR. GREWAL	12	363	0	B/61132-MUM	105	110	107	N	KRIPAEE SINGH	2	219.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260510	43	'SAGPAN NA SAUDAGAR'	2007	120	3	VIL/1/449/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/472/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	135	50	5	135	50	B	0	0	0	0	0	0	0	0	\N	\N
260511	61	THE HUMAN BODY SENSE ORGANS	1968	120	6	U-54478-MUM	213.36	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53353-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260512	61	LIFE AND DEATH OF RED CELLS	1968	120	6	U-54806-MUM	196.00	0x000061D400000000	1968-07-27 00:00:00	PROF. MARCEL BESSIS, NATIONAL BLOOD TRANSFUSION CENTRE, PARIS	12	88	0	B/53869-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	196.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260513	44	GEET - TRL	1970	120	6	U-61896-MUM	86.87	0x0000650900000000	1970-10-26 00:00:00	RAMANAND SAGAR	12	94	0	B/61180-MUM	105	110	107	N	SAGAR ART INTERNATIONAL	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260514	43	'RAFDA'	2007	120	3	VIL/1/450/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/473/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	83	36	5	83	36	B	0	0	0	0	0	0	0	0	\N	\N
260515	61	OSTEOPOROSIS OF AGING	1968	120	6	U-54807-MUM	166.00	0x000061D400000000	1968-07-27 00:00:00	COMMUNICATIONS FILMS	12	88	0	B/53870-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260516	61	GRAPHING LINEAR EQUATIONS	1968	120	6	U-53703-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52505-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260517	61	WOODSTOCK	1970	120	6	U-61897-MUM	4418.67	0x0000650A00000000	1970-10-27 00:00:00	A WADLEIGH MAURICE PRODUCTIONS	12	87	176	B/60497-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	4418.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260518	61	PLANT ANIMAL COMMUNITIES THE CHANGING BALANCE OF NATURE	1968	120	6	U-54479-MUM	121.92	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53356-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260519	51	PREET SHIKWA MALA	1968	120	6	U-54808-MUM	3603.64	0x000061D600000000	1968-07-29 00:00:00	CHANDRAKANT V. VED & RAVI PATANKER	12	87	176	B/53846-MUM	105	109	107	N	RAJAN CHITRA	14	3603.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260520	43	'DARPAN NI AARPAAR	2007	120	3	VIL/1/451/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/474/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
260521	61	LANGUAGE OF THE BEE	1968	120	6	U-54480-MUM	163.98	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260522	44	SHER-E-WATAN - TRL	1970	120	6	U-61898-MUM	89.61	0x0000650A00000000	1970-10-27 00:00:00	NEW SUNRISE PICTURES	12	94	0	B/61183-MUM	105	110	107	N	S. KAMRUDDIN	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260523	61	FAR IN THE WEST - TRL	1970	120	6	U-61899-MUM	84.00	0x0000650A00000000	1970-10-27 00:00:00	MOSFILM STUDIOS	12	94	0	B/61172-MUM	105	110	108	N	SOVEXPORTFILM	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260524	61	MACISTE IN KING SALOMONS MINES	1968	120	6	U-54809-MUM	2006.20	0x000061D600000000	1968-07-29 00:00:00	ERMANO LUGI DONATI CARPENTIEA	12	87	176	B/53112-MUM	105	109	108	N	EAGLE FILM DISTRIBUTORS	10	2006.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260525	208	MAHARASHTRA NEWS NO. 193 JUNE 1968	1968	120	6	U-54481-MUM	301.00	0x000061BC00000000	1968-07-03 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/53621-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260526	61	COLONIAL SHIPBUILDING AND SEA TRADE	1968	120	6	U-53704-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52499-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260527	61	THEN CAME BRONSON - TRL	1970	120	6	U-61900-MUM	71.63	0x0000650A00000000	1970-10-27 00:00:00	ROBERT H. JUSTMAN	12	94	0	B/60241-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260528	44	HAYE MERA DIL - TRL	1968	120	6	U-54810-MUM	99.37	0x000061D600000000	1968-07-29 00:00:00	LALCHAND THAPER	12	94	0	B/58926A-MUM	105	110	107	N	MANOHAR FILMS	1	99.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260529	61	USING LABORATORY (CHEMISTRY AND PHYSICS)	1968	120	6	U-53705-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52500-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260530	61	INDIAN NEWS REVIEW NO. 1030 (HINDI, BENGALI, GUJARATI, ..)	1968	120	6	U-54482-MUM	178.87	0x000061BC00000000	1968-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53586A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260531	61	WEATHER, UNDERSTANDING PRECIPITATION	1968	120	6	U-53706-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52503-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260532	44	UPAJ BADH CHALI (BREAK THROUGH IN AGRICULTURE) (ENGLISH, TAMIL, TELUGU,........)	1968	120	6	U-54483-MUM	480.00	0x000061BD00000000	1968-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/53667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260533	61	TOMMY'S HEALTHY TEETH	1968	120	6	U-53707-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52502-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260534	70	YUKON HAVE IT (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54484-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53520-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260535	61	SILENT NIGHT : STORY OF THE CHRISTMAS CAROL	1968	120	6	U-53708-MUM	152.40	0x0000616200000000	1968-04-04 00:00:00	CORONET INSTRUSTIONAL FILMS	12	88	0	B/52494-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260536	58	THOTTA	2008	120	3	VIL/1/130/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	SHRI B.MARIAPPA BABU, M/S SRINIDHI CIRCUITS	15	87	176	VIL/95/2008-CHE	106	109	107	N	M/S SRINIDHI CIRCUITS	0	0	140	0	5	137	45	B	0	0	0	0	0	0	0	0	\N	\N
260537	70	PEE WEE THE FEARLESS FLEA (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54485-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53501-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260538	70	THE MOUSE AND THE LION (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54486-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53502-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260539	70	MISGUIDED MISSILE (LONGER VERSION) ( ENGLISH CAPTIONS)	1968	120	6	U-54487-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53503-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260540	61	CHRISTMAS CUSTOMS - NEAR AND FAR	1968	120	6	U-53709-MUM	152.40	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	363	0	B/52497-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260541	70	BOX CAR BANDIT (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54488-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53504-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260542	70	SIMPLE SIMON (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54489-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53500-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260543	61	WINGS TO VENEZUELA	1968	120	6	U-53710-MUM	243.84	0x0000616300000000	1968-04-05 00:00:00	PAN AMERICAN AIRWAYS (VISION ASSOCIATES)	12	363	0	B/52452-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260544	70	THE BIG THUMB (LONGER VERSION)	1968	120	6	U-54490-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53538-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260545	70	PEST OF SHOW (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54491-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53546-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260546	44	FROM MORNING TILL NIGHT	1968	120	6	U-53711-MUM	30.48	0x0000616300000000	1968-04-05 00:00:00	A. R. VARMA	12	363	0	B/52413-MUM	105	110	107	N	EVEREST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260547	70	ROUND TRIP TO MARS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54492-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53498-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260548	61	MACISTE IN KING SALOMONS MINES - TRL	1968	120	6	U-54811-MUM	100.80	0x000061D600000000	1968-07-29 00:00:00	ERMANO LUGI DONATI CARPENTIEA	12	94	0	B/53113-MUM	105	110	108	N	EAGLE FILM DISTRIBUTORS	1	100.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260549	44	FASTER	1968	120	6	U-53712-MUM	30.48	0x0000616300000000	1968-04-05 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/52641-MUM	105	110	108	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260550	61	JAZZ BY BERKLEE	1968	120	6	U-54812-MUM	278.59	0x000061D600000000	1968-07-29 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/53878-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	278.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260551	44	THE PREMIERE SHOW (GUJARATI, MARATHI, BENGALI & TAMIL)	1968	120	6	U-54493-MUM	30.48	0x000061BD00000000	1968-07-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/35598-602-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260552	61	LALA LAJPAT RAI	1968	120	6	U-53713-MUM	600.00	0x0000616300000000	1968-04-05 00:00:00	ASIAN FILMS	12	88	0	B/52621-MUM	105	110	107	N	ASIAN FILMS	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260553	70	DOE'S LAST STAND (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54494-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS	12	88	0	B/53545-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260554	70	RAILROAD STOWAWAYS (LONGER VERSION)	1968	120	6	U-54813-MUM	45.72	0x000061D600000000	1968-07-29 00:00:00	CASTLE FILMS	12	88	0	B/53876-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260555	61	NAV - NIRMAN (HINDI & MARATHI)	1968	120	6	U-54495-MUM	296.00	0x000061BD00000000	1968-07-04 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/53618-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260556	70	NEWS PARADE OF THE YEAR 1964 (LONGER VERSION)	1968	120	6	U-54814-MUM	45.72	0x000061D600000000	1968-07-29 00:00:00	CASTLE FILMS	12	88	0	B/53874-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260557	70	AMERICA'S CAPITAL (LONGER VARSION)	1968	120	6	U-54815-MUM	45.72	0x000061D600000000	1968-07-29 00:00:00	CASTLE FILMS	12	88	0	B/53877-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260558	61	NESCAFE (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54496-MUM	30.48	0x000061BE00000000	1968-07-05 00:00:00	DURGA KOTE PRODUCTIONS	12	363	0	B/53577-MUM	105	110	107	N	DURGA KOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260559	44	KARKHANE PAR	1968	120	6	U-53714-MUM	29.86	0x0000616300000000	1968-04-05 00:00:00	AARDVARK FILMS	12	363	0	B/52610-MUM	105	110	107	N	AARDVARK FILMS	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260560	70	ROAD TO ROME (LONGER VERSION)	1968	120	6	U-54816-MUM	45.72	0x000061D600000000	1968-07-29 00:00:00	CASTLE FILMS	12	88	0	B/53875-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260561	70	POLAR PESTS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54497-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	88	0	B/53519-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260562	129	BABIES FAVOURITE	1968	120	6	U-54817-MUM	30.48	0x000061D700000000	1968-07-30 00:00:00	DEVI DUTT PRODUCTION	12	363	0	B/53920-MUM	105	110	107	N	L. P. E. AIYER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260563	70	POPE PAUL VI PILGRIM OF PEACE VISITS AMERICAN (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54498-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	363	0	B/53518-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260564	51	GHARCHI RANI	1968	120	6	U-54818-MUM	3962.10	0x000061D800000000	1968-07-31 00:00:00	P. H. BHATWADEKAR	12	87	176	B/53880-MUM	105	109	107	N	GOURAV CHITRA	13	3962.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260565	61	PLANT GROWTH AND DEVELOPMENT	1968	120	6	U-53715-MUM	339.55	0x0000616300000000	1968-04-05 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/52303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	339.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260566	70	NEWS PARADE OF 1965 (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54499-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	363	0	B/53517-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260567	70	NEWS PARADE OF THE YEAR 1960 (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54500-MUM	45.72	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILMS	12	363	0	B/53542-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260568	61	INFECTIONS DIARRHEA	1968	120	6	U-53716-MUM	166.12	0x0000616300000000	1968-04-05 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/52632-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260569	61	REPRODUCTION	1968	120	6	U-53717-MUM	303.52	0x0000616300000000	1968-04-05 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/52302-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	303.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260570	61	THE FLEDGLING (NORWEGIAN FISHERIES)	1968	120	6	U-53718-MUM	244.00	0x0000616300000000	1968-04-05 00:00:00	NORSK DOKUMENTARIFILM	12	363	0	B/52369-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260571	61	TWO BOYS AND THE CARRIER PIGEON LUCKY	1968	120	6	U-53719-MUM	244.00	0x0000616300000000	1968-04-05 00:00:00	SVEKON FILM	12	88	0	B/52368-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260572	61	'RUNNING WILD'	2007	120	3	VFL/1/664/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	AMERAMERICAN VIDEO FILMS S.A. & ROBERT CORT AND DAVID MADDEN, ARGENTINA	13	87	176	VFL/601/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	86	0	5	85	59	B	0	0	0	0	0	0	0	0	\N	\N
260573	61	NORWAY NORTHERN NEIGHBOUR	1968	120	6	U-53720-MUM	244.00	0x0000616300000000	1968-04-05 00:00:00	FOTO FILM A/S	12	88	0	B/52371-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260574	61	A PROMISE OF BEAUTY (TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54819-MUM	29.87	0x000061D800000000	1968-07-31 00:00:00	TRIO FILMS	12	363	0	B/53898-902-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260575	61	'TEXTILE INDIA'	2007	120	3	VIS/1/869/2007-CHE	0	0x000099D200000000	2007-10-25 00:00:00	M/S WOC	13	87	0	VIS/1083/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	29	B	0	0	0	0	0	0	0	0	\N	\N
260576	208	MAHARASHTRA NEWS NO. 194 JULY, 1968	1968	120	6	U-54820-MUM	283.00	0x000061D800000000	1968-07-31 00:00:00	DIRECTOR OF PUBLICITY,  GOVT.  OF MAHARASHTRA	12	91	0	B/53934-35-MUM	105	110	107	N	DIRECTOR OF PUBLICITY,  GOVT.  OF MAHARASHTRA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260577	61	OSLO - THE VIKING CAPITAL	1968	120	6	U-53721-MUM	244.00	0x0000616300000000	1968-04-05 00:00:00	OSLO KINEMATOGRATOR	12	88	0	B/52370-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260578	58	'TEXTILE INDIA'	2007	120	3	VIS/1/870/2007-CHE	0	0x000099D200000000	2007-10-25 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/1118/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
260579	61	INDIAN NEWS REVIEW NO. 1034 (HINDI, BENGALI, GUJARATHI, MARATHI..........)	1968	120	6	U-54821-MUM	269.56	0x000061D800000000	1968-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260580	61	EDWARD MUNCH	1968	120	6	U-53722-MUM	122.00	0x0000616300000000	1968-04-05 00:00:00	NORSKS FILM A. S	12	88	0	B/52367-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260581	44	THE RETREAT	1968	120	6	U-54822-MUM	307.83	0x000061D900000000	1968-08-01 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/53616-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	307.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260582	61	SCIENCE AND TECHNOLOGY	1968	120	6	U-54823-MUM	426.72	0x000061D900000000	1968-08-01 00:00:00	THE ECLAT	12	363	0	B/53932A-MUM	105	110	107	N	JAGDISH BANERJEE	2	426.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260583	44	'POLICE WALA GUNDA'	2007	120	3	VIL/1/445/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/473VI/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	135	42	5	135	42	B	0	0	0	0	0	0	0	0	\N	\N
260584	44	MEHNDI LAGI MERE HAATH - TRL	1968	120	6	U-53723-MUM	87.48	0x0000616400000000	1968-04-06 00:00:00	HIREN KHERA, LIMELIGHT	12	94	0	B/52609-MUM	105	110	107	N	PRAKASH AGGARWAL	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260585	61	MAGIC DOES THE TRICK	1968	120	6	U-54824-MUM	29.87	0x000061D900000000	1968-08-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53909-MUM	105	110	107	N	CLARION MC CANN ADVERTISING SERVICE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260586	61	THE PLAYERS	1968	120	6	U-54825-MUM	30.00	0x000061D900000000	1968-08-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/53922-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260587	61	WHITER THAN WHITEST	1968	120	6	U-54826-MUM	22.86	0x000061D900000000	1968-08-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53927-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260588	61	STAY ON THE JOB	1968	120	6	U-53724-MUM	30.48	0x0000616400000000	1968-04-06 00:00:00	AMA PRIVATE LTD	12	363	0	B/52634-MUM	105	110	107	N	AMA PRIVATE LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260589	59	'LABOUR LEADER'	2007	120	3	VIL/1/446/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	SHRI D.SUMAN	13	87	176	VIL/472VI/2007-CHE	106	109	107	N	M/S SREE MOVIE MAKERS	0	0	149	38	5	149	38	B	0	0	0	0	0	0	0	0	\N	\N
260590	61	ORIENT PAPER MILLS	1968	120	6	U-54827-MUM	121.92	0x000061D900000000	1968-08-01 00:00:00	G. L. BHARADWAJ, BHARADWAJ FILMS	12	363	0	B/53931A-MUM	105	110	107	N	BHARADWAJ FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260591	61	JOY ICE CREAMS	1968	120	6	U-54828-MUM	30.48	0x000061D900000000	1968-08-01 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/53941-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260592	44	IN SECONDS (TAMIL)	1968	120	6	U-53725-MUM	30.48	0x0000616400000000	1968-04-06 00:00:00	I. L. BIJLANI, UNITED FILM MAKERS	12	363	0	B/52647-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260593	44	'MY DEAR MUNNABHAI'	2007	120	3	VIL/1/447/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/484/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
260594	44	TARZAN THE JUNGLE WARRIOR	2008	120	3	VIL/1/131/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	SHRI BIMAL P KAPASI, M/S SHREE MAHALAXMI ENTERPRISE	13	87	176	VIL/133/2008-CHE	106	109	107	N	M/S SHREE MAHALAXMI ENTERPRISE	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
260595	70	WOODPECKER FROM MARS (LONGER VERSION)	1968	120	6	U-54829-MUM	45.72	0x000061D900000000	1968-08-01 00:00:00	CASTLE FILMS	12	88	0	B/53950-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260596	58	TRAILER NOS 1 TO 12 OF AVAN IVAN	2011	120	3	VIS/1/313/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S AGS ENTERTAINMENT (P) LTD	12	368	0	VIS/325/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT (P) LTD	0	0	3	40	5	3	40	B	0	0	8	0	0	0	0	0	\N	\N
260597	44	QUICK RELIEF	1968	120	6	U-53726-MUM	30.48	0x0000616400000000	1968-04-06 00:00:00	I. L. BIJLANI, UNITED FILM MAKERS	12	363	0	B/52649-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260598	58	'BIWI NO.2'	2007	120	3	VIL/1/448/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/485/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	154	46	5	161	41	B	0	0	0	0	0	0	0	0	\N	\N
260599	70	THE WORLD OF AIR INDIA (MUSIC ONLY)	1968	120	6	U-54830-MUM	30.48	0x000061D900000000	1968-08-01 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/53958-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260600	61	INDIAN NEWS REVIEW NO. 1334 (B)  (HINDI)	1974	120	6	U-74901-MUM	288.00	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/72062-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260601	58	TRAILER OF SAMIPULLA	2011	120	3	VIS/1/314/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	SHRI SENTHILKUMAR	12	368	0	VIS/326/2011-CHE	106	110	107	N	M/S MAX CINEMAS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
260602	58	KATTUVIRIYAN	2008	120	3	VIL/1/132/2008-CHE	0	0x00009A8500000000	2008-04-21 00:00:00	M/S FILMMANIA	15	87	176	VIL/124/2008-CHE	106	109	107	N	M/S FILMMANIA	0	0	140	0	5	131	41	B	0	0	0	0	0	0	0	0	\N	\N
260603	61	INDIN NEWS REVIEW NO. 1334 (B) (HINDI)	1974	120	6	U-74902-MUM	153.31	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	91	0	B/72063-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	153.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260604	61	'ABSOLUTE BEGINNERS'	2007	120	3	VFL/1/665/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/783/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	96	15	5	96	15	B	0	0	0	0	0	0	0	0	\N	\N
260605	61	CHRONIQUES DE FRANCE (NO.20)	1968	120	6	U-53727-MUM	304.00	0x0000616400000000	1968-04-06 00:00:00	SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/52598-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260606	58	ZOOP TITAN COOL	2011	120	3	VIS/1/315/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S TITAN INDUSTRIES LTD	12	368	0	VIS/326A/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
260607	129	WITHOUT MILK	1974	120	6	U-74903-MUM	153.31	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	363	0	B/72065-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	153.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260608	61	'AND NOW FOR SOMETHING COMPLETELY DIFFERENT'	2007	120	3	VFL/1/655/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/769/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260609	44	INSAANIYAT - TRL	1974	120	6	U-74904-MUM	85.34	0x00006A1500000000	1974-05-10 00:00:00	JAGDISH VARMA	12	94	0	B/72051-MUM	105	110	107	N	J. V. FILMS CORPORATION	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260610	61	FRENCH ECONOMY AND TECHNIQUES	1968	120	6	U-53728-MUM	274.00	0x0000616400000000	1968-04-06 00:00:00	ACTUALITES FRANCAISES - LE CENTRE NATIONAL DU COMMERCE EXTERIEUR	12	363	0	B/52600-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260611	61	'JAKOB THE LIAR'	2007	120	3	VFL/1/656/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/770/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
260612	61	CORPORATION - BILINGUALISM	1974	120	6	U-74905-MUM	324.00	0x00006A1500000000	1974-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/71954-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260613	61	CHRONIQUES DE FRANCE (NO.19)	1968	120	6	U-53729-MUM	304.00	0x0000616400000000	1968-04-06 00:00:00	SOCIETE NONVELLE PATHE - CINEMA	12	363	0	B/52597-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260614	61	FEMALE CYCLE	1974	120	6	U-74906-MUM	90.00	0x00006A1500000000	1974-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/71974-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260615	61	BEYOND THE PACK ICE	1969	120	6	U-57101-MUM	205.00	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS	12	88	0	B/55909-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	205.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260616	61	CHILD BEHAVIOUR YOU	1974	120	6	U-74907-MUM	166.00	0x00006A1500000000	1974-05-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/71953-MUM	105	110	108	N	CANADIAN HIGH COMMISSON	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260617	61	CHRONIQUES DE FRANCE (NO.21)	1968	120	6	U-53730-MUM	304.00	0x0000616400000000	1968-04-06 00:00:00	SOCIETE NOUVELLE PATHE - CINEMA	12	363	0	B/52599-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260618	61	DEALING WITH DROUGHT	1969	120	6	U-57102-MUM	262.00	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS	12	88	0	B/55906-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	262.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260619	44	SANKALP	1974	120	6	U-74908-MUM	3414.82	0x00006A1500000000	1974-05-10 00:00:00	TWINKLE STARS	12	87	176	B/71743-MUM	105	109	107	N	TWINKLE STARS	14	3414.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260620	51	CHHAND PREETICHA - TRL	1968	120	6	U-53731-MUM	89.22	0x0000616600000000	1968-04-08 00:00:00	KARVEER CHITRA	12	94	0	B/52444-MUM	105	110	107	N	KARVEER CHITRA	1	89.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260621	61	TEXTILES OF INDIA	1974	120	6	U-74909-MUM	331.01	0x00006A1800000000	1974-05-13 00:00:00	B. R. FILMS, ANDAND VILLA	12	363	0	B/72049-MUM	105	110	107	N	B. R. FILMS, ANDAND VILLA	1	331.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260622	44	'ANGEL HEART'	2007	120	3	VFL/1/657/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	STUDIO CANAL, FRANCE	13	87	168	VFL/771/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD	0	0	98	0	5	96	45	B	0	0	0	0	0	0	0	0	\N	\N
260623	44	KORA KAGAZ - TRL	1974	120	6	U-74910-MUM	76.50	0x00006A1800000000	1974-05-13 00:00:00	SHREEJI FILMS	12	94	0	B/72067-MUM	105	110	107	N	SHREEJI FILMS	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260624	248	DON'T CRY PETER	1969	120	6	U-57103-MUM	2500.00	0x000062EA00000000	1969-05-01 00:00:00	VIBA FILM	12	87	176	B/56382-MUM	105	109	108	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD.	5	2500.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260625	44	BAZAAR BAND KARO - TRL	1974	120	6	U-74911-MUM	98.46	0x00006A1800000000	1974-05-13 00:00:00	B. R. I. ARTS UNIVERSAL	12	94	0	B/71980-MUM	105	110	107	N	S. KAMRUDDIN	1	98.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260626	43	LILUDI DHARATI	1968	120	6	U-53732-MUM	3844.04	0x0000616600000000	1968-04-08 00:00:00	SURESH AMIN	12	87	176	B/49488-MUM	105	109	107	N	KAY VEE FILMS	15	3844.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260627	43	PANKAJ VISHE SATYA	1968	120	6	U-54831-MUM	30.00	0x000061D900000000	1968-08-01 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/53906-MUM	105	110	107	N	H. H. JAGWANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260628	61	WHEN THE LEAVES FALL	1969	120	6	U-57104-MUM	255.41	0x000062EC00000000	1969-05-03 00:00:00	UNIVERSAL INTERNATIONAL INC.	12	363	0	B/56457-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	255.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260629	61	HERMAN'S HERMITS	1968	120	6	U-54832-MUM	231.64	0x000061D900000000	1968-08-01 00:00:00	ALLEN KLEIN	12	363	0	B/53825-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	231.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260630	44	'BLOOD HANDS'	2007	120	3	VFL/1/658/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	CINE EXCEL ENT, USA	13	87	176	VFL/773/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD	0	0	89	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
260631	61	ACROSS THE COUNTRY (HINDI, BENGALI, GUJARATI, MARATHI......)	1968	120	6	U-53733-MUM	411.00	0x0000616600000000	1968-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260632	61	INDIAN NEWS REVIEW NO. 1335 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-74912-MUM	288.00	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72086-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260633	61	MANAGERIAL GRID	1968	120	6	U-54833-MUM	377.00	0x000061D900000000	1968-08-01 00:00:00	UNIVERSITY EXTENSION (UNIVERSITY OF CALIFORNIA)	12	88	0	B/53835-MUM	105	110	108	N	AMA PRIVATE LTD.	1	377.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260634	61	INDIAN NEWS REVIEW NO. 1335 (HINDI, MARATHI, GUJARATI, ....)	1974	120	6	U-74913-MUM	288.00	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72087-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260635	44	MAN MOHAK KUSHBU	1968	120	6	U-54834-MUM	30.41	0x000061D900000000	1968-08-01 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/53901-MUM	105	110	107	N	H. H. JAGWANI	1	30.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260636	44	INTERNATIONAL CROOK - TRL	1974	120	6	U-74914-MUM	80.78	0x00006A1900000000	1974-05-14 00:00:00	P. S. PICTURES	12	94	0	B/72056-MUM	105	110	107	N	P. S. PICTURES	1	80.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260637	44	'JACOB'S LADDER'	2007	120	3	VFL/1/659/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	ALLAN MARSHALL, USA	13	87	176	VFL/774/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD	0	0	100	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
260638	61	SECURITY THROUGH SAVINGS (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-53734-MUM	146.00	0x0000616600000000	1968-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52652-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	146.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260639	44	BAZI MAT	1968	120	6	U-54835-MUM	30.48	0x000061D900000000	1968-08-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53897-MUM	105	110	107	N	CLARION MC CANN ADVERTISING SERVICE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260640	61	SYMPHONY	1974	120	6	U-74915-MUM	90.00	0x00006A1900000000	1974-05-14 00:00:00	MADHUSUDAN KUMAR	12	88	0	B/72006-MUM	105	110	107	N	MADHUSUDAN KUMAR	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260641	129	PRESIDENT DR. ZAKIR HUSSAIN'S VISIT TO NEPAL 1968	1969	120	6	U-57105-MUM	419.08	0x000062EC00000000	1969-05-03 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/56484-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	419.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260642	61	THE LIMITS TO GROWTH	1974	120	6	U-74916-MUM	331.93	0x00006A1900000000	1974-05-14 00:00:00	U. S. INFORMATION SERVICES	12	88	0	B/71972-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	331.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260643	44	'ME.MYSELF & IRENE 2005'	2007	120	3	VFS/1/164/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	TWENTIETH CENTURY FOX LTD	13	87	0	VFS/169/2007-CHE	106	110	108	N	M/S GONX ENTERTAINMENT LTD	0	0	60	0	5	57	40	B	0	0	0	0	0	0	0	0	\N	\N
260644	61	PLASTICS IN INDIA (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-53735-MUM	258.47	0x0000616600000000	1968-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260645	61	CHALLENGE FOR CHANGE	1974	120	6	U-74917-MUM	318.82	0x00006A1900000000	1974-05-14 00:00:00	GEORGE R. PITT / A. H. PERLMUTTOR	12	363	0	B/72047-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	318.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260646	61	VISION USA	1974	120	6	U-74918-MUM	268.83	0x00006A1900000000	1974-05-14 00:00:00	THOMAS CRAVEN	12	88	0	B/72048-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260647	51	TAPASCHARYECHE PHAL	1969	120	6	U-57106-MUM	496.21	0x000062EC00000000	1969-05-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/56470-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	496.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260648	61	'CARRIE - TV-MOVIE'	2007	120	3	VFL/1/660/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/712/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	117	45	B	0	0	0	0	0	0	0	0	\N	\N
260649	70	THEN THE RAINS (MUSIC ONLY)	1969	120	6	U-57107-MUM	396.5	0x000062EC00000000	1969-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56483-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	396.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260650	70	CLAXPLOSION	1968	120	6	U-53736-MUM	61.00	0x0000616600000000	1968-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260651	44	'KUNG POW: ENTER THE FIST'	2007	120	3	VFL/1/661/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/756/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	78	15	B	0	0	0	0	0	0	0	0	\N	\N
260652	61	INDIAN NEWS REVIEW NO. 1073 (A) - SPECIAL (14 VERSION)	1969	120	6	U-57108-MUM	94.00	0x000062EE00000000	1969-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56493-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260653	42	THE KANGAROOS - PART - II - VARIETIES	1974	120	6	U-74919-MUM	120.00	0x00006A1900000000	1974-05-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71960-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260654	44	'BLACK & WHITE SWORDMEN'	2007	120	3	VFS/1/165/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	SUMAN FILMS CO, LTD., HONGKONG	13	94	0	VFS/67/2007-CHE	106	110	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD	0	0	71	50	5	68	30	0	0	0	0	0	0	0	0	0	\N	\N
260655	42	THE KANGROOS PART I BIOGRAPHY	1974	120	6	U-74920-MUM	120.00	0x00006A1900000000	1974-05-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71959-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260656	61	DR. ZAKIR HUSAIN - A LIFE OF DEDICATION (14 VERSION)	1969	120	6	U-57109-MUM	234.39	0x000062EE00000000	1969-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260657	61	SENTINEL OF CIVILIZATION	1968	120	6	U-53737-MUM	402.34	0x0000616600000000	1968-04-08 00:00:00	A. B. SARAN, ORGANISER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/52608-MUM	105	110	107	N	A. B. SARAN, ORGANISER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION	2	402.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260658	61	THE PRICE YOU PAY	1974	120	6	U-74921-MUM	79.55	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72095-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260659	51	TAKLI LIFT IRRIGATION	1969	120	6	U-57110-MUM	243.84	0x000062EF00000000	1969-05-06 00:00:00	PANCHAGANGA SAHKARI CHITRA LTD.	12	363	0	B/56458-MUM	105	110	107	N	PANCHAGANGA SAHKARI CHITRA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260660	44	A FEW MORE QUESTIONS	1974	120	6	U-74922-MUM	398.15	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72099-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	398.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260661	61	SHARING WORK AT HOME	1968	120	6	U-53738-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52624-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260662	61	THE HORLA	1969	120	6	U-57111-MUM	420.00	0x000062EF00000000	1969-05-06 00:00:00	JEAN DANIEL POLLET	12	88	0	B/56399-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	420.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260663	61	CRY OF THE WILD	1974	120	6	U-74923-MUM	1026.00	0x00006A1B00000000	1974-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71952-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	3	1026.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260664	61	'LUV KUSH'	2007	120	3	VIS/1/867/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/771/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
260665	61	1= 11+8 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-54836-MUM	30.48	0x000061D900000000	1968-08-01 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/539611-19-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260666	61	PLANTS THAT GROW FROM LEAVES SCREEN STEMS AND ROOTS	1968	120	6	U-53739-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52629-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260667	61	TWO SIDES OF A PICTURE	1969	120	6	U-57112-MUM	268.80	0x000062EF00000000	1969-05-06 00:00:00	M. MAROOF, INDIAN NATIONAL FILMS	12	88	0	B/56460-MUM	105	110	107	N	INDIAN NATIONAL FILMS	1	268.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260668	61	'INDIAN FREEDOM FIGHTERS	2007	120	3	VIS/1/868/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/772/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
260669	51	MAHA BHAKTA TUKARAM	1974	120	6	U-74924-MUM	4356.21	0x00006A1B00000000	1974-05-16 00:00:00	M/S. ANJALI PICTURES COMBINES	12	87	176	B/72101-MUM	105	109	107	N	M/S. ANJALI COMBINES	17	4356.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260670	44	GUNDA - TRL	1969	120	6	U-57113-MUM	99.97	0x000062EF00000000	1969-05-06 00:00:00	SMART FILMS	12	94	0	B/56492-MUM	105	110	107	N	SMART FILMS	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260671	59	'MAA OORI MYSAMMA'	2007	120	3	VIL/1/444/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	M/S R.K.MOVIES	13	87	176	VIL/459/2007-CHE	106	109	107	N	M/S R.K.MOVIES	0	0	126	30	5	126	6	B	0	0	0	0	0	0	0	0	\N	\N
260672	44	CHIRAG - TRL	1969	120	6	U-57114-MUM	91.14	0x000062EF00000000	1969-05-06 00:00:00	PREMNATH MANCHANDA	12	94	0	B/56413-MUM	105	110	107	N	SUCHITRA	1	91.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260673	61	CUBA - THE LAND AND THE PEOPLE	1968	120	6	U-53740-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	15	88	0	B/52627-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260674	61	ADELAIDE (MUSIC ONLY)	1968	120	6	U-54837-MUM	241.71	0x000061DA00000000	1968-08-02 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53757-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	241.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260675	44	INSAANIYAT	1974	120	6	U-74925-MUM	3821.89	0x00006A1B00000000	1974-05-16 00:00:00	JAGDISH VARMA, J. V. FILMS CORPORATION	12	87	176	B/71812-MUM	105	109	107	N	JAGDISH VARMA, J. V. FILMS CORPORATION	15	3821.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260676	61	ANTARCTIC PIONEERS	1968	120	6	U-54838-MUM	335.28	0x000061DA00000000	1968-08-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53758-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260677	61	THE HOUSEFLY AND ITS CONTROL	1968	120	6	U-53741-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52625-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260678	61	PROFILE OF A RACE DRIVER	1969	120	6	U-57115-MUM	310.28	0x000062EF00000000	1969-05-06 00:00:00	WILLIAM N. BURCH	12	363	0	B/56439-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	310.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260679	49	SOUTHERN SILKS	2011	120	3	VIS/1/316/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S SHARP VISION	12	368	0	VIS/327/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
260680	61	YOURS FAITHFULLY (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-54839-MUM	208.00	0x000061DA00000000	1968-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260681	61	THE SECRETARY TAKING DICTATION	1968	120	6	U-53742-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL INC. FILMS	12	88	0	B/52628-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260682	61	'THE JEWEL IN THE CROWN-VOL.4'	2007	120	3	VFL/1/662Q/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	CHRISTOPHRAHANER MODEBRA HILL,U.K	13	87	176	VFL/327/2007-CHE	106	109	108	N	M/S STAR ENTERTAINMENT PVT.LTD.	0	0	208	47	5	208	37	B	0	0	0	0	0	0	0	0	\N	\N
260683	70	TOYS (MUSIC ONLY)	1969	120	6	U-57116-MUM	81.00	0x000062EF00000000	1969-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/56438-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	81.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260684	61	IS ANYBODY DOING ANYTHING ABOUT IT ?	1968	120	6	U-54840-MUM	284.68	0x000061DA00000000	1968-08-02 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53748-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	284.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260685	70	NOTES ON A TRIANGLE (MUSIC ONLY)	1969	120	6	U-57117-MUM	61.00	0x000062EF00000000	1969-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/56437-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	61.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260686	61	'THE JEWEL IN THE CROWN-VOL.5'	2007	120	3	VFL/1/663/2007-CHE	0	0x000099D100000000	2007-10-24 00:00:00	CHRISTOPHRAHANER MODEBRA HILL,U.K	13	87	176	VFL/328/2007-CHE	106	109	108	N	M/S STAR ENTERTAINMENT PVT.LTD.	0	0	154	57	5	154	57	B	0	0	0	0	0	0	0	0	\N	\N
260687	61	THE SECRETARY TRANSCRIBING	1968	120	6	U-53743-MUM	121.92	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52630-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260688	44	EK PHOOL DO MALI	1969	120	6	U-57118-MUM	4618.33	0x000062F000000000	1969-05-07 00:00:00	DEVENDRA GOEL	12	87	176	B/56366-MUM	105	109	107	N	GOEL CINE CORPORATION	18	4618.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260689	43	MAHITICHITRA NO. 107	1969	120	6	U-57119-MUM	231.65	0x000062F000000000	1969-05-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/56491-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	231.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260690	61	INDIAN NEWS REVIEW NO. 1074 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-57120-MUM	279.19	0x000062F000000000	1969-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260691	51	RAJHANS MAZA NIJALA	1969	120	6	U-57121-MUM	608.00	0x000062F000000000	1969-05-07 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/56475-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	608.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260692	49	MICRO GOLD PROCESSORS	2011	120	3	VIS/1/317/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S MEGA MAKERS	12	368	0	VIS/328/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
260693	61	THE STORY OF DIPLOMACY	1968	120	6	U-54841-MUM	292.61	0x000061DA00000000	1968-08-02 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53752-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	292.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260694	44	TARZAN IN FAIRYLAND	1968	120	6	U-54842-MUM	3615.09	0x000061DA00000000	1968-08-02 00:00:00	JYOTI G. THAKUR, SADHANA PICTURES	12	87	176	B/53603-MUM	105	109	107	N	FILM MEDIA	14	3615.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260695	44	BALRAM SHRIKRISHNA	1968	120	6	U-54843-MUM	5148.36	0x000061DD00000000	1968-08-05 00:00:00	JOY FILMS	12	87	176	B/53819-MUM	105	109	107	N	JOY FILMS	20	5148.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260696	49	SEEMAS WEDDING COLLECTIONS KARKKIDA KIZHIVU	2011	120	3	VIS/1/318/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	368	0	VIS/329/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
260697	61	PHONOCARDIOGRAPHY	1968	120	6	U-54844-MUM	127.00	0x000061DD00000000	1968-08-05 00:00:00	BRIG R. S. HOON, AFMC	12	88	0	B/53979-MUM	105	110	107	N	BRIG R. S. HOON, AFMC	1	127.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260698	61	REGIONAL COLLEGES OF EDUCATION	1968	120	6	U-54845-MUM	404.5	0x000061DD00000000	1968-08-05 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/53959-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	2	404.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260699	61	TWA'S - USA	1968	120	6	U-54846-MUM	277.00	0x000061DD00000000	1968-08-05 00:00:00	CARL DUDLEY, DUDLY PRODUCTIONS LTD.	12	363	0	B/53930-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	277.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260700	43	MAHITICHITRA NO. 90A	1968	120	6	U-54847-MUM	275.84	0x000061DD00000000	1968-08-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/53977-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	275.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260701	61	NEWS PARADE OF THE YEAR 1962 (LONGER VERSION) (SILENT)	1968	120	6	U-54848-MUM	45.72	0x000061DE00000000	1968-08-06 00:00:00	CASTLE FILMS	12	363	0	B/53650-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260702	61	INDIAN NEWS REVIEW NO. 1035 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-54849-MUM	213.26	0x000061DF00000000	1968-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53930A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260703	43	MAHITICHITRA NO. 97	1968	120	6	U-54850-MUM	167.64	0x000061DF00000000	1968-08-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/53978-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260704	164	DAWAN (BIG SHOTS FUNERAL)	2008	120	3	VFL/1/245/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/230/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	75	50	5	75	50	B	0	0	0	0	0	0	0	0	\N	\N
260705	44	HANUMAN VIJAY YANE JAI SHRI RAM	1974	120	6	U-74926-MUM	3877.67	0x00006A1C00000000	1974-05-17 00:00:00	BASANT PICTURES	12	87	176	B/71849-MUM	105	109	107	N	BASANT PICTURES	14	3877.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260706	61	PHILIPS (LIGHTS)	1974	120	6	U-74927-MUM	30.48	0x00006A1D00000000	1974-05-18 00:00:00	KIETH ALLAMS (M/S KAPPA)	12	363	0	B/72053-MUM	105	110	107	N	KIETH ALLAMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260707	44	JURM AUR SAZAA - TRL	1974	120	6	U-74928-MUM	91.44	0x00006A1D00000000	1974-05-18 00:00:00	B. K. SHARMA, YOUNG TECHNICIANS	12	94	0	B/72064-MUM	105	110	107	N	B. K. SHARMA, YOUNG TECHNICIANS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260708	210	THE EGG	1974	120	6	U-74929-MUM	63.00	0x00006A1D00000000	1974-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72021-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	63.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260709	44	BLOCKBUSTERS 0 9 (PART I & II)	2011	120	3	VIS/1/319/2011-CHE	0	0x00009EF700000000	2011-06-03 00:00:00	M/S STAR INDIA PVT LTD	12	368	0	VIS/330/2011-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	1	15	5	1	15	B	0	0	9	0	0	0	0	0	\N	\N
260710	85	ENSEMBLES, DES (WITH TITLES IN FRENCH)	1974	120	6	U-74930-MUM	46.00	0x00006A1D00000000	1974-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72019-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	46.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260711	61	FOR A FISTFUL OF DIAMONDS	1969	120	6	U-57122-MUM	2651.27	0x000062F000000000	1969-05-07 00:00:00	J. J. BALCAZAR	12	87	176	B/55113-MUM	105	109	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	11	2651.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260712	61	PHOTOSYNTHESIS : CHEMISTRY OF FOOD MAKING	1968	120	6	U-53744-MUM	152.40	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52631-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260713	44	KAHANI HUM SAB KI - TRL	1974	120	6	U-74931-MUM	75.28	0x00006A1F00000000	1974-05-20 00:00:00	SHRI. RAJKUMAR KOHLI, M/S SHANKAR FILMS	12	94	0	B/71971B-MUM	105	110	107	N	M/S SHANKAR FILMS	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260714	61	SOLUTIONS	1968	120	6	U-53745-MUM	182.88	0x0000616600000000	1968-04-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52626-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260715	44	IMTIHAAN - TRL	1974	120	6	U-74932-MUM	88.39	0x00006A1F00000000	1974-05-20 00:00:00	M/S FILM EFFECTS	12	94	0	B/72102-MUM	105	110	107	N	M/S FILM EFFECTS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260716	61	FOR A FISTFUL OF DIAMONDS - TRL	1969	120	6	U-57123-MUM	83.31	0x000062F000000000	1969-05-07 00:00:00	J. J. BALCAZAR	12	94	0	B/55114-MUM	105	110	108	N	OVERSEAS FILM CORPN. PVT. LTD.	1	83.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260717	44	ANJAAN RAAHEN	1974	120	6	U-74933-MUM	3560.41	0x00006A1F00000000	1974-05-20 00:00:00	MOHAN, SABLOAK MANSION	12	87	176	B/71930-MUM	105	109	107	N	MOHAN FILMS SABLOAK MANSION	15	3560.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260718	61	SHAVER SWISH	1974	120	6	U-74934-MUM	30.48	0x00006A2000000000	1974-05-21 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	363	0	B/72085-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260719	44	DAFTAR MAIN (MARATHI & GUJARATI)	1968	120	6	U-53746-MUM	30.00	0x0000616800000000	1968-04-10 00:00:00	TRIVENI	12	363	0	B/52400-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260720	44	SWISH	1974	120	6	U-74935-MUM	30.48	0x00006A2000000000	1974-05-21 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	363	0	B/72096-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260721	61	FRUITY FRESH KISSAN (HINDI, TAMIL, ARABIC, TELUGU.........)	1969	120	6	U-57124-MUM	30.48	0x000062F100000000	1969-05-08 00:00:00	INDRA BIJLANI	12	363	0	B/56476-MUM	105	110	107	N	HINDUSTAN THOMPSON ASSOCIATES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260722	43	YOU CAN'T BEAT THE MAN WHO SHAVES WITH SWISH	1974	120	6	U-74936-MUM	30.48	0x00006A2000000000	1974-05-21 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	363	0	B/72097-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260723	61	TABOO	2008	120	3	VFS/1/15/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/10/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260724	61	HOLIDAY OF A LIFE TIME (HINDI & KANNADA)	1969	120	6	U-57125-MUM	24.38	0x000062F100000000	1969-05-08 00:00:00	A SIVANI (SIVANI FILMS)	12	363	0	B/56503-MUM	105	110	107	N	SIVANI FILMS (A SIVANI)	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260725	61	THE SWEET WAY TO GROWTH	1974	120	6	U-74937-MUM	30.48	0x00006A2000000000	1974-05-21 00:00:00	M/S TRIO FILMS, JYOTI STUDIOS	12	363	0	B/71997-MUM	105	110	107	N	M/S TRIO FILMS, JYOTI STUDIOS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260726	61	INDIAN NEWS REVIEW NO.1018 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-53747-MUM	240.78	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260727	61	SCIENCE REPORT	1969	120	6	U-57126-MUM	151.18	0x000062F100000000	1969-05-08 00:00:00	ROBERT FOSTER	12	363	0	B/56489-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	2	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260728	210	HARVESTING	1974	120	6	U-74938-MUM	117.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72020-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260729	210	MIRAGE	1974	120	6	U-74939-MUM	73.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72015-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	73.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260730	61	SCIENCE REPORT	1969	120	6	U-57127-MUM	150.26	0x000062F100000000	1969-05-08 00:00:00	ROBERT FOSTER	12	363	0	B/56488-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	2	150.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260731	85	N'ADJUSTEZ PAS (DON'T ADJUST IT) (WITH TITLES IN ENGLISH)	1974	120	6	U-74940-MUM	31.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72014-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	31.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260732	61	PILGRIMAGE TO MECCA (KHANA-E-KHUDA) - TRL	1968	120	6	U-53748-MUM	114.91	0x0000616800000000	1968-04-10 00:00:00	A REZAI OF IRANFILM	12	94	0	B52486-MUM	105	110	108	N	AASIA FILMS	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260733	61	CAPTIVE CITY - TRL	1969	120	6	U-57128-MUM	52.42	0x000062F100000000	1969-05-08 00:00:00	MAXIMA FILM	12	94	0	B/55089-MUM	105	110	108	N	MECCA FILMS PVT. LTD	1	52.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260734	44	BALAK DHRUV	1974	120	6	U-74941-MUM	3631.98	0x00006A2000000000	1974-05-21 00:00:00	SHIVAJI MANE, MADAN & KAILASH SHARMA	12	87	176	B/72059-MUM	105	109	107	N	HADOTI FILMS, JYOTI STUDIO	15	3631.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260735	61	PRUDENCE AND THE PILL - TRL	1969	120	6	U-57129-MUM	78.56	0x000062F100000000	1969-05-08 00:00:00	KENNETH HARPER	12	94	0	B/55747-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	78.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260736	61	THE CASE OF THE CURIOUS NEIGHBOURS (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-53749-MUM	390.00	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260737	61	AMERICAN PSYCHO	2008	120	3	VFS/1/16/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/12/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
260738	61	THE CAPTURE OF HAJI PIR PASS (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-57130-MUM	311.00	0x000062F100000000	1969-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56528-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260739	44	MAHAAN BHENT	1968	120	6	U-53750-MUM	30.00	0x0000616900000000	1968-04-11 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/52672-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260740	85	ENTRE CELL ET NEIGE (BETWEEN SKY AND SNOW) (WITH TITLES IN FRENCH)	1974	120	6	U-74942-MUM	172.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72018-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260741	61	TRIBUTE TO A SCHOLAR STATEMAN (14 VERSIONS)	1969	120	6	U-57131-MUM	206.36	0x000062F100000000	1969-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260742	70	JALAN, JALAN, JOURNEY IN SUNDANESE JAWA	1974	120	6	U-74943-MUM	232.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72017-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260743	210	BALLET ADAGIO	1974	120	6	U-74944-MUM	119.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72023-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260744	210	LITTLE MEN OF CHROMAGNON	1974	120	6	U-74945-MUM	101.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72016-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	101.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260745	44	USTAD 420 - TRL	1969	120	6	U-57132-MUM	82.30	0x000062F200000000	1969-05-09 00:00:00	SWARN SINGH	12	94	0	B/56386-MUM	105	110	107	N	MOVIE TEMPLE	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260746	61	THE PEST	2008	120	3	VFS/1/17/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/14/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260747	61	BOOM - TRL	1969	120	6	U-57133-MUM	65.63	0x000062F200000000	1969-05-09 00:00:00	JOHN HEYMAN	12	94	0	B/55292-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	65.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260748	61	BOOM - TEASER TRL	1969	120	6	U-57134-MUM	34.19	0x000062F200000000	1969-05-09 00:00:00	JOHN HEYMAN	12	94	0	B/55293-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	34.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260749	61	LADY IN CEMENT - TRL	1969	120	6	U-57135-MUM	80.96	0x000062F200000000	1969-05-09 00:00:00	AARON ROSENBERG	12	94	0	B/55354-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	80.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260750	70	WIND	1974	120	6	U-74946-MUM	112.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72010-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260751	61	TARGET GOLDSEVEN - TRL	1969	120	6	U-57136-MUM	117.00	0x000062F200000000	1969-05-09 00:00:00	DUCA CINEMATOGRAFICA S. P. A. ROME & P. C. SANTOS ALCOCER, MADRID	12	94	0	B/56200-MUM	105	110	108	N	V. M. PATEL	1	117.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260752	70	CENTAUR	1974	120	6	U-74947-MUM	119.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72022-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	119.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260753	61	NOBODY'S PERFECT	1969	120	6	U-57137-MUM	1152.45	0x000062F500000000	1969-05-12 00:00:00	HOWARD CHRISTIE	12	363	0	B/55412-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1152.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260754	70	NORTH	1974	120	6	U-74948-MUM	164.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72013-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260755	61	BUMPER OFFER	1968	120	6	U-53751-MUM	30.00	0x0000616900000000	1968-04-11 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/52671-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260756	70	VERY NICE VERY NICE	1974	120	6	U-74949-MUM	85.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/72012-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260757	70	BALABLOK	1974	120	6	U-74950-MUM	91.00	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72024-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260758	61	8TH CONGRESS OF THE COMMUNIST PARTY OF INDIA	1969	120	6	U-57138-MUM	229.82	0x000062F500000000	1969-05-12 00:00:00	D. N. GAVANKAR	12	363	0	B/54753-MUM	105	110	107	N	GAVANKAR PHOTO SERVICE	1	229.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260759	61	THE NEW INDIAN EXPRESS 100% STEEL OF GAS	2008	120	3	VIS/1/151/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S VENUS AD FILMS	12	368	0	VIS/159/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
260760	61	QUICKER (HINDI & BENGALI)	1968	120	6	U-53752-MUM	30.48	0x0000616900000000	1968-04-11 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/52683-85-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260761	44	EK MASOOM	1969	120	6	U-57139-MUM	3814.57	0x000062F500000000	1969-05-12 00:00:00	GULAM NABI DURRANI	12	87	176	B/56309-MUM	105	109	107	N	G. N. S. FILMS	14	3814.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260762	61	FUNNY GIRL	1969	120	6	U-57141-MUM	4379.36	0x000062F500000000	1969-05-12 00:00:00	RAY STARK	12	87	176	B/56400-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	20	4379.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260763	61	VASAN EYE CARE HOSPITAL	2008	120	3	VIS/1/152/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/161/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
260764	61	THE SIGN OF FASTER RELIEF (HINDI & TAMIL)	1968	120	6	U-53753-MUM	30.48	0x0000616900000000	1968-04-11 00:00:00	INDRA BIJLANI, UNITED FILM MAKER	12	363	0	B/52689-90-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260765	61	INDIAN OVERSEAS BANK	2008	120	3	VIS/1/153/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S INDIAN OVERSEAS BANK	12	368	0	VIS/162/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
260766	44	BHUVAN SHOME	1969	120	6	U-57140-MUM	3048.61	0x000062F500000000	1969-05-12 00:00:00	MRINAL SEN	12	87	176	B/56473-MUM	105	109	107	N	MRINAL SEN	11	3048.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260767	58	SRS LUNGIES	2008	120	3	VIS/1/154/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/160/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
260768	61	FUNNY GIRL - TRL	1969	120	6	U-57142-MUM	102.11	0x000062F500000000	1969-05-12 00:00:00	RAY STARK	12	94	0	B/56401-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	102.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260769	44	FASTER RELIEF	1968	120	6	U-53754-MUM	30.48	0x0000616D00000000	1968-04-15 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/52691-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260770	58	KANDHAR ANUPOTHI	2008	120	3	VIS/1/155/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S BAYSHORE RECORDS	12	87	0	VIS/155/2008-CHE	106	110	107	N	M/S BAYSHORE RECORDS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
260771	61	COUNT EACH DAY	1969	120	6	U-57143-MUM	243.84	0x000062F500000000	1969-05-12 00:00:00	BRANDON FILMS, INC.	12	88	0	B/56530-MUM	105	110	108	N	T. K. MAHADEVAN, DIRECTOR GANDHI & MAN IN EVOLUTION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260772	51	COLLEGE MAIN	1968	120	6	U-53755-MUM	29.86	0x0000616D00000000	1968-04-15 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/52687-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260773	80	BADI DIDI - TRL	1969	120	6	U-57144-MUM	92.96	0x000062F600000000	1969-05-13 00:00:00	NARINDRA SURI, ARCHANA FILMS	12	94	0	B/56545-MUM	105	110	107	N	NARINDRA SURI, ARCHANA FILMS	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260774	44	FREE INDEED	1968	120	6	U-53756-MUM	350.22	0x0000616D00000000	1968-04-15 00:00:00	AMA PRIVATE LTD	12	363	0	B/52581-MUM	105	110	107	N	AMA PRIVATE LTD	3	350.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260775	61	THE SITE ASSEMBLED TRANSFORMER	1969	120	6	U-57145-MUM	304.80	0x000062F600000000	1969-05-13 00:00:00	HAWKER SIDDELEY	12	363	0	B/56541-MUM	105	110	108	N	CROMPTON GREAVES LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260776	61	ON LOAD TAP - CHANGING	1969	120	6	U-57146-MUM	274.32	0x000062F600000000	1969-05-13 00:00:00	HAWKER SIDDELEY	12	363	0	B/56542-MUM	105	110	108	N	CROMPTON GREAVES LTD.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260777	44	SHIKAR - TRL	1968	120	6	U-53757-MUM	86.56	0x0000616D00000000	1968-04-15 00:00:00	GURU DUTT FILMS	12	94	0	B/52686-MUM	105	110	107	N	FILM EFFECTS	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260778	61	BARBRA IN MOVIELAND	1969	120	6	U-57147-MUM	277.67	0x000062F600000000	1969-05-13 00:00:00	PROFESSIONAL FILM SERVICES	12	363	0	B/56517-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	277.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260779	61	LOOKING AHEAD (HINDI, BENGALI, GUJARATI, MARATHI.....)	1968	120	6	U-53758-MUM	287.73	0x0000616D00000000	1968-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260780	61	INDIAN NEWS REVIEW NO. 1075 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-57148-MUM	166.00	0x000062F700000000	1969-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260781	44	REMEMBER RENNIE (BENGALI, TAMIL & KANNADA)	1968	120	6	U-53759-MUM	30.48	0x0000616D00000000	1968-04-15 00:00:00	AMA PRIVATE LTD	12	363	0	B/52679-MUM	105	110	107	N	AMA PRIVATE LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260782	44	EK MASOOM - TRL	1969	120	6	U-57149-MUM	85.34	0x000062F800000000	1969-05-15 00:00:00	GULAM NABI DURANI	12	94	0	B/56539-MUM	105	110	107	N	S. KAMRUDDIN	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260783	61	SNOW TREASURE	1969	120	6	U-57150-MUM	2756.61	0x000062F800000000	1969-05-15 00:00:00	IRWING JACOBY	12	87	176	B/55629-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2756.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260784	61	SCIENCE REPORT (77 B)	1968	120	6	U-53760-MUM	152.09	0x0000616D00000000	1968-04-15 00:00:00	NEWS PIX	12	88	0	B/52643-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	152.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260785	61	FLUE GAS ANALYSIS	1968	120	6	U-53761-MUM	205.75	0x0000616D00000000	1968-04-15 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/52633-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	205.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260786	61	SCIENCE REPORT (77 A)	1968	120	6	U-53762-MUM	148.13	0x0000616D00000000	1968-04-15 00:00:00	NEWSPIX	12	363	0	B/52642-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260787	61	WANTED JOHNY TEXAS - TRL	1968	120	6	U-53763-MUM	83.40	0x0000616E00000000	1968-04-16 00:00:00	FILM KONTER ITALIANA - FIRENZE	12	94	0	B/52516-MUM	105	110	108	N	KAY KAY FILM DISTRIBUTORS	1	83.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260788	61	DIVORCE AMERICAN STYLE - TRL	1968	120	6	U-53764-MUM	73.15	0x0000616E00000000	1968-04-16 00:00:00	NORMAN LEAR	12	94	0	B/52425-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA OF LTD	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260789	59	PREMA SAGARAM	2008	120	3	VIL/1/133/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/132/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	132	30	5	132	30	B	0	0	0	0	0	0	0	0	\N	\N
260790	59	GAAJULA SAVVADI	2008	120	3	VIL/1/134/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	DR.RAVURI VENKATA SWAMY.	13	87	176	VIL/130/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	104	38	5	104	38	B	0	0	0	0	0	0	0	0	\N	\N
260791	61	POINT BLANK	1968	120	6	U-53765-MUM	67.70	0x0000616E00000000	1968-04-16 00:00:00	JUDD BERNARD	12	94	0	B/51656-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	67.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260792	44	TRAILER NOS.1 TO 7 OF 'SIVAJI THE BOSS'	2008	120	3	VIS/1/156/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/156/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	3	11	5	3	11	B	0	0	26	0	0	0	0	0	\N	\N
260793	44	SONG NOS. 1 TO 5 OF 'SIVAJI THE BOSS'	2008	120	3	VIS/1/157/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/158/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	24	51	5	24	51	B	0	0	26	0	0	0	0	0	\N	\N
260794	58	ERODE OPAL CARDS	2008	120	3	VIS/1/158/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/165/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	7	5	1	7	B	0	0	26	0	0	0	0	0	\N	\N
260795	44	MERE HAMDAM MERE DOST	1968	120	6	U-54851-MUM	4478.73	0x000061DF00000000	1968-08-07 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS	12	87	176	B/52612-MUM	105	109	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	17	4478.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260796	58	TRAILER OF 'VALLAMAI THAARAAYO'	2008	120	3	VIS/1/159/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL	12	368	0	VIS/168/2008-CHE	106	110	107	N	M/S GIRIGUJA FILMS INTERNATIONAL	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
260797	218	MURGA CHHAP SINNER BIDI	1968	120	6	U-54852-MUM	29.96	0x000061DF00000000	1968-08-07 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/53903-4-MUM	105	110	107	N	H. H. JAGWANI	1	29.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260798	61	THE HAPPENING - TRL	1968	120	6	U-53766-MUM	72.24	0x0000616E00000000	1968-04-16 00:00:00	JUD KINBERG	12	94	0	B/52423-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	72.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260799	44	AAP KI PASAND	1968	120	6	U-54853-MUM	30.41	0x000061DF00000000	1968-08-07 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/53905-MUM	105	110	107	N	H. H. JAGWANI	1	30.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260800	44	JYOT JALE	1968	120	6	U-54854-MUM	4172.92	0x000061E100000000	1968-08-09 00:00:00	SUPRA FILMS	12	87	176	B/53933-MUM	105	109	107	N	SUPRA FILMS	16	4172.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260801	58	TRAILER OF 'DHAAM DHOOM'	2008	120	3	VIS/1/160/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S METRO FILMS (P) LTD.	12	368	0	VIS/169/2008-CHE	106	110	107	N	M/S METRO FILMS (P) LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
260802	61	AGENT X 2 OPERATION UNDERWATER - TRL	1968	120	6	U-53769-MUM	50.90	0x0000616F00000000	1968-04-17 00:00:00	ARTHUR DAVIES PRODUCTIONS	12	94	0	B-52725-MUM	105	110	108	N	LOTUS PICTURES	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260803	51	AAHMI JATO AMUCHYA GAVA	1968	120	6	U-54855-MUM	3628.34	0x000061E100000000	1968-08-09 00:00:00	PREM CHITRA, KAMLAKAR TORNE	12	87	176	B/53983-MUM	105	109	107	N	PREM CHITRA, KAMLAKAR TORNE	14	3628.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260804	60	KAHIN DIN KAHIN RAAT	1968	120	6	U-54856-MUM	3906.62	0x000061E400000000	1968-08-12 00:00:00	DARSHAN	12	87	176	B/53937-MUM	105	109	107	N	DARSHAN	15	3906.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260805	44	MATA MAHAKALI - TRL	1968	120	6	U-54857-MUM	93.87	0x000061E400000000	1968-08-12 00:00:00	DHIRUBHAI DESAI	12	94	0	B/53984-MUM	105	110	107	N	SHARAD PRODUCTIONS	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260806	61	MEXICAN SLAYRIDE - TRL	1968	120	6	U-53770-MUM	48.47	0x0000616F00000000	1968-04-17 00:00:00	FRANCAUS DU FILM PRODUCTION	12	94	0	B/52726-MUM	105	110	108	N	LOTUS PICTURES	1	48.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260807	61	INDIAN NEWS REVIEW NO.1336 (HINDI, MARATHI, TAMIL...)	1974	120	6	U-74951-MUM	235.00	0x00006A2100000000	1974-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72103-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260808	44	TAIYARI	1968	120	6	U-54858-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53973-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260809	44	RATON RAAT ARAM	1968	120	6	U-54859-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53910-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260810	58	CHENNAI SUPER KINGS	2008	120	3	VIS/1/161/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SALT CREATIVE	12	368	0	VIS/166/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
260811	61	INDIAN NEWS REVIEW NO.1019 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-53771-MUM	297.47	0x0000616F00000000	1968-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260812	58	INDIAN INSTITUTE OF CATERING TECHNOLOGY & HOTEL MANAGEMENT	2008	120	3	VIS/1/162/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	M/S FUSION CREATIVE VISUAL AD'S	12	368	0	VIS/167/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	27	5	1	27	B	0	0	26	0	0	0	0	0	\N	\N
260813	60	JAMMU & KASHMIR NEWS PARADE NO.18	1968	120	6	U-53772-MUM	290.78	0x0000616F00000000	1968-04-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	91	0	B/52727-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	290.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260814	58	BHUVANA ORU KELVIKURI	2008	120	3	VIL/1/135/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	SHRI S.M. ASHOKAN	15	87	176	VIL/134/2008-CHE	106	109	107	N	SHRI N.RATHNAM	0	0	127	37	5	127	37	B	0	0	0	0	0	0	0	0	\N	\N
260815	61	INDIAN NEWS REVIEW NO. 1336 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1974	120	6	U-74952-MUM	301.00	0x00006A2100000000	1974-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72104-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260816	208	MAHARASHTRA NEWS NO. 264	1974	120	6	U-74953-MUM	298.00	0x00006A2100000000	1974-05-22 00:00:00	THE DIR. GENE. INFORMATION OF PUB. RELATION, GOVT. OF MAHARASHTRA	12	91	0	B/72105-MUM	105	110	107	N	THE DIR. GENE. INFORMATION OF PUB. RELATION, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260817	44	THE LIVING SPACE	1974	120	6	U-74954-MUM	226.40	0x00006A2100000000	1974-05-22 00:00:00	CHANDU FILMS	12	88	0	B/72052-MUM	105	110	107	N	CHANDU FILMS	1	226.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260818	61	YOU THE FIRST VICTIM	1974	120	6	U-74955-MUM	284.00	0x00006A0300000000	1974-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72015A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260819	61	AT DAWN IT'S QUIE HERE	1974	120	6	U-74956-MUM	5189.00	0x00006A2200000000	1974-05-23 00:00:00	THE GORKY FILM STUDIO	12	87	176	B/71037-MUM	105	109	108	N	SOVEXPORTFILM BAKHTAVAR	19	5189.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260820	58	TRAILER OF KONJAM SIRIPPU KONJAM KOBAM	2011	120	3	VIS/1/320/2011-CHE	0	0x00009EF700000000	2011-06-03 00:00:00	M/S SRI ASTALAKSHMI FILMS	12	368	0	VIS/212A/2011-CHE	106	110	107	N	M/S SRI ASTALAKSHMI FILMS	0	0	1	35	5	1	33	B	0	0	8	0	0	0	0	0	\N	\N
260821	61	THE BUILDERS	1968	120	6	U-53773-MUM	251.76	0x0000616F00000000	1968-04-17 00:00:00	U. S. DEPT OF LABOUR & OFFICE OF ECONOMIC OPPORTUNITY	12	88	0	B/52709-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	251.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260822	42	TO THE RESCUE	1974	120	6	U-74957-MUM	30.48	0x00006A2200000000	1974-05-23 00:00:00	M/S TELEVISION RADIO ANE MOTION PICTURES	12	88	0	B/72698-MUM	105	110	107	N	M/S TELEVISION RADIO ANE MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260823	61	POOVANAM OR FLOWER GARDEN	1968	120	6	U-54860-MUM	754.36	0x000061E400000000	1968-08-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/53981-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	754.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260824	44	SALAH	1968	120	6	U-54861-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53971-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260825	61	GOLDEN GATE THE	1968	120	6	U-53774-MUM	116.43	0x0000616F00000000	1968-04-17 00:00:00	GUGGENHEIM PRODUCTIONS INC	12	363	0	B/52644-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260826	70	NATIONS ELEMENTAIRES DE GENETIQUE (THE ELEMENTS OF GENETICS)	1974	120	6	U-74958-MUM	90.00	0x00006A2200000000	1974-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72009-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260827	58	RAJA RANI	2011	120	3	VIS/1/321/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	SHRI R.RAMESH	12	368	0	VIS/332/2011-CHE	106	110	107	N	SHRI R.RADHAKRISHNAN	0	0	22	40	5	22	40	B	0	0	1434	0	0	0	0	0	\N	\N
260828	44	SUHANA SAMAY	1968	120	6	U-54862-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53970-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260829	61	A LIFE IN YOUR HAND (BREATH OF LIFE)	1974	120	6	U-74959-MUM	180.00	0x00006A2200000000	1974-05-23 00:00:00	DR. FRITZ HEYDENREICH FILM PRODUCTION	12	88	0	B/71901-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260830	58	INDIAN FOLK TALES	2011	120	3	VIS/1/322/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/333/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
260831	61	FOR MEN OF ACTION SATISFACTION (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-54863-MUM	29.87	0x000061E400000000	1968-08-12 00:00:00	TRIO FILMS	12	363	0	B/54005-14-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260832	61	THE GUITAR CHARLIE BYRD	1968	120	6	U-53775-MUM	166.42	0x0000616F00000000	1968-04-17 00:00:00	UNITED STATE OF AMERICA	12	88	0	B/52712-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260833	43	ANANDNO SAMAY	1968	120	6	U-54864-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53974-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260834	44	SABHYATA KE NUPUR	1974	120	6	U-74960-MUM	428.24	0x00006A2200000000	1974-05-23 00:00:00	NAINA THAKAR PRO. TOPAZ MOVIES	12	363	0	B/72066-MUM	105	110	107	N	TOPAZ MOVIES	2	428.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260835	61	FOR VALUE MIGHTY FINE (HINDI & BENGALI)	1968	120	6	U-54865-MUM	29.87	0x000061E400000000	1968-08-12 00:00:00	TRIO FILMS	12	363	0	B/54015-17-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260836	218	GHAR MAIN	1968	120	6	U-53776-MUM	30.48	0x0000616F00000000	1968-04-17 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/52701-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260837	61	PLOP FIZZ GULP	1968	120	6	U-54866-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	SANJAY PRODUCTIONS	12	363	0	B/53943-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260838	61	SNOW TREASURE - TRL	1969	120	6	U-57151-MUM	63.09	0x000062F800000000	1969-05-15 00:00:00	IRWING JACOBY	12	94	0	B/55630-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260839	61	MODI SEWING THREAD	1968	120	6	U-53777-MUM	30.48	0x0000616F00000000	1968-04-17 00:00:00	G. S. CHAWLA	12	363	0	B/52673-MUM	105	110	107	N	G. S. CHAWLA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260840	44	BADMASH	1969	120	6	U-57152-MUM	3960.88	0x000062F800000000	1969-05-15 00:00:00	DHANPATRAI	12	87	176	B/56472-MUM	105	109	107	N	SARAS CHITRA	14	3960.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260841	197	CARE OF YOUR COMPLEXION	1968	120	6	U-53778-MUM	30.48	0x0000616F00000000	1968-04-17 00:00:00	DEVI DUTT & SUBHASH C. JAIN	12	363	0	B/52662-63-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260842	44	SEVA SUVIDHA SAHAYTA (GUJARATI, MARATHI, TAMIL..........)	1968	120	6	U-54867-MUM	30.48	0x000061E400000000	1968-08-12 00:00:00	INDRA BIJLANI	12	363	0	B/54019-25-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260843	44	ANKHEN - TRL	1968	120	6	U-54868-MUM	88.39	0x000061E500000000	1968-08-13 00:00:00	RAMANAND SAGAR	12	94	0	B/53988-MUM	105	110	107	N	SAGAR ART INTERNATIONAL	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260844	61	AIDS TO NAVIGATION U. S. COAST GUARD	1969	120	6	U-57153-MUM	239.57	0x000062F800000000	1969-05-15 00:00:00	UNITED STATES COAST GUARD WASHINGTON D. C.	12	88	0	B/56533-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	239.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260845	61	THE DEFECTOR - TRL	1968	120	6	U-53779-MUM	62.87	0x0000617000000000	1968-04-18 00:00:00	SEVEN ARTS PRODUCTIONS	12	94	0	B/52247-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	62.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260846	61	DR. GOLDFOOT AND THE GIRL BOMBS	1968	120	6	U-54869-MUM	2245.49	0x000061E500000000	1968-08-13 00:00:00	FULVIO LUCISANE & LOUIS M. HEYWARD	12	87	176	B/53785-MUM	105	109	108	N	KAYKAY FILM DISTRIBUTORS	10	2245.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260847	44	HUM AUR HAMARE BACCHE	1974	120	6	U-74961-MUM	202.39	0x00006A2200000000	1974-05-23 00:00:00	KAMALA MINOCHA FOR MINOCHA PRODUCTION	12	363	0	B/72030-MUM	105	110	107	N	SUBHASH SEHGAL FOR MINOCHA PRODUCTION	1	202.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260848	61	INDIAN NEWS REVIEW NO. 1075 (A) - SPECIAL (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-57154-MUM	107.57	0x000062F800000000	1969-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56642-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	107.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260849	61	DR. GOLDFOOT AND THE GIRL BOMBS - TRL	1968	120	6	U-54870-MUM	70.45	0x000061E500000000	1968-08-13 00:00:00	FULVIO LUCISANE AND LOUIS M. HEYWARD	12	94	0	B/53786-MUM	105	110	108	N	KAYKAY FILM DISTRIBUTORS	1	70.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260850	61	FAR FROM THE MADDING CROWD - TRL	1968	120	6	U-53780-MUM	87.92	0x0000617000000000	1968-04-18 00:00:00	JOSEPH JANNI	12	94	0	B/52355-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	87.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260851	59	MANCHI KUTUMBAM	2008	120	3	VIL/1/136/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	DR. RAVURI VENKATA SWAMY	13	87	176	VIL/135/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	113	54	5	113	54	B	0	0	0	0	0	0	0	0	\N	\N
260852	69	VACHAN	1974	120	6	U-74962-MUM	3580.95	0x00006A2200000000	1974-05-23 00:00:00	ZAARS FILMS ORGANISATION	12	87	176	B/65844-MUM	105	109	108	N	TEJNATH ZAR	14	3580.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260853	61	BRIDGING THE SEAS	1969	120	6	U-57155-MUM	302.36	0x000062F800000000	1969-05-15 00:00:00	ALFRED T. PALMAR PRODUCTIONS	12	88	0	B/56535-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	302.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260854	61	THE HELICOPTER SPIES - TRL	1968	120	6	U-54871-MUM	71.61	0x000061E500000000	1968-08-13 00:00:00	ANTHONY SPINNER	12	94	0	B/53781-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260855	51	EKATEE	1968	120	6	U-54872-MUM	3866.80	0x000061E600000000	1968-08-14 00:00:00	G. CHOUGLE, KARSAAZ	12	87	176	B/53991-MUM	105	109	107	N	G. CHOUGLE, KARSAAZ	15	3866.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260856	61	EDUCATION IN AMERICA : THE NINETEENTH CENTURY	1968	120	6	U-53781-MUM	162.76	0x0000617000000000	1968-04-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52498-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	162.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260857	174	NIKITA : THE TANNER	1969	120	6	U-57156-MUM	520.00	0x000062F900000000	1969-05-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/56436-MUM	105	110	108	N	SOVEXPORTFILM	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260858	61	CRY WOLF	1974	120	6	U-74963-MUM	645.56	0x00006A2300000000	1974-05-24 00:00:00	MICHAEL TRUMAN	12	88	0	B/72031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	645.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260859	44	NEEL KAMAL - TEASER TRL NO. 1	1968	120	6	U-54873-MUM	83.82	0x000061E600000000	1968-08-14 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/53993-MUM	105	110	107	N	KALPANALOK LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260860	61	GO KART GO	1974	120	6	U-74964-MUM	644.35	0x00006A2300000000	1974-05-24 00:00:00	GEORGE H. BROWN	12	88	0	B/71966-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	644.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260861	61	INDIAN NEWS REVIEW NO. 1036 (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-54874-MUM	290.17	0x000061E600000000	1968-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54051-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260862	61	PLANT ANIMAL COMMUNITIES INTERRELATIONSHIPS	1968	120	6	U-53782-MUM	139.29	0x0000617000000000	1968-04-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52493-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260863	61	TWO BUCKETS (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-54875-MUM	30.48	0x000061E900000000	1968-08-17 00:00:00	KANTILAL RATHOD	12	363	0	B/54039-47-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260864	61	2001 : A SPACE ODYSSEY	1968	120	6	U-54876-MUM	5169.41	0x000061EB00000000	1968-08-19 00:00:00	A STANLEY KUBRIC PRODUCTION	12	87	176	B/53953-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	5169.41	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260865	61	LIFE IN ANCIENT GREECE - HOME  AND EDUCATION	1968	120	6	U-53783-MUM	139.29	0x0000617000000000	1968-04-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52495-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260866	61	BETHUNE	1974	120	6	U-74965-MUM	662.00	0x00006A2400000000	1974-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/72025-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	662.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260867	61	SEVASTOPOL (10 MINUTES AROUND THE USSR)	1969	120	6	U-57157-MUM	267.00	0x000062F900000000	1969-05-16 00:00:00	KIEV BRANCH OF CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/56435-MUM	105	110	108	N	SOVEXPORTFILM	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260868	61	THE FAVOURITE ONE (HINDI, MARATHI, GUJARATI, BENGALI.....)	1974	120	6	U-74966-MUM	22.86	0x00006A2400000000	1974-05-25 00:00:00	M/S TRIO FILMS	12	363	0	B/71981-MUM	105	110	107	N	M/S TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260869	61	CATS AND MICE (CARTOON)	1969	120	6	U-57158-MUM	284.00	0x000062F900000000	1969-05-16 00:00:00	A TALLINFILM STUDIO PRODUCTION	12	88	0	B/56454-MUM	105	110	108	N	SOVEXPORTFILM	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260870	61	VISION USA 25	1974	120	6	U-74967-MUM	281.33	0x00006A2400000000	1974-05-25 00:00:00	S. A. FILMS, INC.	12	88	0	B/72116-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260871	44	FAST ACTION (BENGALI, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-53784-MUM	30.48	0x0000617000000000	1968-04-18 00:00:00	I. L. BIJLANI, UNITED FILM MAKERS	12	363	0	B/52692-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260872	61	INTERNATIONAL SWIMMER 1972	1974	120	6	U-74968-MUM	332.06	0x00006A2400000000	1974-05-25 00:00:00	DENIS HILL	12	88	0	B/71946-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	332.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260873	61	TODAY THE TWENTY FIRST	1969	120	6	U-57159-MUM	217.93	0x000062F900000000	1969-05-16 00:00:00	COLEMAN PRODUCTION INC.	12	363	0	B/56534-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260874	44	ROAD TO FASTER RELIEF (TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-53785-MUM	30.48	0x0000617000000000	1968-04-18 00:00:00	I. L. BIJLANI, UNITED FILM MAKERS	12	363	0	B/52696-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260875	61	A DEAF CHILD IN THE FAMILY	1974	120	6	U-74969-MUM	438.91	0x00006A2400000000	1974-05-25 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/71950-MUM	105	110	108	N	REV. FR. FRED ALPHONSO	1	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260876	44	BADMAASH - TRL	1969	120	6	U-57160-MUM	85.34	0x000062F900000000	1969-05-16 00:00:00	DHANPATRAI, SARAS CHITRA	12	94	0	B/56631-MUM	105	110	107	N	SARAS CHITRA	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260877	61	VD - ATTACK PLAN	1974	120	6	U-74970-MUM	182.88	0x00006A4500000000	1974-06-27 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/72050-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260878	47	MOJI GORCAN	1969	120	6	U-57161-MUM	2814.74	0x000062FA00000000	1969-05-17 00:00:00	SHALINI & SALAM	12	87	176	B/56551-MUM	105	109	107	N	MOVIERAMA	11	2814.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260879	61	DEATH IS NIMBLE, DEATH IS QUICK - TRL	1968	120	6	U-53786-MUM	76.00	0x0000617000000000	1968-04-18 00:00:00	EXPORTFILM BISCHOFF & C O GMBH	12	94	0	B/52707-MUM	105	110	108	N	MUKESH MOVIES	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260880	58	TRAILER OF 'MADHAVI'	2008	120	3	VIS/1/163/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	SHRI S. MURUGAN	12	368	0	VIS/146/2008-CHE	106	110	107	N	M/S G MASS CREATION	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
260881	61	SO DARLING SO DEADLY - TRL	1968	120	6	U-53787-MUM	106.00	0x0000617000000000	1968-04-18 00:00:00	PARAS FILMS	12	94	0	B/52708-MUM	105	110	108	N	MUKESH MOVIES	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260882	61	SEVENTY DEADLY PILLS	1974	120	6	U-74971-MUM	618.74	0x00006A2600000000	1974-05-27 00:00:00	DERICK WILLIAMS PRODUCTIONS LTD.	12	88	0	B/71968-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	618.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260883	61	SCRAMBLE	1974	120	6	U-74972-MUM	693.42	0x00006A2600000000	1974-05-27 00:00:00	MICHAEL GORELL BARNES	12	88	0	B/72033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	693.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260884	61	WOMEN WHO CARE	1968	120	6	U-53788-MUM	325.22	0x0000617000000000	1968-04-18 00:00:00	COMMUNICATION DESIGN INC.	12	88	0	B/52645-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260885	58	OORUKKU UPASESAM	2008	120	3	VIS/1/164/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	SHRI M. VENKATESH	12	87	0	VIS/154/2008-CHE	106	110	107	N	SHRI M. VENKATESH	0	0	8	12	5	8	2	B	0	0	0	0	0	0	0	0	\N	\N
260886	44	ZAMANE SE POOCHHO - TRL	1974	120	6	U-74973-MUM	84.08	0x00006A2700000000	1974-05-28 00:00:00	A MAJIDKHAN, MAIKAD MOVIES	12	94	0	B/72088-MUM	105	110	107	N	A MAJIDKHAN, MAIKAD MOVIES	1	84.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260887	44	ADHIK DHAAN KHUSH HAL KISAN	1974	120	6	U-74974-MUM	305.00	0x00006A2700000000	1974-05-28 00:00:00	MAYANK BHARATI	12	88	0	B/72108-MUM	105	110	107	N	MAYANK BHARATI	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260888	61	POWER REACTOR EXPERIENCE	1968	120	6	U-53789-MUM	307.24	0x0000617000000000	1968-04-18 00:00:00	UNITED STATES ATOMIC ENERGY COMMISSION	12	88	0	B/52646-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260889	61	HE SWAM AGAINST THE COLONIAL CURRENT	2011	120	3	VIS/1/323/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	SHRI RAJIV MEHROTRA	12	90	0	VIS/334/2011-CHE	106	110	107	N	DR S.KRISHNASWAMY	0	0	50	44	5	50	44	B	0	0	0	0	0	0	0	0	\N	\N
260890	58	TRAILER NO.3 OF 'KADHAL ENDRAAL ENNA'	2008	120	3	VIS/1/165/2008-CHE	0	0x00009A8600000000	2008-04-22 00:00:00	SHRI M. RAJAN	12	368	0	VIS/127/2008-CHE	106	110	107	N	M/S AKSHYA PICTURES	0	0	3	0	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
260891	44	HIMACHAL SAMACHAR CHITRA SERIES - 6	1968	120	6	U-54877-MUM	239.57	0x000061EC00000000	1968-08-20 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM, HIMACHAL PRADESH GOVT.	12	91	0	B/46999-MUM	105	110	107	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT.	1	239.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260892	61	THE HISTORY AND DEVELOPMENT OF THE ROCKET	1968	120	6	U-53790-MUM	185.93	0x0000616F00000000	1968-04-17 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52175-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260893	61	INDIAN NEWS REVIEW NO. 1037 (HINDI, TAMIL, TELUGU, KASHMIRI..........)	1968	120	6	U-54878-MUM	297.48	0x000061ED00000000	1968-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54077-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260894	61	THE BEST OF CARL SANDBURG	1968	120	6	U-53791-MUM	316.99	0x0000617100000000	1968-04-19 00:00:00	C B S TELEVISION NETWORK	12	88	0	B/52711-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	316.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260895	61	TRAINING MEMORANDUM	1974	120	6	U-74975-MUM	121.92	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATIONAL MECHIA INC.	12	88	0	B/72044-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260896	43	GUJARAT-MA-REL-SANKAT (FLOOD HAVOC IN GUJARAT)	1968	120	6	U-54879-MUM	243.84	0x000061ED00000000	1968-08-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/54083-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260897	61	INCREASING PRODUCTIVITY	1974	120	6	U-74976-MUM	121.92	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72045-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260898	61	THE ODD COUPLE - TRL	1968	120	6	U-54880-MUM	73.30	0x000061ED00000000	1968-08-21 00:00:00	HOWARD W. KOCH	12	94	0	B/53849-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260899	61	HAVE A LOAF OF KUNGFU	2008	120	3	VFL/1/246/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/305/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	55	B	0	0	0	0	0	0	0	0	\N	\N
260900	44	PINJARA (A CARDER)	1968	120	6	U-53792-MUM	208.48	0x0000617100000000	1968-04-19 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/52721-MUM	105	110	107	N	AKAR FILMS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260901	44	JIVAN JYOTI	1968	120	6	U-54881-MUM	478.00	0x000061EE00000000	1968-08-22 00:00:00	VIDYAGAURI R. THAKUR	12	88	0	B/54085-MUM	105	110	107	N	GYAN CHITRA	2	478.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260902	61	NEEL KAMAL - TEASER TRL NO. 1	1968	120	6	U-54882-MUM	83.8	0x000061EE00000000	1968-08-22 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/54066-MUM	105	110	107	N	KALPANALOK LTD.	1	83.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260903	61	EWALD MATARE	1968	120	6	U-53793-MUM	376.00	0x0000617100000000	1968-04-19 00:00:00	NWRV KOLU (F.R.G)	12	88	0	B/51433-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	376.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260904	61	SLIPS AND FALLS	1974	120	6	U-74977-MUM	121.92	0x00006A2700000000	1974-05-28 00:00:00	GARDEN STATE	12	88	0	B/71763A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260905	61	EVERY GRAIN COUNTS	1968	120	6	U-53794-MUM	512.98	0x0000617100000000	1968-04-19 00:00:00	CINE UNIT OF INDIA PVT. LTD	12	363	0	B/52755-MUM	105	110	107	N	CINE UNIT OF INDIA PVT. LTD	2	512.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260906	61	THE CHRISTMAS TREE	1974	120	6	U-74978-MUM	630.94	0x00006A2700000000	1974-05-28 00:00:00	AUGUSTA PRODUCTIONS LTD.	12	88	0	B/71913A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	630.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260907	61	DISCIPLINE - A MATTER OF JUDGEMENT	1974	120	6	U-74979-MUM	121.92	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72043-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260908	51	PRATYEK KAN MAHATWACHA	1968	120	6	U-53795-MUM	512.98	0x0000617100000000	1968-04-19 00:00:00	CINE UNIT OF INDIA PVT. LTD	12	88	0	B/52756-MUM	105	110	107	N	CINE UNIT OF INDIA PVT. LTD	2	512.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260909	61	ROOM SERVICE	1975	120	6	U-74980-MUM	110.95	0x00006B9400000000	1975-05-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260910	61	THE CHEEKY CHAP	2008	120	3	VFL/1/247/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/308/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	53	B	0	0	0	0	0	0	0	0	\N	\N
260911	61	COUNT DOWN TO DANGER	1974	120	6	U-74981-MUM	733.04	0x00006A2700000000	1974-05-28 00:00:00	A FRAN BUNDY, WALLANCE PRODUCTIONS LTD.	12	88	0	B/72034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	733.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260912	61	THE SKY - BIKE	1974	120	6	U-74982-MUM	710.79	0x00006A2700000000	1974-05-28 00:00:00	HAROLD ORTAN, EYELINE FILMS LTD.	12	88	0	B/72035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	710.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260913	53	SAMACHAR CHITRA (PART III OF 1967)	1968	120	6	U-53796-MUM	418.36	0x0000617200000000	1968-04-20 00:00:00	HOME (P.R) DEPTT. GOVT. OF ORISSA	12	363	0	B/52781-MUM	105	110	108	N	PRODUCER OF FILMS, HOME (P.R) DEPTT, GOVT. OF ORISSA	2	418.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260914	44	SHATRANJ KA MOHRE - TRL	1974	120	6	U-74984-MUM	84.42	0x00006A2800000000	1974-05-29 00:00:00	ASHOK CHANDRA, M/S SAHEL FILMS	12	94	0	B/72119-MUM	105	110	107	N	H. C. SHUKLA, M/S RAJANIGANDHA ENTERPRISE	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260915	60	JAMMU & KASHMIR NEWS PARADE NO. 23	1969	120	6	U-57162-MUM	293.22	0x000062FA00000000	1969-05-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	91	0	B/56544-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	293.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260916	53	SAMACHAR CHITRA PART IV OF 1967	1968	120	6	U-53797-MUM	449.58	0x0000617200000000	1968-04-20 00:00:00	PRODUCER OF FILMS HOME (P.R) DEPTT. GOVT. OF ORISSA	12	363	0	B/52780-MUM	105	110	108	N	HOME (P.R) DEPTT. GOVT. OF ORISSA	2	449.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260917	61	INDIA NEWS REVIEW NO. 1337 (HINDI, MARATHI, GUJARATI, ...)	1974	120	6	U-74985-MUM	133.20	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72145-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	133.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260918	61	FAMILY PLANNING	1968	120	6	U-54883-MUM	111.36	0x000061EE00000000	1968-08-22 00:00:00	WALT DISNEY	12	88	0	B/53262-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260919	61	THE UGLY FACE	1974	120	6	U-74986-MUM	72.00	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72148-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260920	49	GHATOLKACHAN	2011	120	3	VIS/1/324/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/335/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
260921	44	NEEL KAMAL	1968	120	6	U-54884-MUM	5220.61	0x000061EE00000000	1968-08-22 00:00:00	PANNALAL MAHESHWARY	12	87	176	B/53992-MUM	105	109	107	N	KALPANALOK LTD.	21	5220.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260922	61	INDIAN NEWS REVIEW NO. 1337 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-74987-MUM	217.32	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260923	44	TUMSE ACHHA KAUN HAI - TRL	1969	120	6	U-57163-MUM	100.00	0x000062FA00000000	1969-05-17 00:00:00	PRAMOD CHAKRAVORTY	12	94	0	B/56536-MUM	105	110	107	N	PRAMOD CHAKRAVORTY	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260924	44	EK KAHANI RAM AUR SHYAM KI	1968	120	6	U-53798-MUM	123.08	0x0000617200000000	1968-04-20 00:00:00	HARISH RANA, VISUAL INDIA PRODUCTIONS	12	88	0	B/52635-MUM	105	110	107	N	HARISH RANA, VISUAL INDIA PRODUCTIONS	1	123.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260925	61	THE SHUTTERED ROOM - TRL	1968	120	6	U-54885-MUM	62.60	0x000061EF00000000	1968-08-23 00:00:00	PHILLIP HAZELTON	12	94	0	B/53588-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	62.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260926	44	FREE LOVE - TRL	1974	120	6	U-74988-MUM	81.18	0x00006A2900000000	1974-05-30 00:00:00	SARVJEET	12	94	0	B/72109-MUM	105	110	107	N	FILM EFFECTS	1	81.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260927	61	THE ODD COUPLE	1968	120	6	U-54886-MUM	2873.82	0x000061EF00000000	1968-08-23 00:00:00	HOWARD W. KOCH	12	87	176	B/53848-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2873.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260928	44	SHER JAISA DIL RAKHANE WALLO KE LIYE	1969	120	6	U-57164-MUM	30.48	0x000062FA00000000	1969-05-17 00:00:00	R. L. BHALERAO	12	363	0	B/56496-MUM	105	110	107	N	ANIMATED ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260929	44	GHATNA	1974	120	6	U-74989-MUM	3381.45	0x00006A2900000000	1974-05-30 00:00:00	ARADHANA FILMS	12	87	176	B/72100-MUM	105	109	107	N	ARADHANA FILMS	13	3381.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260930	70	TEXTILE RATING FILM	1968	120	6	U-53799-MUM	121.31	0x0000617200000000	1968-04-20 00:00:00	SOUTHERN TEXTILES METHODS & STANDARD ASSOCIATION	12	88	0	B/52754-MUM	105	110	108	N	YOUNG INDIA FILMS	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260931	61	SPEEDWAY - TRL	1968	120	6	U-54887-MUM	72.27	0x000061F200000000	1968-08-26 00:00:00	DOUGLAS LAURENCE	12	94	0	B/53885-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260932	61	A BREATH AWAY	1974	120	6	U-74990-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	M/S FILMS	12	363	0	B/72122-MUM	105	110	107	N	M/S FILM 5, JYOTI STUDIO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260933	61	CYPHOIDS ARE BACK (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-57165-MUM	27.43	0x000062FA00000000	1969-05-17 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/56553-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260934	61	THE HELICOPTER SPIES	1968	120	6	U-54888-MUM	2648.59	0x000061F200000000	1968-08-26 00:00:00	ANTHONY SPINNER	12	87	176	B/53780-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2648.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260935	61	FAR FROM THE MADDING CROWD	1968	120	6	U-53800-MUM	4589.87	0x0000617400000000	1968-04-22 00:00:00	JOSEPH JANNI	12	87	176	B/52354-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	19	4589.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260936	61	OUR AGENT FLIT - TRL	1968	120	6	U-54889-MUM	88.05	0x000061F200000000	1968-08-26 00:00:00	IMA FILM	12	94	0	B/53028-MUM	105	110	108	N	SHAMA CORPORATION	1	88.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260937	61	THE INFORMATION EXPLOSION	1969	120	6	U-57166-MUM	304.80	0x000062FA00000000	1969-05-17 00:00:00	OHIO STATE UNIVERSITY	12	88	0	B/55804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260938	61	ROSEMARY'S BABY - TRL	1968	120	6	U-54890-MUM	73.35	0x000061F400000000	1968-08-28 00:00:00	WILLIAM CASTLE	12	94	0	B/54076-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260939	44	MAHAKTI HAUE TAZGI	1974	120	6	U-74991-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/72126-MUM	105	110	107	N	FILMS MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260940	61	OLIVER	1969	120	6	U-57167-MUM	4149.85	0x000062FA00000000	1969-05-17 00:00:00	JOHN WOOLF	12	87	176	B/56402-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	16	4149.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260941	61	THE SECRET FILE OF SOL MADRID - TRL	1968	120	6	U-54891-MUM	72.93	0x000061F400000000	1968-08-28 00:00:00	HALL BARTLETT	12	94	0	B/53822-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260942	61	OLIVER - TRL	1969	120	6	U-57168-MUM	117.35	0x000062FA00000000	1969-05-17 00:00:00	JOHN WOOLF	12	94	0	B/56403-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	117.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260943	61	FRESHNESS AND FRAGRANCE	1968	120	6	U-54892-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	DEVI DUTT AND SUBHASH JAIN	12	363	0	B/53949-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260944	44	A FAVOURITE WITH EVERYONE	1974	120	6	U-74992-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS	12	363	0	B/72120-MUM	105	110	107	N	M/S BREEZE ADV. & MARKETING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260945	61	SPIRITUAL KUNG FU	2008	120	3	VFL/1/248/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	13	87	176	VFL/309/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
260946	61	DREAMS	1968	120	6	U-54893-MUM	389.52	0x000061F400000000	1968-08-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/54018-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	389.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260947	61	THE WORLD OF OLIVER	1969	120	6	U-57169-MUM	207.87	0x000062FA00000000	1969-05-17 00:00:00	PROFESSIONAL FILMS SERVICES	12	363	0	B/56518-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260948	61	INDIAN NEWS REVIEW NO. 1038 (HINDI, TAMIL, TELUGU, BENGALI.........)	1968	120	6	U-54894-MUM	273.00	0x000061F400000000	1968-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54116-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260949	61	SHOW BABY	1974	120	6	U-74993-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/72124-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260950	44	AULAD - TRL	1968	120	6	U-54895-MUM	94.49	0x000061F400000000	1968-08-28 00:00:00	KUNDAN KUMAR	12	94	0	B/53883-MUM	105	110	107	N	KUNDAN FILMS	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260951	61	ALADDIN IN GEMS LAND	1974	120	6	U-74995-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	363	0	B/72127-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260952	44	HASINA MAAN JAYEGI - TRL	1968	120	6	U-54896-MUM	85.34	0x000061F400000000	1968-08-28 00:00:00	MANGATRAM FILMS	12	94	0	B/54082-MUM	105	110	107	N	R. G. FILMS	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260953	61	THE LONGEST HUNDRED MILES	1969	120	6	U-57170-MUM	2607.87	0x000062FA00000000	1969-05-17 00:00:00	JACK LEEWOOD	12	87	176	B/55625-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2607.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260954	61	THIS AUCKLAND	1968	120	6	U-54897-MUM	158.19	0x000061F400000000	1968-08-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/53989-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	158.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260955	61	THE LONGEST HUNDRED MILES - TRL	1969	120	6	U-57171-MUM	42.97	0x000062FA00000000	1969-05-17 00:00:00	JACK LEEWOOD	12	94	0	B/55626-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	42.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260956	61	BIRTH OF A RAINBOW	1968	120	6	U-54898-MUM	210.31	0x000061F400000000	1968-08-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/53990-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260957	61	NORTH - WEST LINK ITU - 6	1974	120	6	U-74996-MUM	227.00	0x00006A2900000000	1974-05-30 00:00:00	POST MASTE GENERA, AUSTRALIA	12	88	0	B/72138-MUM	105	110	108	N	PRADESHIK DOORSANCHAR PRASHIKSHAN KENDRA	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260958	44	OUR NATIONAL FLAG	1969	120	6	U-57172-MUM	24.99	0x000062FA00000000	1969-05-17 00:00:00	EVEREST FILMS	12	363	0	B/56500-MUM	105	110	107	N	EVEREST FILMS	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260959	44	EK KALI MUSKAYEE - TEASER TRL	1968	120	6	U-54899-MUM	19.2	0x000061F400000000	1968-08-28 00:00:00	VASANT JOGLEKAR	12	94	0	B/54055-MUM	105	110	107	N	PANCHDEEP CHITRA	1	19.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260960	61	SLAUGHTER IN SAN FRANCISCO	2008	120	3	VFL/1/249/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/313/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
260961	61	SQUARE JOHNS	1968	120	6	U-54301-MUM	313.00	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53301-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	313.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260962	44	KAHIN AUR CHAL - TRL	1968	120	6	U-54900-MUM	114.60	0x000061F400000000	1968-08-28 00:00:00	J. M. FILMS	12	94	0	B/54084-MUM	105	110	107	N	FILMISTAN PRIVATE LIMITED	1	114.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260963	61	DESIGN FOR TOMORROW ITU - 5	1974	120	6	U-74997-MUM	660.00	0x00006A2900000000	1974-05-30 00:00:00	POST  MASTER GENERAL AUSTRALIA	12	88	0	B/72139-MUM	105	110	108	N	PRADESHIK DOORSANCHAR PRASHIKSHAN KENDRA	2	660.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260964	61	RABIES CAN BE CONTROLLED	1969	120	6	U-57173-MUM	146.3	0x000062FA00000000	1969-05-17 00:00:00	FORDEL FILMS	12	363	0	B/56459-MUM	105	110	108	N	CYANAMID INDIA LIMITED	1	146.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260965	112	DO DIL	1968	120	6	U-54302-MUM	3767.94	0x000061A800000000	1968-06-13 00:00:00	UTTAM CHITRA	12	87	176	B/53158-MUM	105	109	107	N	UTTAM CHITRA	13	3767.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260966	129	TODAY AND EVERY DAY	1974	120	6	U-74998-MUM	520.00	0x00006A2900000000	1974-05-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71788-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260967	61	THE WORK OF ART	1968	120	6	U-54303-MUM	354.00	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53293-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	354.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260968	61	MONUMENTS OF FRIENDSHIP	1974	120	6	U-74999-MUM	1428.00	0x00006A2900000000	1974-05-30 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDI	12	363	0	B/71783-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1428.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260969	61	DAY LIGHT ROBBERY	1974	120	6	U-75000-MUM	638.56	0x00006A2900000000	1974-05-30 00:00:00	JOHN DEVIS	12	88	0	B/71965-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	638.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260970	61	FILM JOURNAL NO-17	1969	120	6	U-57174-MUM	285.00	0x000062FA00000000	1969-05-17 00:00:00	AMA PRIVATE LTD.	12	363	0	B/56655-MUM	105	110	107	N	AMA PRIVATE LTD.	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260971	112	DO DIL - TRL	1968	120	6	U-54304-MUM	85.33	0x000061A800000000	1968-06-13 00:00:00	UTTAM CHITRA	12	94	0	B/53159A-MUM	105	110	107	N	UTTAM CHITRA	1	85.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260972	70	C/B/10 (CHEVSON STITCH)	1969	120	6	U-59501-MUM	18.19	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58001-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	18.19	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260973	61	WITHOUT BOUNDARIES	1969	120	6	U-57175-MUM	304.80	0x000062FA00000000	1969-05-17 00:00:00	KF'S FILMS DEPT.	12	88	0	B/56490-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260974	61	WHEN YOUR TIME IS YOUR OWN	1968	120	6	U-54305-MUM	267.00	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53296-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260975	61	STOUT HEARTS, STEADY HANDS	1974	120	6	U-74983-MUM	300.53	0x00006A2700000000	1974-05-28 00:00:00	ASHLEY HAWKEN	12	363	0	B/71758-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260976	70	C/B/8 (PEKINESE STITCH)	1969	120	6	U-59502-MUM	20.73	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58028-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	20.73	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260977	70	PM OGO (LONGITUDINAL WAVES)	1969	120	6	U-59503-MUM	7.92	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON	12	88	0	B/58007-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.92	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260978	44	AGRICULTURAL PROGRESS IN NEFA	1969	120	6	U-57176-MUM	115.82	0x000062FA00000000	1969-05-17 00:00:00	NORTH EAST FRONTIER AGENCY	12	88	0	B/56333-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260979	70	PM 150 (THE LIFT PUMP)	1969	120	6	U-59504-MUM	14.33	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON	12	88	0	B/58000-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.33	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260980	61	COUNTDOWN TO DOOMSDAY - TRL	1968	120	6	U-54306-MUM	79.06	0x000061A900000000	1968-06-14 00:00:00	EXPORTFILM BISCHOFF & CO. GMBH	12	94	0	B/52834-MUM	105	110	108	N	MUKESH MOVIES	1	79.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260981	61	BABY SHOW	1974	120	6	U-74994-MUM	30.48	0x00006A2900000000	1974-05-30 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/72123-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260982	61	SPY HARD	2008	120	3	VFL/1/250/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD. USA	12	87	176	VFL/314/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
260983	44	FESTIVALS OF NEFA	1969	120	6	U-57177-MUM	109.73	0x000062FA00000000	1969-05-17 00:00:00	NORTH EAST FRONTIER AGENCY	12	88	0	B/56334-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260984	70	PM 148 (THE COLLAPSE OF AN EVACUALED CAN)	1969	120	6	U-59505-MUM	8.53	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/57993-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	8.53	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260985	61	MADIGAN - TEASER TRL	1968	120	6	U-54307-MUM	33.30	0x000061A900000000	1968-06-14 00:00:00	UNIVERSAL PICTURES	12	94	0	B/53242-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260986	70	SP/M/1 (ENERGY AND THE PENDULUM)	1969	120	6	U-59506-MUM	9.14	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	363	0	B/58036-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	9.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260987	61	SCUBA DUBA DO (CARTOON)	1969	120	6	U-57178-MUM	153.31	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56673-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	153.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260988	70	C/B/11 (MAGIC CHAIN STITCH)	1969	120	6	U-59507-MUM	16.46	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58002-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	16.46	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260989	61	THE LAST SAFARI	1968	120	6	U-54308-MUM	3026.00	0x000061A900000000	1968-06-14 00:00:00	HENRY HATHAWAY	12	87	176	B/53093-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	3026.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260990	61	JAMES HOUND IN THE MONSTER MASTER (CARTOON)	1969	120	6	U-57179-MUM	198.98	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56672-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	198.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260991	70	PA 026 (ALPHA PARTICLES)	1969	120	6	U-59508-MUM	11.89	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58031-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	11.89	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260992	61	JAMES HOUND IN DR. HA HA (CARTOON)	1969	120	6	U-57180-MUM	202.27	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56671-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	202.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260993	70	SP/M/3 (UNIFORM VELOCITY)	1969	120	6	U-59509-MUM	9.45	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58034-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	9.45	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260994	61	PEOPLE AT DIPPER	1968	120	6	U-54309-MUM	210.00	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53299-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260995	61	ALFRED THE GREAT	1969	120	6	U-59510-MUM	3371.74	0x000063B400000000	1969-11-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/57802-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3371.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260996	80	ANMOL MOTI - TRL	1969	120	6	U-59511-MUM	90.83	0x000063B400000000	1969-11-19 00:00:00	S. D. NARANG PROPRIETOR, NEW ORIENTAL PICTURES	12	94	0	B/58215-MUM	105	110	107	N	S. D. NARANG PROPRIETOR, NEW ORIENTAL PICTURES	1	90.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260997	61	LABOUR COLLEGE	1968	120	6	U-54310-MUM	268.00	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53280-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
260998	43	MAHITICHITRA NO. 115	1969	120	6	U-59512-MUM	249.94	0x000063B400000000	1969-11-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/58300-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	249.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
260999	58	MAHATMA VELLAYANAY VELIYERU	1969	120	6	U-56101-MUM	923.21	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55327-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261000	61	INDIAN NEWS REVIEW NO. 1102 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59513-MUM	203.00	0x000063B400000000	1969-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261001	61	WORLD OF THREE	1968	120	6	U-54311-MUM	172.00	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53297-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261002	61	THE PHANTOM SKYSCRAPERS (CARTOON)	1969	120	6	U-57181-MUM	190.75	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56677-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	190.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261003	61	WALT WHITMAN'S LEAVES OF GRASS	1969	120	6	U-56102-MUM	226.77	0x0000627B00000000	1969-01-10 00:00:00	LINE FILMS	12	88	0	B/55256-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261004	61	STATE VISIT TO JAPAN OF HER EXCELLENCY SHRIMATI INDIRA GANDHI PRIME MINISTER OF INDIA	1969	120	6	U-59514-MUM	298.70	0x000063B400000000	1969-11-19 00:00:00	KYODO TELEVISION NEW LTD.	12	88	0	B/58276-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	298.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261005	61	BENOIT	1968	120	6	U-54312-MUM	143.00	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53288-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261006	61	NATURE'S BOUNTY : FLOWERS FOR THE JAPANESE	1969	120	6	U-59515-MUM	365.76	0x000063B400000000	1969-11-19 00:00:00	KOGA PRODUCTIONS INC.	12	88	0	B/58275-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261007	59	MAHATMA BHARAT DESAMNUMCHI VELLIPONDI	1969	120	6	U-56103-MUM	923.21	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55328-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261008	61	EVERCHANGING LOWLANDS	1968	120	6	U-54313-MUM	114.00	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53286-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261009	61	ONG BAK - ENTER THE NEW DRAGON	2008	120	3	VFL/1/251/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	ATLANTIC ENTERTAINMENT GROUP, USA	12	87	176	VFL/316/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
261010	44	MAHATMA GAOVANKI OR	1969	120	6	U-56104-MUM	644.02	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55321-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261011	61	BEN-HUR - TRL	1969	120	6	U-59516-MUM	81.07	0x000063B400000000	1969-11-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/58145-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261012	61	A LOVELY WAY TO DIE - TRL	1968	120	6	U-54314-MUM	89.51	0x000061AA00000000	1968-06-15 00:00:00	RICHARD LEWIS	12	94	0	B/53240-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	89.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261013	61	EARLY DETECTION OF ORAL CANCER	1969	120	6	U-56105-MUM	178.31	0x0000627B00000000	1969-01-10 00:00:00	U. S. DEPARTMENT OF HEALTH EDUCATION & WELFARE PUBLIC HEALTH DEPARTMENT	12	88	0	B/55061-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261014	70	OFFICE WORK OPERATIONS SAM NCE (6302 SERIES SAM) (RATING FILM)	1969	120	6	U-59517-MUM	487.68	0x000063B400000000	1969-11-19 00:00:00	SAM RATING FILMS COMMITTEE UNDER AGENCY NEWARK COLLEGE OF ENGINEERING RESEARCH FOUNDATION	12	88	0	B/58268-MUM	105	110	108	N	NATIONAL PRODUCTIVITY COUNCIL	4	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261015	59	MAHATMA GRAMODDHARANA	1969	120	6	U-56106-MUM	644.02	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55324-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261016	70	SP/M/5 (FORCE MASS AND ACCELERATION)	1969	120	6	U-59518-MUM	15.24	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58059-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261017	61	RICHARD M. NIXON THE NEW PRESIDENT	1969	120	6	U-56107-MUM	326.14	0x0000627B00000000	1969-01-10 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/55257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261018	70	SP/H/8 (VAPOUR PRESSURE AND TEMPERATURE)	1969	120	6	U-59519-MUM	10.97	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	363	0	B/58051-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.97	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261019	61	THE SHATTERED SILENCE	1968	120	6	U-54315-MUM	306.00	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53300-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261020	42	MAHATMA GAYER PAANEY	1969	120	6	U-56108-MUM	644.02	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55322-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261021	70	BA/007 (THE HEART IN ACTION)	1969	120	6	U-59520-MUM	13.11	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/58004-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.11	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261022	61	POSTMARK U. N. E. F	1968	120	6	U-54316-MUM	315.00	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53295-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261023	61	SCIENCE REPORT 85	1969	120	6	U-56109-MUM	149.04	0x0000627B00000000	1969-01-10 00:00:00	ROBERT FOSTER	12	88	0	B/55253-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261024	70	C/B/4 (STEM STITCH)	1969	120	6	U-59521-MUM	14.94	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	363	0	B/57991A-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.94	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261025	61	VILLE MARIE	1968	120	6	U-54317-MUM	313.00	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53302-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261026	58	MAHATMA - GRAMA SEERTHIRUTHAM	1969	120	6	U-56110-MUM	644.02	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55323-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261027	70	C/B/3 (CORAL KNOT STITCH)	1969	120	6	U-59522-MUM	17.98	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON	12	88	0	B/57990-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	17.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261028	61	NORTHERN TERRITORY MINING	1969	120	6	U-56111-MUM	193.85	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55633-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	193.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261029	44	SHART	1969	120	6	U-59523-MUM	3897.19	0x000063B400000000	1969-11-19 00:00:00	RAJKUMAR KOHLI	12	87	176	B/57599-MUM	105	109	107	N	RAJKUMAR KOHLI	17	3897.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261030	44	MAHATMA HARIJANODDHAR	1969	120	6	U-56112-MUM	314.25	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55317-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261031	61	KURELEK	1968	120	6	U-54318-MUM	120.00	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53282-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261032	70	C/B/2 (CHAIN STITCH)	1969	120	6	U-59524-MUM	18.29	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58006-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	18.29	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261033	61	THE NIXON CABINET	1969	120	6	U-56113-MUM	330.71	0x0000627B00000000	1969-01-10 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/55345-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	330.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261034	70	PA 028 (THOMPSON'S POSITIVE RAY PARABOLAS)	1969	120	6	U-59525-MUM	14.02	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58054-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.02	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261035	61	EACH DAY THAT COMES	1968	120	6	U-54319-MUM	313.00	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/53287-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261036	70	C/B/12 (OVERSEWING)	1969	120	6	U-59526-MUM	20.12	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58003-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	20.12	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261037	42	MAHATMA HARIJANODDHAN	1969	120	6	U-56114-MUM	314.25	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55318-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261038	70	C/B/9 (HERRINGBONE STITCH)	1969	120	6	U-59527-MUM	13.41	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	363	0	B/58029-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.41	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261039	61	CHANGING WHEAT BELT	1968	120	6	U-54320-MUM	158.00	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53290-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261040	61	AUSTRALIAN DIARY NO. 28	1969	120	6	U-56115-MUM	97.54	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55029-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261041	61	MARTIAN MOOCHERS CHAMPION CHUMP (CARTOON)	1969	120	6	U-57182-MUM	201.47	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56675-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	201.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261042	70	C/B/1 (RUNNING STITCH OR BINCA CANVAS)	1969	120	6	U-59528-MUM	17.98	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/57996-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	17.98	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261043	58	MAHATMA - HARIJANA MUNNETRAM	1969	120	6	U-56116-MUM	314.24	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55319-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261044	70	SP/M/11 (BERNOULLI'S THEOREM)	1969	120	6	U-59529-MUM	13.72	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58046-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261045	61	RIVER MURRAY	1969	120	6	U-56117-MUM	169.77	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55634-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	169.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261046	61	INDIAN NEWS REVIEW NO. 1028 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-54321-MUM	300.75	0x000061AE00000000	1968-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53417-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261047	70	SP/M/2 (MOMENTUM AND THE PENDULUM)	1969	120	6	U-59530-MUM	14.94	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58035-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.94	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261048	59	MAHATMA - HARIJANODHARANA	1969	120	6	U-56118-MUM	314.24	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55320-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261049	43	MAHITICHITRA NO.95	1968	120	6	U-54322-MUM	213.36	0x000061AE00000000	1968-06-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/53420-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261050	61	IT'S IN YOUR HANDS	1969	120	6	U-56119-MUM	233.17	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55035-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	233.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261051	59	MAHATMA - BHARAT SWATANTRYAMU	1969	120	6	U-56120-MUM	612.93	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55344-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261052	44	JUNG AUR AMAN - TRL	1968	120	6	U-54323-MUM	90.83	0x000061AE00000000	1968-06-19 00:00:00	A. QADEER	12	94	0	B/53416-MUM	105	110	107	N	S. KAMRUDIN	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261053	61	LIFE IN AUSTRALIA PERTH	1969	120	6	U-56121-MUM	230.12	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55038-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	230.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261054	44	MAHATMA - SWADHIN BHARAT	1969	120	6	U-56122-MUM	612.93	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55341-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261055	70	IT CAME FROM OUTER SPACE (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54324-MUM	45.72	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM	12	88	0	B/53331-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261056	61	ROADS IT WORKS	1969	120	6	U-56123-MUM	146.30	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55030-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261057	61	THE TOOTHLESS BEAVER (CARTOON)	1969	120	6	U-57183-MUM	140.36	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56676-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	140.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261058	42	MAHATMA - BHARAT SWADHEEN HOLO	1969	120	6	U-56124-MUM	612.93	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55342-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261059	61	JUST AN HOUR BEFORE	1968	120	6	U-54325-MUM	30.48	0x000061AE00000000	1968-06-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53370-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261060	61	PREVENTION OF HOT BOXES	1969	120	6	U-56125-MUM	914.40	0x0000627B00000000	1969-01-10 00:00:00	BOMBAY FILM PRODUCERS CO - OPERATIVE LTD.	12	88	0	B/55258-MUM	105	110	107	N	BOMBAY FILM PRODUCERS CO - OPERATIVE LTD.	3	914.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261061	70	SON OF FRANKENSTEIN (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54326-MUM	45.72	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM	12	88	0	B/53334-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261062	61	ROBOTS IN TOYLAND (CARTOON)	1969	120	6	U-57184-MUM	149.82	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC.	12	364	0	B/56674-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	149.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261063	58	MAHATMA VIDUTHALAI PETRADHU THAINADU	1969	120	6	U-56126-MUM	612.93	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55343-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261064	61	TENDER PROTECTION (HINDI, BENGALI & TAMIL)	1968	120	6	U-54327-MUM	29.87	0x000061AE00000000	1968-06-19 00:00:00	TRIO FILMS	12	363	0	B/53371-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261065	51	AKHER UJADLA	1969	120	6	U-57185-MUM	503.22	0x000062FE00000000	1969-05-21 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/56665-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	503.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261066	44	RICE AND AGRICULTURAL DEVELOPMENT	1969	120	6	U-56127-MUM	426.72	0x0000627E00000000	1969-01-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS, JAPAN	12	88	0	B/55247-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	426.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261067	61	THE SCIENCE REPORT (85 - B)	1969	120	6	U-56128-MUM	145.70	0x0000627E00000000	1969-01-13 00:00:00	ROBERT FOSTER	12	88	0	B/55254-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	145.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261068	70	JACK AND THE BEANSTALK (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54328-MUM	45.72	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM	12	88	0	B/53332-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261069	61	AMERICAN MUSIC FROM FOLK TO JAZZ AND POP	1969	120	6	U-56129-MUM	559.61	0x0000627E00000000	1969-01-13 00:00:00	SLEPHEN FLEISCHMAN	12	88	0	B/55252-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	559.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261070	61	BANDOLERO	1969	120	6	U-57186-MUM	2932.25	0x000062FE00000000	1969-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/55953-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2932.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261071	61	TEACHING HER TO CAPTURE THE RAINBOW (HINDI, BENGALI, MARATHI & TAMIL)	1968	120	6	U-54329-MUM	30.00	0x000061AE00000000	1968-06-19 00:00:00	F. B. PRODUCTIONS	12	363	0	B/53349-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261072	44	MAHATMA - SHANTI DOOT	1969	120	6	U-56130-MUM	599.54	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55333-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261073	61	BANDOLERO - TRL	1969	120	6	U-57187-MUM	73.67	0x000062FE00000000	1969-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/55954-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	73.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261074	61	THE DETECTIVE - TRL	1969	120	6	U-57188-MUM	76.43	0x000062FE00000000	1969-05-21 00:00:00	AARON ROSENBERG	12	94	0	B/55749-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	76.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261075	61	WILL PENNY	1968	120	6	U-54330-MUM	2996.17	0x000061AE00000000	1968-06-19 00:00:00	FRED ENGEL & WALTER SELTZER	12	87	176	B/53091-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	12	2996.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261076	61	NIRLON	1969	120	6	U-57189-MUM	30.48	0x000062FE00000000	1969-05-21 00:00:00	MAJA MEDIUMS	12	363	0	B/56667-MUM	105	110	107	N	JALAL AGHA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261077	61	SOVIET ARMY NO. 1 (HINDI, MALAYALAM)	1969	120	6	U-57190-MUM	230.00	0x000062FE00000000	1969-05-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56578-80-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	230.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261078	61	WALLS OF MEMORY	1968	120	6	U-54331-MUM	305.00	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53360-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261079	51	GAALU AAPAN GHAAM.......PAHA JAMEEN DETE DAAM	1969	120	6	U-57191-MUM	290.47	0x000062FE00000000	1969-05-21 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/56552-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	290.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261080	58	ARPUTHA NAADODI KATHAIGAL	2011	120	3	VIS/1/325/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/336/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
261081	61	CO-ORDINATION OF SIZE IN BUILDING	1969	120	6	U-57192-MUM	182.88	0x000062FE00000000	1969-05-21 00:00:00	EUROPEAN PRODUCTIVITY AGENCY	12	88	0	B/56446-MUM	105	110	108	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261082	49	GHAAN ADHYAM KETTA KATHAGAL	2011	120	3	VIS/1/326/2011-CHE	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/337/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
261083	61	INDIAN NEWS REVIEW NO. 1076 (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-57193-MUM	273.71	0x000062FE00000000	1969-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261084	43	MAHITICHITRA NO. 108	1969	120	6	U-57194-MUM	254.81	0x000062FE00000000	1969-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/56668-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	254.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261085	58	SRI VIDHYA MANDHIR MATRIC SCHOOL	2011	120	3	VIS/1/327/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/338/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
261086	58	SURYA GROUP OF INSTITUTION	2011	120	3	VIS/1/328/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/339/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
261087	61	HAWAII	1969	120	6	U-57195-MUM	5178.55	0x000062FE00000000	1969-05-21 00:00:00	WALTER MIRISCH	12	87	176	B/55347-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	21	5178.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261088	58	SIVA SHAKTHI PHYSIOTHERAPY HOSPITAL	2011	120	3	VIS/1/329/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/340/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	22	5	0	22	B	0	0	9	0	0	0	0	0	\N	\N
261089	44	CENTERS OF LEARNING	1969	120	6	U-57196-MUM	282.92	0x000062FF00000000	1969-05-22 00:00:00	MLNER FENWICK PRODUCTIONS	12	88	0	B/54699-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	282.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261090	58	JAICITY DEVELOPMENTS	2011	120	3	VIS/1/330/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/341/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	18	5	0	18	B	0	0	9	0	0	0	0	0	\N	\N
261091	61	HOUSE OF MOHMEAKS	1969	120	6	U-57197-MUM	1175.61	0x000062FF00000000	1969-05-22 00:00:00	MAHESH KUMAR, SHANDILY, MAHESH KUMAR PRODUCTIONS	12	363	0	B/56498-MUM	105	110	107	N	MAHESH KUMAR	4	1175.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261092	61	SHE KNOWS	1969	120	6	U-57198-MUM	30.48	0x000062FF00000000	1969-05-22 00:00:00	YAGYA SHARMA	12	363	0	B/56645-MUM	105	110	107	N	YAGYA SHARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261093	58	SABARI PIPES	2011	120	3	VIS/1/331/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/342/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	20	5	1	20	B	0	0	9	0	0	0	0	0	\N	\N
261094	61	ALL OVER INDIA (HINDI & ASSAMESE)	1969	120	6	U-57199-MUM	27.43	0x000062FF00000000	1969-05-22 00:00:00	TRIO FILMS	12	363	0	B/56678-80-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261095	58	GENUINE TECHNOLOGIES	2011	120	3	VIS/1/332/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/343/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
261096	61	KID STUFF	1969	120	6	U-57200-MUM	29.87	0x000062FF00000000	1969-05-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/56669-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261097	59	VOLINI	2011	120	3	VIS/1/333/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/344/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261098	58	MIOT HOSPITALS PILOT (ENGLISH)	2011	120	3	VIS/1/334/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S MIOT HOSPITALS	12	368	0	VIS/345/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	2	2	5	2	2	B	0	0	9	0	0	0	0	0	\N	\N
261099	61	THE LOST CITY	2008	120	3	VFL/1/252/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/317/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
261100	58	TRAILER OF MATHIKETTAAN SALAI	2011	120	3	VIS/1/335/2011-CHE	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S THIRUMALAI INNOVATIONS	12	368	0	VIS/346/2011-CHE	106	110	107	N	M/S THIRUMALAI INNOVATIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
261101	58	TRAILER NOS 3 & 4 OF AARANYA KAADAM	2011	120	3	VIS/1/336/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	SHRI S.P.CHARAN	12	368	0	VIS/347/2011-CHE	106	110	107	N	M/S CAPITAL FILMS WORKS INDIA PVT LTD	0	0	0	50	5	0	50	B	0	0	8	0	0	0	0	0	\N	\N
261102	61	CITI	2011	120	3	VIS/1/337/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S RED	12	368	0	VIS/348/2011-CHE	106	110	107	N	M/S RED	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261103	58	TRAILER OF EN KADHAL DEVATHAI	2011	120	3	VIS/1/338/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S SUPER CINE GROUP	12	368	0	VIS/349/2011-CHE	106	110	107	N	M/S SUPER CINE GROUP	0	0	2	35	5	2	35	B	0	0	8	0	0	0	0	0	\N	\N
261104	61	VUMMIDI BANGARU JEWELLERS	2011	120	3	VIS/1/339/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S IMAGE VENTURES	12	368	0	VIS/350/2011-CHE	106	110	107	N	SHRI A.ANBU	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261105	58	SONG NOS 1 TO 3 OF KARUNKAALI	2011	120	3	VIS/1/340/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S SRI GURUJOTHI FILMS	12	368	0	VIS/351/2011-CHE	106	110	107	N	M/S SRI GURUJOTHI FILMS	0	0	12	50	5	12	50	B	0	0	23	0	0	0	0	0	\N	\N
261106	58	'ALUKKORU AASAI'	2008	120	3	VIL/1/346/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI K.PARTHIBAN, M/S THIRUVALLUVAR KALAIKOODAM	15	87	176	VIL/362/2008-CHE	106	109	107	N	M/S SUN TV NETWORK LTD.	0	0	152	3	5	142	49	B	0	0	0	0	0	0	0	0	\N	\N
261107	61	HOME OF THE BRAVE	2008	120	3	VFL/1/253/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/321/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	98	0	5	97	55	B	0	0	0	0	0	0	0	0	\N	\N
261108	44	'A GAI WAAK JUK JAAP'	2008	120	3	VFL/1/626/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/803/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	44	5	94	14	0	0	0	0	0	0	0	0	0	\N	\N
261109	58	'FIST OF JUSTICE'	2008	120	3	VFL/1/627/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S IFTA INTERNATIONAL, USA	12	87	176	VFL/778/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	74	1	5	73	56	B	0	0	0	0	0	0	0	0	\N	\N
261110	42	MAHATMA SHANTIV DOOR	1969	120	6	U-56131-MUM	599.54	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55334-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261111	70	THE GREAT MCGONIGLE (LONGER VERSION)	1968	120	6	U-54332-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	88	0	B/53341-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261112	58	MAHATMA - SAMADH ANA YATHIRAI	1969	120	6	U-56132-MUM	599.54	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55335-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261113	58	"'SONG ""VELLAKKARA BABY"" -NAAYGAGHAN'"	2008	120	3	VIS/1/461/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S SHAKYA CELLULOIDS	12	87	0	VIS/494/2008-CHE	106	110	107	N	M/S SHAKYA CELLULOIDS	0	0	4	30	5	4	28	B	0	0	0	0	0	0	0	0	\N	\N
261114	58	MAHATMA VIDIYAY NIRNAYIMMUM THARUNAM	1969	120	6	U-56133-MUM	633.00	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55339-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261115	70	THE GREAT CHASE (LONGER VERSION)	1968	120	6	U-54333-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILMS	12	88	0	B/53344-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261116	42	MAHATMA BHAROTER BHAGYABIDHAN	1969	120	6	U-56134-MUM	633.00	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55338-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261117	58	'TR.OF NESI'	2008	120	3	VIS/1/462/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI KANNAN	12	87	0	VIS/483/2008-CHE	106	110	107	N	M/S KANNAN KALAI KOODAM	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
261118	59	MAHATMA - BHAGYODAYAM	1969	120	6	U-56135-MUM	633.00	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55340-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261119	70	HURRY HURRY (LONGER VERSION)	1968	120	6	U-54334-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILMS	12	88	0	B/53340-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261120	59	MAHATMA SANTI YATRIKUDU	1969	120	6	U-56136-MUM	599.54	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55336-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261121	44	MAHATMA SWARAJ KI OR	1969	120	6	U-56137-MUM	633.00	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55337-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261122	59	MAHATMA ATMARPANAM	1969	120	6	U-56138-MUM	558.98	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55332-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261123	51	'PARYAY'	2008	120	3	VIL/1/347/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/392VI/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
261124	61	SCIENCE : SEEDBED OF INDUSTRY	1968	120	6	U-54335-MUM	289.00	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/53365-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	289.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261125	58	MAHATMA VUYIR THYAGAM	1969	120	6	U-56139-MUM	558.69	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55331-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261126	42	MAHATMA HE MAHA MORON	1969	120	6	U-56140-MUM	558.98	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55330-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261127	70	CIRCUS SLICKER (LONGER VERSION)	1968	120	6	U-54336-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	88	0	B/53342-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261128	44	'SAKTHI LEELAI'	2008	120	3	VIL/1/348/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S AMBIKA FILMS	13	87	176	VIL/389/2008-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS (P)LTD,	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
261129	44	MAHATMA SHAHADAT	1969	120	6	U-56141-MUM	558.69	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55329-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261130	70	WAR OF THE PLANTS (LONGER VERSION)	1968	120	6	U-54337-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	88	0	B/53338-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261131	44	'MUZE APNI SHARAN MAIN LE LO MAA'	2008	120	3	VIL/1/349/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S AMBIKA FILMS	13	87	176	VIL/388/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
261132	61	THE ROOSTER AND THE PAINTS	1968	120	6	U-54338-MUM	438.00	0x000061AF00000000	1968-06-20 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/53162-MUM	105	110	108	N	SOVEXPORTFILM	2	438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261133	44	'MAHA VISHNU'	2008	120	3	VIL/1/350/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S AMBIKA FILMS	13	87	176	VIL/386/2008-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS (P)LTD,	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
261134	61	SOUND PURE AND ALIVE  (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56142-MUM	30.00	0x0000627F00000000	1969-01-14 00:00:00	KALP	12	363	0	B/55216-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261135	70	THE CREATURE WALKS AMONG US (LONGER VERSION)	1968	120	6	U-54339-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	88	0	B/53336-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261136	44	GOLD	1969	120	6	U-56143-MUM	30.00	0x0000627F00000000	1969-01-14 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/55005A-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261137	51	'NAKTI CHA LAGNALA'	2008	120	3	VIL/1/351/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/391/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
261138	61	CANADIANS CAN DANCE!	1968	120	6	U-54340-MUM	252.00	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53369-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	252.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261139	44	KHILARI - TRL	1969	120	6	U-56144-MUM	99.00	0x0000627F00000000	1969-01-14 00:00:00	BASANT PICTURES	12	94	0	B/55369A-MUM	105	110	107	N	BASANT PICTURES	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261140	44	'MR.NANNY'	2008	120	3	VFL/1/628/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	WARNER BROS, USA	13	87	176	VFL/868/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
261141	61	THE CHAMPION OIL	1969	120	6	U-56145-MUM	30.48	0x0000627F00000000	1969-01-14 00:00:00	JYOTI G. THAKUR	12	363	0	B/55311-MUM	105	110	107	N	L. P. E. AIYERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261142	44	'MAHINA NAAGIN KI'	2008	120	3	VIL/1/352/2008-CHE	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI S.K.GUPTA, M/S A.R.ARTS	13	87	176	VIL/383/2008-CHE	106	109	107	N	M/S A.R.ARTS	0	0	101	52	5	101	52	B	0	0	0	0	0	0	0	0	\N	\N
261143	58	'NAIDU HALL'	2008	120	3	VIS/1/463/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	M/S NAIDU HALL	12	87	0	VIS/484/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
261144	70	DR. CYCLOPS (LONGER VERSION)	1968	120	6	U-54341-MUM	45.72	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	88	0	B/53332A-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261145	58	'SREE GOLD DHALL'	2008	120	3	VIS/1/464/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	M/S KALEESWARI REFINERY PVT.LTD	12	87	0	VIS/485/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
261146	58	'TR.OF ANANDHA THANDAVAM'	2008	120	3	VIS/1/465/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	SHRI V.RAVICHANDRAN	12	87	0	VIS/495/2008-CHE	106	110	107	N	M/S AASCAR FILM (P)LTD	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
261147	70	C/B/5 (BLANKET STITCH)	1969	120	6	U-59531-MUM	12.50	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58025-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.50	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261148	61	HOT DIAMONDS IN COLD BLOOD - TRL	1968	120	6	U-54342-MUM	97.38	0x000061AF00000000	1968-06-20 00:00:00	NEARCO FILM	12	94	0	B/52890A-MUM	105	110	108	N	RADIO FILMS	1	97.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261149	70	SP/M/6 (MOTION AT RIGHT ANGLES)	1969	120	6	U-59532-MUM	19.20	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58058-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	19.20	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261150	70	SP/M/4 (UNIFORM ACCELERATION)	1969	120	6	U-59533-MUM	17.68	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58033-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	17.68	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261151	61	MURDER ON SPEC (2006) TV	2008	120	3	VFL/1/254/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD. USA	12	87	176	VFL/324/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	59	B	0	0	0	0	0	0	0	0	\N	\N
261152	61	MYSORE NEWS REVIEW - 2 (KANNADA)	1968	120	6	U-54343-MUM	319.43	0x000061B000000000	1968-06-21 00:00:00	DIRECTOR OF INFORMATION & TOURISM, GOVT. OF MYSORE	12	91	0	B/53439-40-MUM	105	110	107	N	KILAMBI FILMS	1	319.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261153	58	'TR.OF PERUMAL'	2008	120	3	VIS/1/466/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	SHRI P.A.SHANMUGHAM	12	87	0	VIS/487/2008-CHE	106	110	107	N	M/S CIRUSATI	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
261154	70	SP/M/7 (MOTION IN A CIRCLE - PART 1)	1969	120	6	U-59534-MUM	19.20	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58057-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	19.20	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261155	70	SP/M/8 (MOTION IN A CIRCLE PART 2)	1969	120	6	U-59535-MUM	12.80	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58048-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.80	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261156	61	'NEW POLICE STORY'	2008	120	3	VFL/1/629/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/576/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	120	9	5	119	52	B	0	0	0	0	0	0	0	0	\N	\N
261157	70	C/B/7 (SINGLE FLY STITCH)	1969	120	6	U-59536-MUM	16.46	0x000063B500000000	1969-11-20 00:00:00	IECM, LONDON	12	88	0	B/58027-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	16.46	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261158	61	PINK PANTHER IN SINK PINK (CARTOON)	1969	120	6	U-56146-MUM	179.83	0x0000627F00000000	1969-01-14 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	364	0	B/55294-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261159	70	C/B/6 (COUNCHING)	1969	120	6	U-59537-MUM	19.81	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58026-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	19.81	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261160	61	PRE - RELEASE	1968	120	6	U-54344-MUM	292.00	0x000061B000000000	1968-06-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53363-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261161	61	POOVANAM OR FLOWER GARDEN	1969	120	6	U-56147-MUM	370.93	0x0000627F00000000	1969-01-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/55242-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	370.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261162	70	SP/M/12 (STANDING WAVES)	1969	120	6	U-59538-MUM	19.81	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/57986-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	19.81	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261163	61	PINK PANTHER IN PINK PAJAMAS (CARTOON)	1969	120	6	U-56148-MUM	179.83	0x0000627F00000000	1969-01-14 00:00:00	DAVID H. DEPATIE & FRIZ FRELENG	12	364	0	B/55295-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	179.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261164	70	PH 164 (REGELATION)	1969	120	6	U-59539-MUM	7.01	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58056-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.01	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261165	61	IT'S A BLIZZARD	1968	120	6	U-54345-MUM	91.44	0x000061B000000000	1968-06-21 00:00:00	THE COCA COLA EXPORT CORPORATION	12	363	0	B/53430-MUM	105	110	108	N	CLARION MCCANM ADVERTISING SERVICES LTD	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261433	42	THE MAGICIAN	1969	120	6	U-56199-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55456-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261166	61	JAMSHEDPUR COMMUNITY DEVELOPMENT AND SOCIAL WELFARE	1969	120	6	U-56149-MUM	502.91	0x0000627F00000000	1969-01-14 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/55806-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	502.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261167	70	SP/H/9 (VAPOUR PRESSURE AND BOILING)	1969	120	6	U-59540-MUM	16.15	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58060-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	16.15	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261168	70	PE/S/3 (SWIMMING THE BREAST STROKE)	1969	120	6	U-59541-MUM	17.07	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58019-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	17.07	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261169	61	HOUR OF THE GUN - TRL	1969	120	6	U-56150-MUM	62.54	0x0000628000000000	1969-01-15 00:00:00	A MUNISCH KAPPA PRODUCTION	12	94	0	B/54769-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	62.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261170	70	PM 208 (THE MICROMETER METRIC)	1969	120	6	U-59542-MUM	14.02	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58024-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	14.02	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261171	61	UN - ENFANT - UN PAYS (NO COMMENTARY)	1968	120	6	U-54346-MUM	147.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53358A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261172	70	PE/S/1 (TEACHING BEGINNERS)	1969	120	6	U-59543-MUM	20.12	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58005-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	20.12	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261173	70	PE/S/4 (LEARNING THE FRONT CRAWL)	1969	120	6	U-59544-MUM	13.72	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58020-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261174	44	GYMNASTIQUES WOMEN (NO COMMENTARY)	1968	120	6	U-54347-MUM	93.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53368-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261175	70	SP/M/10 (BERNOULLI'S THEOREM AEROFOIL IN A WIND TUNNEL)	1969	120	6	U-59545-MUM	8.84	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	88	0	B/58046A-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	8.84	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261176	61	10 ITEMS OR LESS	2008	120	3	VFL/1/255/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/325/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	76	0	5	75	55	B	0	0	0	0	0	0	0	0	\N	\N
261177	44	SHART - TRL	1969	120	6	U-59546-MUM	80.47	0x000063B500000000	1969-11-20 00:00:00	RAJKUMAR KOHLI	12	94	0	B/58322-MUM	105	110	107	N	RAJKUMAR KOHLI	1	80.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261178	61	EXPERIENCED HANDS : QUO VADIS NURSES	1968	120	6	U-54348-MUM	271.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53361-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261179	61	THE QUIET RACKET (NO COMMENTARY)	1968	120	6	U-54349-MUM	90.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/53367-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261180	61	'FIRST BLOOD	2008	120	3	VFL/1/630/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/694/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	28	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
261181	61	REIS V MORE DOJDEI (JOURNEY TO THE SEA OF RAINS)	1971	120	6	U-62601-MUM	459.00	0x0000658000000000	1971-02-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/61990-MUM	105	110	108	N	SOVEXPORTFILM	2	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261182	61	SOVIET NEWS NO. 47/1970	1971	120	6	U-62602-MUM	290.00	0x0000658000000000	1971-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	91	0	B/61992-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261183	70	ZIPPY'S BEACH ADVENTURE (LONGER VERSION)	1968	120	6	U-54350-MUM	45.72	0x000061B000000000	1968-06-21 00:00:00	CASTLE FILM	12	88	0	B/53339-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261184	61	HAPPINESS RETURN (NO COMMENTARY)	1971	120	6	U-62603-MUM	246.00	0x0000658000000000	1971-02-22 00:00:00	AN UZBEKFILM STUDIOS PRODUCTION	12	88	0	B/61991-MUM	105	110	108	N	SOVEXPORTFILM	1	246.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261185	61	'PROJECT A-(PART II )'	2008	120	3	VFL/1/631/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/417/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	14	5	94	14	B	0	0	0	0	0	0	0	0	\N	\N
261186	61	ANGEL	1968	120	6	U-54351-MUM	85.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53357-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261187	44	GYMNASTIQUES MEN	1968	120	6	U-54352-MUM	115.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53359-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261188	61	THE BATTLE OF NERETVA	1971	120	6	U-62604-MUM	3624.07	0x0000658000000000	1971-02-22 00:00:00	VELJKO BULAJIC	12	87	176	B/61930-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	13	3624.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261189	80	BAIRIA	1968	120	6	U-54353-MUM	316.99	0x000061B000000000	1968-06-21 00:00:00	SURENDRA TIWARI	12	88	0	B/53431-MUM	105	110	107	N	SURESH NIGAM FILM OFFICER, U. P GOVERNMENT	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261190	61	THE BATTLE OF NERETVA - TRL	1971	120	6	U-62605-MUM	143.26	0x0000658000000000	1971-02-22 00:00:00	VELJKO BULAJIC	12	94	0	B/61931-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	143.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261191	61	STAR	1969	120	6	U-59547-MUM	5213.00	0x000063B500000000	1969-11-20 00:00:00	SAUL CHAPLIN	12	87	176	B/58234-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	24	5213.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261192	61	'SRI VIGNESWARA GRANITES'	2008	120	3	VIS/1/467/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	M/S SRI VIGNESWARA GRANITES	13	87	0	VIS/497/2008-CHE	106	110	107	N	SHRI B.KARTHEESA	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
261193	61	THE GAMES - TRL	1971	120	6	U-62606-MUM	77.72	0x0000658000000000	1971-02-22 00:00:00	LESTER LINSK	12	94	0	B/62033-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261194	61	STAR - TRL	1969	120	6	U-59548-MUM	109.00	0x000063B500000000	1969-11-20 00:00:00	SAUL CHAPLIN	12	94	0	B/58239A-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	109.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261195	61	LABRADOR HOSPITAL	1968	120	6	U-54354-MUM	122.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53366-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261196	61	A TIME TO SING	1969	120	6	U-59549-MUM	2530.14	0x000063B500000000	1969-11-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/57820-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2530.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261197	61	INDIAN NEWS REVIEW NO. 1167 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-62607-MUM	231.53	0x0000658200000000	1971-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62117-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261198	61	A TIME TO SING - TRL	1969	120	6	U-59550-MUM	55.77	0x000063B500000000	1969-11-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/57821-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261199	43	MAHITICHITRA NO. 103	1969	120	6	U-56151-MUM	274.32	0x0000628000000000	1969-01-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/55366A-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261200	61	SUMMERHILL	1968	120	6	U-54355-MUM	315.00	0x000061B000000000	1968-06-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53362-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261201	61	EMMA	2008	120	3	VFL/1/256/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/327/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
261202	70	PM 158 (AIR OCCUPIES SPACE)	1969	120	6	U-59551-MUM	8.23	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58061-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	8.23	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261203	61	INDIAN NEWS REVIEW NO. 1167 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-62608-MUM	298.24	0x0000658200000000	1971-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261204	61	INDIAN NEWS REVIEW NO. 1058 (HINDI, BENGALI, GUJARATI, .....)	1969	120	6	U-56152-MUM	294.13	0x0000628000000000	1969-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55364-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261205	70	PM 002 (THE SINE WAVE)	1969	120	6	U-59552-MUM	6.40	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58014-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	6.40	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261206	61	CHANGE IN THE WESTERN MOUNTAINS	1968	120	6	U-54356-MUM	143.00	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53291-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261207	43	MAHITICHITRA NO. 134	1971	120	6	U-62609-MUM	243.84	0x0000658200000000	1971-02-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/62116-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261208	70	PM 014 (TRANSVERSE WAVES)	1969	120	6	U-59553-MUM	7.32	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58015-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.32	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261209	61	THREE BOONS (ANIMATION FILMS)	1971	120	6	U-62610-MUM	243.84	0x0000658200000000	1971-02-24 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/61772-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261210	70	SP/H/3 (THE REFLECTION OF RADIATION)	1969	120	6	U-59554-MUM	12.19	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/57984-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.19	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261211	61	RANGOLI (HINDI, BENGALI, GUJARATI, MARATHI.....)	1968	120	6	U-54357-MUM	446.00	0x000061B100000000	1968-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53214-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261212	61	REINDEER GAMES	2008	120	3	VFL/1/257/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.,	12	87	176	VFL/329/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	0	5	98	40	B	0	0	0	0	0	0	0	0	\N	\N
261213	70	PM 001 (SIMPLE HARMONIC MOTION)	1969	120	6	U-59555-MUM	8.23	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58013-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	8.23	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261214	61	ALITALIA	1971	120	6	U-62611-MUM	30.48	0x0000658200000000	1971-02-24 00:00:00	(ALITALIA) (ITALY'S WORLD AIRLINES)	12	363	0	B/62059-MUM	105	110	108	N	INTER PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261215	60	GHALIB	1969	120	6	U-56153-MUM	609.60	0x0000628000000000	1969-01-15 00:00:00	SIVANI FILMS (A SIVANI)	12	88	0	B/55378-MUM	105	110	107	N	A SIWANI	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261216	70	PM 149 (THE SYPHON)	1969	120	6	U-59556-MUM	15.54	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/57995-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	15.54	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261217	70	PM 166 PRESSURE 2 (SIMPLE KINETIC THEORY)	1969	120	6	U-59557-MUM	7.62	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/57422-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	7.62	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261218	51	SONGADYA	1971	120	6	U-62612-MUM	3898.99	0x0000658200000000	1971-02-24 00:00:00	DADA KONDAKE	12	87	176	B/61984-MUM	105	109	107	N	DADA KONDAKE, SADICHHA CHITRA	15	3898.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261219	61	SWEET HORIZON	1969	120	6	U-56155-MUM	30.48	0x0000628000000000	1969-01-15 00:00:00	AMA PRIVATE LTD.	12	363	0	B/55246-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261220	61	FOOTHOLD OF LIFE (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-54358-MUM	609.00	0x000061B100000000	1968-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53459-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261221	61	CONTAC 12	1969	120	6	U-59558-MUM	28.96	0x000063B600000000	1969-11-21 00:00:00	AMA PRIVATE LTD.	12	88	0	B/58299-MUM	105	110	107	N	AMA PRIVATE LTD.	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261222	61	BABA (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59559-MUM	422.45	0x000063B600000000	1969-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57813-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	422.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261223	61	THE BIRTH OF PUPPIES	1971	120	6	U-62613-MUM	182.88	0x0000658300000000	1971-02-25 00:00:00	A CORONET FILM	12	88	0	B/61776-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261224	61	POLYPICK 1000 - (PART C)	1969	120	6	U-59560-MUM	131.06	0x000063B600000000	1969-11-21 00:00:00	K. K. MOHALA	12	363	0	B/58321-MUM	105	110	107	N	K. V. M. PRODUCTIONS	1	131.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261225	61	SANKANT ME SWASTHYA AUR SAFAI (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-54359-MUM	354.00	0x000061B100000000	1968-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53215-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261226	61	GOOFY'S GLIDER (CARTOON)	1969	120	6	U-56156-MUM	86.56	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY	12	364	0	BB/55795-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	86.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261227	61	COOPER THE OLDEST MODERN METAL	1971	120	6	U-62614-MUM	317.91	0x0000658300000000	1971-02-25 00:00:00	MOVIE LAB	12	88	0	B/61890-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	317.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261228	61	A COFFIN FROM HONG KONG - TRL	1968	120	6	U-54360-MUM	100.50	0x000061B300000000	1968-06-24 00:00:00	CONSTANTIN FILM	12	94	0	B/53192-MUM	105	110	108	N	V. T. MAYANI	1	100.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261229	44	COMPULSORY EDUCATION IN JAPAN	1969	120	6	U-56157-MUM	304.80	0x0000628000000000	1969-01-15 00:00:00	CINESELL JAPAN INC.	12	88	0	B/55248-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261230	61	CHIMP'S LAST CHANCE	1971	120	6	U-62615-MUM	90.00	0x0000658300000000	1971-02-25 00:00:00	CASTLE FILMS	12	88	0	B/61775-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261231	44	NAI ROSHNI	1971	120	6	U-62616-MUM	33.53	0x0000658300000000	1971-02-25 00:00:00	GURNAM S. TANEJA	12	363	0	B/62128-MUM	105	110	107	N	GURNAM S. TANEJA	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261232	59	'PREMA JAYAM'	2008	120	3	VIL/1/353/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	SHRI Y.V.REDDY	13	87	176	VIL/385/2008-CHE	106	109	107	N	M/S NICO DOMUS MOVIES	0	0	135	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
261233	164	ALL ABOUT LILY CHOU CHOU	2008	120	3	VFL/1/258/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/330/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	135	0	5	134	19	B	0	0	0	0	0	0	0	0	\N	\N
261234	129	POLYPICK 1000 (PART B)	1969	120	6	U-59561-MUM	38.10	0x000063B600000000	1969-11-21 00:00:00	K. K. MOHALA	12	363	0	B/58319-MUM	105	110	107	N	K. V. M. PRODUCTIONS	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261235	44	HEER RANJA - TRL	1971	120	6	U-62617-MUM	30.00	0x0000658400000000	1971-02-26 00:00:00	CHETAN ANAND, HIMALAYA FILMS	12	94	0	B/62043-MUM	105	110	107	N	HIMALAYA FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261236	129	POLYPICK 1000 (PART A)	1969	120	6	U-59562-MUM	38.10	0x000063B600000000	1969-11-21 00:00:00	K. K. MOHALA	12	363	0	B/58317-MUM	105	110	107	N	K. V. M. PRODUCTIONS	1	38.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261237	61	ALL IN A NUT SHELL (CARTOON)	1969	120	6	U-56158-MUM	194.15	0x0000629F00000000	1969-02-15 00:00:00	WALT DISNEY	12	364	0	B/55786-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261238	61	THE SCIENCE REPORT 94 B	1969	120	6	U-59563-MUM	145.70	0x000063B600000000	1969-11-21 00:00:00	ROBERT FOSTER	12	88	0	B/58197-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	145.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261239	61	THE SCIENCE REPORT 95-A	1969	120	6	U-59564-MUM	158.80	0x000063B600000000	1969-11-21 00:00:00	ROBERT FOSTER	12	88	0	B/58267-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	158.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261240	61	KRISTAL TOOTHPASTE (HINDI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1971	120	6	U-62618-MUM	29.87	0x0000658400000000	1971-02-26 00:00:00	ART COMMERCIA	12	363	0	B/61923-28-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261241	44	SATHE BISCUITS & CHOCOLATES (CRICKET) (ENGLISH, TAMIL & KANNADA)	1969	120	6	U-59565-MUM	29.57	0x000063B600000000	1969-11-21 00:00:00	RAM GABALE PRODUCTIONS	12	363	0	B/57395-MUM	105	110	107	N	RAM GABALE PRODUCTIONS	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261242	61	INDIAN	1971	120	6	U-62619-MUM	33.53	0x0000658400000000	1971-02-26 00:00:00	V. A. NADKARNI	12	88	0	B/62107-MUM	105	110	107	N	SHUBHANGI SHUBHASH JAYKAR	1	33.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261243	61	'CREATING A WORLD THAT MATTERS'	2008	120	3	VFS/1/58/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	BETTER LIFE MEDIA,USA	13	87	0	VFS/66/2008-CHE	106	110	108	N	M/S NESTLAND LIMITED	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
261244	61	ROMAN THE MEXICAN - TRL	1968	120	6	U-54361-MUM	73.55	0x000061B300000000	1968-06-24 00:00:00	MAGIC FILMS	12	94	0	B/53025-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	73.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261245	61	'EARLY LEARNING SERIES-VEGETABLES'	2008	120	3	VIS/1/468/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/488/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
261246	61	2 CEM LEBEN	1969	120	6	U-56159-MUM	159.72	0x0000628000000000	1969-01-15 00:00:00	LEONARIS FILM	12	363	0	B/53871-MUM	105	110	108	N	HOECHST PHARMACENTICALS LTD.	2	159.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261247	44	ROOP RUPAIYA	1968	120	6	U-54362-MUM	3676.80	0x000061B300000000	1968-06-24 00:00:00	B. V. BAVADEKAR	12	87	176	B/52389-MUM	105	109	107	N	B. V. BAVADEKAR	14	3676.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261248	61	PSYCHIATRY IN THE CINEMA	1971	120	6	U-62620-MUM	596.00	0x0000658400000000	1971-02-26 00:00:00	J. R. GEIGY, S. A. BASLE, SWITZERLAND	12	88	0	B/62028-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	596.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261249	61	OCULAR INFLAMMATIONS	1969	120	6	U-56160-MUM	325.22	0x0000628000000000	1969-01-15 00:00:00	N. P. SCHENKER	12	88	0	B/55127-MUM	105	110	108	N	PFIZER LTD.	1	325.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261250	61	EARLY LEARNING SERIES-FRUITS	2008	120	3	VIS/1/469/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/489/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
261251	61	THE WILD BUNCH - TRL	1971	120	6	U-62621-MUM	90.22	0x0000658400000000	1971-02-26 00:00:00	PHIL FELDMAN	15	94	0	B/62029-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261252	61	ZUBIN MEHTA : A MAN AND HIS MUSIC	1968	120	6	U-54363-MUM	596.49	0x000061B300000000	1968-06-24 00:00:00	ED SPIEGEL	12	363	0	B/53441-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	596.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261253	61	HIS MAJESTY SRI SAVANG VATHANA KING OF LAOS VISIT INDIA	1969	120	6	U-56161-MUM	487.60	0x0000628000000000	1969-01-15 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54916-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	4	487.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
323362	59	YUVATHA	2017	121	8	CIL-77-234-2008-HYD	0	0x0000A74D00000000	2017-04-06 00:00:00	-DO-	12	0	0	CIL/77/234/2008-HYD	0	0	0	N	SHRI T. HEMANTH RAMAKHRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
261254	58	TRAILER NOS. 1 & 2 OF 'AYYA VAZHI'	2008	120	3	VIS/1/166/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI P.C.ANBAZHAGAN	12	368	0	VIS/171/2008-CHE	106	110	107	N	M/S VAIGUNDA CINE FILMS	0	0	6	25	5	6	25	B	0	0	26	0	0	0	0	0	\N	\N
261255	61	'EARLY LEARNING SERIES-GOOD HABITS'	2008	120	3	VIS/1/470/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/490/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
261256	44	MADHUR MILAN (MARATHI, TAMIL, BENGALI, ORIYA.........)	1971	120	6	U-62622-MUM	266.08	0x0000658400000000	1971-02-26 00:00:00	FALI BILIMORIYA PRODS.	12	363	0	B/61555-65-MUM	105	110	107	N	FALI BILIMORIYA PRODS.	3	266.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261257	61	HOW TO SLEEP (CARTOON)	1969	120	6	U-56162-MUM	77.11	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY	12	364	0	B/55791-MUM	105	110	108	N	METR9O GOLDWYN MAYER INDIA LTD.	1	77.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261258	70	LION - TIGER FIGHT ! (LONGER VERSION)	1968	120	6	U-54364-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53413-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261259	61	BERMNDA HOLIDAY	1969	120	6	U-56163-MUM	87.00	0x0000628000000000	1969-01-15 00:00:00	PATHE PICTORIAL	12	363	0	B/55301-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	87.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261260	61	THE PAINFUL HIP	1971	120	6	U-62623-MUM	165.00	0x0000658400000000	1971-02-26 00:00:00	CONDUR FILMS LTD. ZUNICH (J. R. GEIGY, S.A. BASLE)	12	88	0	B/62026-MUM	105	110	108	N	SUHRID GEIGY. TRADING LTD.	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261261	61	'EARLY LEARNING SERIES-ANIMALS'	2008	120	3	VIS/1/471/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/491/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
261262	61	'CHIP AN' DALE (CARTOON)	1969	120	6	U-56164-MUM	191.11	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY	12	364	0	B/55787-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261263	70	ALADDIN & THE WONDERFUL LAMP (LONGER VERSION)	1968	120	6	U-54365-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53391-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261264	61	CRISIS (SHORTER VERSION)	1971	120	6	U-62624-MUM	300.54	0x0000658500000000	1971-02-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/61721-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	300.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261265	58	PALAIVANA KOTTAI	2008	120	3	VFL/1/259/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	M/S GAUMOUNT, FRANCE	15	87	176	VFL/269/2008-CHE	106	109	108	N	M/S VISWAAS FILMS (P) LTD.	0	0	106	0	5	105	20	B	0	0	0	0	0	0	0	0	\N	\N
261266	61	'EARLY LEARNING SERIES-BIRDS'	2008	120	3	VIS/1/472/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	87	0	VIS/492/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
261267	61	RHEUMATOID ARTHRITIS	1969	120	6	U-56165-MUM	320.04	0x0000628000000000	1969-01-15 00:00:00	N. P. SCHENKER M. D.	12	88	0	B/55124-MUM	105	110	108	N	PFIZER LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261268	61	MOPLEN (ISOTACTIC PULYPROPILIN)	1971	120	6	U-62625-MUM	178.00	0x0000658500000000	1971-02-27 00:00:00	MONTECATINI EDISON	12	363	0	B/61751-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	178.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261269	61	'AMERICAN HISTORY PART 2 LINCOLN'	2008	120	3	VIS/1/473/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S I - CUBE	13	87	0	VIS/493/2008-CHE	106	110	107	N	M/S I - CUBE	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
261270	61	IN DUTCH (CARTOON)	1969	120	6	U-56166-MUM	76.20	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY	12	364	0	B/55194-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261271	61	THANJARUR STORY (HINDI, BENGALI, GUJARATI, MARATHI.....)	1968	120	6	U-54366-MUM	407.51	0x000061B300000000	1968-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53325-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	407.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261272	61	GRIN AND BEAR IT (CARTOON)	1969	120	6	U-56167-MUM	78.63	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY	12	364	0	B/55197-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261273	61	'WINTER FLIGHT'	2008	120	3	VFL/1/633/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/880/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	98	0	5	97	43	B	0	0	0	0	0	0	0	0	\N	\N
261274	51	SHIVSENA	1971	120	6	U-62626-MUM	300.23	0x0000658500000000	1971-02-27 00:00:00	SHIVSENA CHITRAPAL	12	363	0	B/62149-MUM	105	110	107	N	SHIVSENA CHITRAPAL	1	300.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261275	70	FAMOUS FIGHTS (LONGER VERSION)	1968	120	6	U-54367-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53395-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261276	44	SATHE BISCUITS & CHOCOLATES (KABBADI) (ENGLISH, MARATHI, GUJARATI)	1969	120	6	U-59566-MUM	30.18	0x000063B600000000	1969-11-21 00:00:00	RAM GABALE PRODUCTIONS	12	363	0	B/58280-MUM	105	110	107	N	RAM GABALE PRODUCTIONS	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261277	61	THE GREAT ESCAPE	1969	120	6	U-56168-MUM	30.48	0x0000628100000000	1969-01-16 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/55170-MUM	105	110	108	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261278	61	INDIAN NEWS REVIEW NO. 1168 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1971	120	6	U-62627-MUM	295.51	0x0000658900000000	1971-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62156-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261279	61	ROMEO AND JULIET	1969	120	6	U-56169-MUM	3768.65	0x0000628100000000	1969-01-16 00:00:00	ANTHONY HAVELOCK ALLAN & JOHN BRABOURNE	12	87	176	B/55288-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	16	3768.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261280	61	SAFETY AND SOLVENTS	1969	120	6	U-59567-MUM	192.2	0x000063B600000000	1969-11-21 00:00:00	A CHEMIDIV PRODUCTION	12	88	0	B/58212-MUM	105	110	108	N	EXECUTIVE DIRECTOR, NATIONAL SAFETY COUNCIL	1	192.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261281	70	CALLING ALL CUCKOOS (LONGER VERSION)	1968	120	6	U-54368-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53393-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261282	61	'NO WAY HOME'	2008	120	3	VFL/1/632/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/879/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	93	0	5	92	53	B	0	0	0	0	0	0	0	0	\N	\N
261283	61	FORGET ME NOT	1969	120	6	U-56170-MUM	30.48	0x0000628100000000	1969-01-16 00:00:00	VIDYA CHITRA	12	363	0	B/55307-MUM	105	110	107	N	VIDYA CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261284	61	INDIAN NEWS REVIEW NO. 1168 (HINDI, TAMIL, MARATHI, GUJARATHI........)	1971	120	6	U-62628-MUM	195.88	0x0000658900000000	1971-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261285	44	DULHA DULHAN - TRL	1969	120	6	U-56171-MUM	76.20	0x0000628100000000	1969-01-16 00:00:00	NAGINA FILMS	12	94	0	B/55264-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261286	61	KEEP YOUR BABY HAPPY AND HEALTHY	1968	120	6	U-54369-MUM	30.48	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT (DEV : DUTT PRODUCTIONS)	12	363	0	B/53464-MUM	105	110	107	N	LPE AIYARS P. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261287	44	JEEVAN SATHI	1969	120	6	U-56172-MUM	30.48	0x0000628100000000	1969-01-16 00:00:00	VIDYA CHITRA	12	363	0	B/55308-MUM	105	110	107	N	D. N. KAPADIA VIDYA CHITRA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261288	61	'RED MONARCH'	2008	120	3	VFL/1/634/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/882/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
261289	44	JYOT JALE - TRL	1969	120	6	U-56173-MUM	73.15	0x0000628100000000	1969-01-16 00:00:00	SUPRA FILMS	12	94	0	B/55265-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261290	70	THE SQUARE JUNGLE (LONGER VERSION)	1968	120	6	U-54370-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53343-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261291	61	IN ENEMY COUNTARY - TRL	1969	120	6	U-56174-MUM	53.34	0x0000628100000000	1969-01-16 00:00:00	HARRY KELLER	12	94	0	B/54726-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261292	88	'LE PLACARD(THE CLOSET)'	2008	120	3	VFL/1/636/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/884/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
261293	61	ROMEO AND JULIET - TRL	1969	120	6	U-56175-MUM	98.45	0x0000628100000000	1969-01-16 00:00:00	ANTHONY HAVELOCK ALLEN AN JOHN BRALONENE	12	94	0	B/55289-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261294	88	"'UN TICKET POUR L""ESPACE'"	2008	120	3	VFL/1/635/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/883/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	89	0	5	88	42	B	0	0	0	0	0	0	0	0	\N	\N
261295	70	THE HOLY LAND (LONGER VERSION)	1968	120	6	U-54371-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS	12	88	0	B/53405-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261296	61	PYTHAGORAS THEOREM : PART ONE	1969	120	6	U-59569-MUM	70.85	0x000063B600000000	1969-11-21 00:00:00	GATEWAY FILM PRODUCTIONS IN COLLABORATION WITH ZORO FILMS OF YUGUSLAVIA	12	88	0	B/58241-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261297	61	GLIMPSES OF AN EVENTFUL LIFE	1969	120	6	U-59570-MUM	310.00	0x000063B600000000	1969-11-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/55538-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261298	61	HEALTHY AND HAPPY BABIES	1968	120	6	U-54372-MUM	30.48	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/53463-MUM	105	110	107	N	LPE AIYARS P. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261299	44	'BATMAN'	2008	120	3	VFL/1/637/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	WARNER BROS, USA	13	87	176	VFL/869VF/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
261300	70	PE/S/8 (LEARNING THE BUTTERFLY)	1969	120	6	U-59571-MUM	12.80	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58041-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.80	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261301	70	PE/S/9 (SWIMMING THE BUTTERFLY)	1969	120	6	U-59572-MUM	18.90	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58042-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	18.90	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261302	213	'LES TRUFFES'	2008	120	3	VFL/1/638/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/877/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
261303	70	THE CORONATION OF POPE PAUL VI (LONGER VERSION)	1968	120	6	U-54373-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53396-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261304	70	PM/70 (THE FORCE PUMP)	1969	120	6	U-59573-MUM	6.71	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	363	0	B/58012-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	6.71	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261305	61	'ALL DOGS GO TO HEAVEN'	2008	120	3	VFL/1/639/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/878/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
261306	70	PM 162 (AIR HAS WEIGHT)	1969	120	6	U-59574-MUM	12.80	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/58062-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	12.80	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261307	70	THE COLD PENGUIN (LONGER VERSION)	1968	120	6	U-54374-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53394-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261308	44	'ICE AGE '	2008	120	3	VFL/1/640/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/759/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	77	39	5	77	39	B	0	0	0	0	0	0	0	0	\N	\N
261309	70	PM 163 (THE MAGDEBURG HEMISPHERE)	1969	120	6	U-59575-MUM	11.28	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	88	0	B/57994-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	11.28	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261310	61	THE GOOD GUYS AND THE BAD GUYS	1969	120	6	U-59576-MUM	2469.18	0x000063B900000000	1969-11-24 00:00:00	ROBERT GOLDSTEIN	12	87	176	B/58110-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	10	2469.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261311	59	KODAMA SIMHALU	2008	120	3	VIL/1/137/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/138/2008-CHE	106	109	107	N	M/S POOJA FILMS	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
261312	129	A LEADING DOCTOR'S RECOMMENDATION	1968	120	6	U-54375-MUM	30.48	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/53461-62-MUM	105	110	107	N	LPE AIYARS P. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261313	61	'OSHO-SATYAM SHIVAM SUNDARAM'	2008	120	3	VIL/1/354/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/368/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
261314	61	THE GOOD GUYS AND THE BAD GUYS - TRL	1969	120	6	U-59577-MUM	93.88	0x000063B900000000	1969-11-24 00:00:00	ROBERT GOLDSTEIN	12	94	0	B/58111-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261315	70	SALMAN YEGG'S (LONGER VERSION)	1968	120	6	U-54376-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53392-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261316	213	'LE JAGUAR'	2008	120	3	VFL/1/641/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/906VF/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
261317	61	PENDULUM - TRL	1969	120	6	U-59578-MUM	67.36	0x000063B900000000	1969-11-24 00:00:00	STANLEY NISS	12	94	0	B/58269-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261318	70	TIGER HUNT (LONGER VERSION)	1968	120	6	U-54377-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53410-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261319	44	'MY NAME IS MODESTY(MODESTY BLAISE)	2008	120	3	VFS/1/59/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	MIRAMAX FILM CORPORATION	13	87	0	VFS/21/2008-CHE	106	110	108	N	M/S GONX ENTERTAINMENT LTD	0	0	70	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
261320	70	MARY'S LITTLE LAMB (LONGER VERSION)	1968	120	6	U-54378-MUM	44.20	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53390-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	44.20	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261321	58	'TR.OF THEEYAVAN'	2008	120	3	VIS/1/474/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ESWAR CREATIONS	12	87	0	VIS/498/2008-CHE	106	110	107	N	M/S ESWAR CREATIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
261322	58	'SONG 1- 6 OF DHANAM	2008	120	3	VIS/1/476/2008-CHE	0	0x00009B0700000000	2008-08-29 00:00:00	M/S SNS MOVIES	12	87	0	VIS/499/2008-CHE	106	110	107	N	M/S SNS MOVIES	0	0	4	30	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
261323	70	CIRCUS AT THE SOO (LONGER VERSION)	1968	120	6	U-54379-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53409-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261324	59	NAAGA KANYA	2008	120	3	VIL/1/138/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/137/2008-CHE	106	109	107	N	M/S POOJA FILMS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
261325	70	SP/H/6 (THE CRITICAL TEMPERATURE OF SULPHUR DIOXIDE)	1969	120	6	U-59579-MUM	10.97	0x000063B900000000	1969-11-24 00:00:00	ICEM, LONDON	12	88	0	B/58052-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	10.97	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261326	61	IN ENEMY COUNTRY	1969	120	6	U-56176-MUM	2990.39	0x0000628100000000	1969-01-16 00:00:00	HARRY KELLER	12	87	176	B/54725-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	2990.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261327	61	'BHAGAT SINGH AND MANGAL PANDEY'	2008	120	3	VIS/1/476VI/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/496/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
261328	70	SP/H/5 (THE MECHANICAL EQUIVALENT OF HEAT)	1969	120	6	U-59580-MUM	18.59	0x000063B900000000	1969-11-24 00:00:00	ICEM, LONDON	12	88	0	B/58053-MUM	105	110	108	N	MACMILLAN & CO. LTD.	1	18.59	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261329	70	ZIPPY'A BIRTHDAY PARTY (LONGER VERSION)	1968	120	6	U-54380-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53380-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261330	208	MAHARASHTRA NEWS NO. 225 FEBRUARY 1971	1971	120	6	U-62629-MUM	303.00	0x0000658900000000	1971-03-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/62201-2-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261331	61	HOOK LINE AND SINKER	1969	120	6	U-59581-MUM	2514.90	0x000063BA00000000	1969-11-25 00:00:00	JERRY LEWIS	12	87	176	B/58148-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2514.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261332	61	THE GREEN BERETS - TRL	1969	120	6	U-56178-MUM	78.51	0x0000628200000000	1969-01-17 00:00:00	MICHAEL WAYNE	12	94	0	B/54413-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	78.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261333	70	WRONG WAY WILLIE (LONGER VERSION)	1968	120	6	U-54381-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53383-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261334	58	'TR.1 OF AJANTHAA	2008	120	3	VIS/1/477/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S ELORA MOVIE CLUB INC.	12	87	0	VIS/442/2008-CHE	106	110	107	N	M/S ELORA MOVIE CLUB INC.	0	0	5	0	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
261335	44	MELA	1971	120	6	U-62630-MUM	4112.36	0x0000658A00000000	1971-03-04 00:00:00	A. A. NADIADWALA, A. G. FILMS (P.) LTD.	12	87	176	B/62065-MUM	105	109	107	N	A. G. FILMS (P.) LTD.	16	4112.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261336	61	HOOK LINE AND SINKER - TRL	1969	120	6	U-59582-MUM	77.42	0x000063BA00000000	1969-11-25 00:00:00	JERRY LEWIS	12	94	0	B/58270-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261337	61	WISE FARMERS USE EVEREST ASBESTOS CEMENT (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59583-MUM	29.87	0x000063BA00000000	1969-11-25 00:00:00	TRIO FILMS	12	363	0	B/58336-41-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261338	44	HAR KADAM PAR KAMYABI	1969	120	6	U-59584-MUM	29.87	0x000063BA00000000	1969-11-25 00:00:00	FOCUS FILMS	12	363	0	B/58329-MUM	105	110	107	N	MAHENDRA BATRA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261339	61	'THE PEREZ FAMILY-1955	2008	120	3	VFL/1/642/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD, USA	13	87	176	VFL/306/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	105	0	5	102	4	B	0	0	0	0	0	0	0	0	\N	\N
261340	70	KING OF THE JUNGLE (LONGER VERSION)	1968	120	6	U-54382-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE JAIN	12	88	0	B/53381-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261341	44	SAFAL JEEVAN	1969	120	6	U-59585-MUM	29.87	0x000063BA00000000	1969-11-25 00:00:00	FOCUS FILMS	12	363	0	B/58330-MUM	105	110	107	N	MAHENDRA BATRA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261342	61	CONTINUOS CAST - IN- PLACE CONCRETE PIPE	1969	120	6	U-56177-MUM	152.40	0x0000628200000000	1969-01-17 00:00:00	CAPITAL FILMS OF ARIZONA	12	363	0	B/55356-MUM	105	110	108	N	THE INDIAN HUME PIPE CO. LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261343	61	NEWS FLASH (KANNADA)	1969	120	6	U-59586-MUM	30.48	0x000063BA00000000	1969-11-25 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/58324-25-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261344	70	NO FIRE ! PLEASE ! (LONGER VERSION)	1968	120	6	U-54383-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	363	0	B/53384-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261345	61	THE COMPLETE FOOD	1969	120	6	U-59587-MUM	29.85	0x000063BA00000000	1969-11-25 00:00:00	F. B. PRODUCTIONS	12	363	0	B/58323-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261346	61	"""PRESTRESSED CONCRETE PIPE"""	1969	120	6	U-56179-MUM	152.40	0x0000628200000000	1969-01-17 00:00:00	ROCLA CONCRETE PIPES LTD.	12	363	0	B/55355-MUM	105	110	108	N	THE INDIAN HUME PIPE CO. LTD.	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261347	61	APOLLO 12 : A BRIEFING	1969	120	6	U-59588-MUM	328.57	0x000063BA00000000	1969-11-25 00:00:00	THE UNITED STATES INFORMATION AGENCY	12	88	0	B/58334-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	328.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261348	70	PHONEY EXPRESS (LONGER VERSION)	1968	120	6	U-54384-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE JAIN	12	88	0	B/53386-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261349	61	COOGAN'S BLUFF - TRL	1969	120	6	U-56180-MUM	50.83	0x0000628200000000	1969-01-17 00:00:00	DONALD SEIGEL	12	94	0	B/55097-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	50.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261350	61	USA IN BLACK AND WHITE	1969	120	6	U-59589-MUM	447.14	0x000063BA00000000	1969-11-25 00:00:00	U. S. INFORMATION AGENCY WASHINGTON D. C.	12	88	0	B/58265-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	447.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261351	61	'TEARS OF THE SUN'	2008	120	3	VFL/1/643/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/854/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
261352	70	JOURNEY THROUGH MEXICO (LONGER VERSION)	1968	120	6	U-54385-MUM	45.72	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	88	0	B/53406-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261353	129	NEW ! BOOTS CALAMINE WITH SILICONE	1969	120	6	U-56181-MUM	30.00	0x0000628200000000	1969-01-17 00:00:00	MITTER BEDI FILMS	12	363	0	B/55379-80-MUM	105	110	107	N	CREATIVE UNIT PRIVATE LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261354	61	ART FOR TOMORROW	1969	120	6	U-59590-MUM	271.27	0x000063BA00000000	1969-11-25 00:00:00	A PRODUCTION OF CBS NEWS	12	88	0	B/58266-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	271.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261355	61	THE SCIENCE REPORT 95 B	1969	120	6	U-59591-MUM	157.09	0x000063BA00000000	1969-11-25 00:00:00	ROBERT FOSTER	12	88	0	B/58274-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	157.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261356	61	THE CUTTING EDGE	1969	120	6	U-56182-MUM	286.12	0x0000628200000000	1969-01-17 00:00:00	HARTLEY PRODUCTIONS INC.	12	363	0	B/54846-MUM	105	110	108	N	GRINDWELL ABRASIVES LTD.	2	286.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261357	61	'ROAD HOUSE'	2008	120	3	VFL/1/644/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD, USA	13	87	176	VFL/496/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	99	27	B	0	0	0	0	0	0	0	0	\N	\N
261358	44	PUJARIN	1969	120	6	U-59592-MUM	3988.00	0x000063BB00000000	1969-11-26 00:00:00	VIPIN DESAI	12	87	176	B/58335-MUM	105	109	107	N	MAYUR PRODUCTIONS	14	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261359	61	THE GRINDING WHEEL	1969	120	6	U-56183-MUM	203.00	0x0000628200000000	1969-01-17 00:00:00	NORTON COMPANY	12	363	0	B/54847-MUM	105	110	108	N	GRINDWELL ABRASIVE LTD.	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261360	61	JOURNEY INTO FLIGHT	1968	120	6	U-54386-MUM	115.82	0x000061B400000000	1968-06-25 00:00:00	ROBERT ELEAMY VENTURE FILM PRODUCTIONS	12	363	0	B/53419-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261361	44	HONEYMOON IN BOMBAY	1969	120	6	U-59593-MUM	603.50	0x000063BB00000000	1969-11-26 00:00:00	GIRISH SHAH	12	363	0	B/58200-MUM	105	110	107	N	CINERA	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261362	44	NAYA JEEVAN	1971	120	6	U-62631-MUM	236.52	0x0000658A00000000	1971-03-04 00:00:00	G. S. CHAWLA, FILMLETS (P) LTD.	12	363	0	B/62076-MUM	105	110	107	N	FILMLETS (P) LTD.	1	236.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261363	61	INDIAN NEWS REVIEW NO. 1103 (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59594-MUM	210.61	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/58347-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261364	70	WEAVE ME SOME FLOWERS	1969	120	6	U-59595-MUM	303.00	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261365	44	HORLICKS SARVOTTAM TATHA ANUPAM	1971	120	6	U-62632-MUM	30.48	0x0000658A00000000	1971-03-04 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/62087-MUM	105	110	107	N	S. SUKHDEV UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261366	61	PORTRAIT OF A. S. C. (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-59596-MUM	406.88	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58348-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	406.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261367	61	AT THE CROSS-ROADS (HINDI, TAMIL, TELUGU, BENGALI..........)	1969	120	6	U-59597-MUM	103.31	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/58342-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	103.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261368	61	THE BIGGEST BUNDLE OF THEM ALL -TRL	1969	120	6	U-56184-MUM	62.78	0x0000628200000000	1969-01-17 00:00:00	JOSEF SHAFTEL	12	94	0	B/55067-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261369	44	POWSHTIK AHAR (MALAYALAM & KANNADA)	1971	120	6	U-62633-MUM	30.48	0x0000658A00000000	1971-03-04 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62103-5-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261370	61	'MIMIC'	2008	120	3	VFL/1/645/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/343/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
261371	59	PEDDA RAYUDU CHINNA RAYUDU	2008	120	3	VIL/1/139/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/139/2008-CHE	106	109	107	N	M/S POOJA FILMS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
261372	61	A CHILD'S HOROSCOPE	1969	120	6	U-59598-MUM	607.99	0x000063BB00000000	1969-11-26 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/58360-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	607.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261373	61	WAKE UP TO BEAUTY (HINDI & PUNJABI)	1971	120	6	U-62634-MUM	29.87	0x0000658A00000000	1971-03-04 00:00:00	TRIO FILM	12	363	0	B/62088-90-MUM	105	110	107	N	TRIO FILM	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261374	44	MOTHER'S HEART	1969	120	6	U-59599-MUM	1122.00	0x000063BB00000000	1969-11-26 00:00:00	GORKY FILM STUDIO	12	363	0	B/57627A-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261375	61	'THE 8TH HABIT'	2008	120	3	VFS/1/62/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA,USA	13	87	0	VFS/60VF/2008-CHE	106	110	108	N	M/S WESTLAND LIMITED	0	0	45	49	5	45	49	B	0	0	0	0	0	0	0	0	\N	\N
261376	80	DUNIYA - TRL	1969	120	6	U-56185-MUM	99.35	0x0000628500000000	1969-01-20 00:00:00	TIME FILMS	12	94	0	B/55400-MUM	105	110	107	N	TIME FILMS	1	99.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261377	58	TRAILER NO.2 OF 'PATHTHU PATHTHU'	2008	120	3	VIS/1/167/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	M/S INDIAN DREAM MAKERS.	12	368	0	VIS/172/2008-CHE	106	110	107	N	M/S INDIAN DREAM MAKERS.	0	0	1	25	5	1	25	B	0	0	26	0	0	0	0	0	\N	\N
261378	61	SUDDEN DEPARTURE	1968	120	6	U-54387-MUM	305.00	0x000061B400000000	1968-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/53301A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261379	54	GURU NANAK DARSHAN	1969	120	6	U-59600-MUM	601.68	0x000063BC00000000	1969-11-27 00:00:00	S. MOHINDER	12	363	0	B/58372-MUM	105	110	107	N	S. MOHINDER PRODUCTIONS	2	601.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261380	61	'WINNING'	2008	120	3	VFS/1/61/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA,USA	13	87	0	VFS/63/2008-CHE	106	110	108	N	M/S WESTLAND LIMITED	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
261381	61	ANALOGIES (NO COMMENTARY, MUSIC ONLY)	1971	120	6	U-62635-MUM	101.19	0x0000658A00000000	1971-03-04 00:00:00	R. S. LINDSAY	12	88	0	B/62157-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261382	44	MAN KA MEET - TRL	1969	120	6	U-56186-MUM	114.00	0x0000628500000000	1969-01-20 00:00:00	SUNIL DUTT	12	94	0	B/55446-MUM	105	110	107	N	AJANTA ARTS	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261383	44	LAV KUSH - TRL	1968	120	6	U-54388-MUM	106.00	0x000061B400000000	1968-06-25 00:00:00	BASANT PICTURES	12	94	0	B/53447-MUM	105	110	107	N	BASANT PICTURES	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261384	61	WORLD'S NUMBER ONE	1971	120	6	U-62636-MUM	30.48	0x0000658B00000000	1971-03-05 00:00:00	ZUL VELLANI FILMS	12	363	0	B/62101-MUM	105	110	107	N	ZUL VELLANI FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261385	44	GAME	2008	120	3	VIL/1/140/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	M/S DIVYA ENTERPRISES,	15	87	176	VIL/100/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	140	0	5	124	38	B	0	0	0	0	0	0	0	0	\N	\N
261386	61	'RE IMAGINE'	2008	120	3	VFS/1/62VFS/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA,USA	13	87	0	VFS/64/2008-CHE	106	110	108	N	M/S WESTLAND LIMITED	0	0	60	54	5	60	54	B	0	0	0	0	0	0	0	0	\N	\N
261387	61	'THE SUCCESS PRINCIPLES'	2008	120	3	VFS/1/63/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA,USA	13	87	0	VFS/65/2008-CHE	106	110	108	N	M/S WESTLAND LIMITED	0	0	47	59	5	47	59	B	0	0	0	0	0	0	0	0	\N	\N
261388	61	TEACHING TECHNIQUES	1969	120	6	U-56187-MUM	210.31	0x0000628500000000	1969-01-20 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/55573-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261389	61	SHOWER-TO-SHOWER	1971	120	6	U-62637-MUM	30.00	0x0000658B00000000	1971-03-05 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	363	0	B/62063-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261390	61	PYTHAGORAS THEOREM : PART TWO	1969	120	6	U-59568-MUM	72.90	0x000063B600000000	1969-11-21 00:00:00	GATEWAY FILM PRODUCTIONS IN COLLABORATION WITH ZORO FILMS OF YUGUSLAVIA	12	88	0	B/58240-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	72.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261391	58	'TR.2 OF RAMAN THEDIYA SEETHAI'	2008	120	3	VIS/1/478/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI K.RAMESH	12	87	0	VIS/500/2008-CHE	106	110	107	N	M/S GLOBAL ONE STUDIOS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
261392	60	JAMMU & KASHMIR NEWS PARED (NO. 22)	1969	120	6	U-56188-MUM	309.07	0x0000628500000000	1969-01-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	91	0	B/55388-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	309.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261393	61	NUMBERS (FAMILY PLANNING)	1971	120	6	U-62638-MUM	24.38	0x0000658B00000000	1971-03-05 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/62143-MUM	105	110	107	N	S. C. SHARMA, NATIONAL INSTITUTE OF DESIGN	1	24.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261394	61	LITTLE WHITE CRIMES	1968	120	6	U-54389-MUM	315.00	0x000061B400000000	1968-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/53287A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261395	58	'TR.OF THEE'	2008	120	3	VIS/1/479/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI G.KICHA	12	87	0	VIS/502/2008-CHE	106	110	107	N	M/S SHRI MOVIE MAKERS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
261396	61	SUDDEN DARKNESS	1971	120	6	U-62639-MUM	30.48	0x0000658B00000000	1971-03-05 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	363	0	B/62064-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261397	61	FARADAY'S LAWS	1969	120	6	U-56189-MUM	179.83	0x0000628500000000	1969-01-20 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/55374-MUM	105	110	107	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261398	70	THE MUMMY'S TOMB (LONGER VERSION)	1968	120	6	U-54390-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	363	0	B/53337-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261399	58	'SONG 1-3 OF THEE'	2008	120	3	VIS/1/480/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI G.KICHA	12	87	0	VIS/501VI/2008-CHE	106	110	107	N	M/S SHRI MOVIE MAKERS	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
261400	61	INIA CAN BUILD FERTILIZER PLANTS	1969	120	6	U-56190-MUM	303.27	0x0000628500000000	1969-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/55382-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261401	44	A MUSICAL EVENING WITH KALYANJI ANANDJI	1968	120	6	U-54391-MUM	500.00	0x000061B400000000	1968-06-25 00:00:00	K. T. MIRCHANDANI	12	363	0	B/53445-MUM	105	110	107	N	K. T. MIRCHANDANI	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261402	61	THE ROAD AHEAD	1971	120	6	U-62640-MUM	440.74	0x0000658B00000000	1971-03-05 00:00:00	J. B. H. WADIA	12	363	0	B/62115-MUM	105	110	107	N	J. B. H. WADIA	2	440.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261403	61	'THE MIRACLE FIGHTERS'	2008	120	3	VFL/1/646/2008-CHE	0	0x00009B0A00000000	2008-09-01 00:00:00	SGL ENTERTAINMENT LTD.,USA	13	87	176	VFL/293/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
323395	59	KAVYA'S DIARY	2009	122	8	CIL-8-23-2009-HYD	0	0x00009BA800000000	2009-02-06 00:00:00	DO	12	0	0	CIL/8/23/2009-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
261404	61	ACTION AND REACTIO (JUNIOR SCIENCE SERVICE)	1969	120	6	U-56191-MUM	145.69	0x0000628500000000	1969-01-20 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/55376-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261405	70	A FILGHT OF FANCY (MUSIC)	1968	120	6	U-54392-MUM	71.32	0x000061B400000000	1968-06-25 00:00:00	ALVIN BAILEY EDWARD WILLIAMS MARKET FILM LTD	12	363	0	B/53418-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD	1	71.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261406	59	'DAMMUNTE RAA'	2008	120	3	VIL/1/355/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	SHRI T.SURENDAR REDDY	13	87	176	VIL/393/2008-CHE	106	109	107	N	M/S GOLDEN JUBILEE PRODUCTIONS	0	0	124	44	5	104	53	B	0	0	0	0	0	0	0	0	\N	\N
261407	44	JEEVAN AUR PANI	1971	120	6	U-62641-MUM	602.00	0x0000658B00000000	1971-03-05 00:00:00	AUDIO MULTIDRACK PVT. LTD.	12	363	0	B/62091-99-MUM	105	110	107	N	AUDIO MULTIDRACK PVT. LTD.	3	602.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261408	61	DAY OF THE EVIL GUN	1968	120	6	U-54393-MUM	2665.17	0x000061B400000000	1968-06-25 00:00:00	JERRY THORPE	12	87	176	B/53432-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2665.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261409	59	KRISHNA PUSHKARAM	1969	120	6	U-56192-MUM	30.48	0x0000628500000000	1969-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/55244-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261410	70	CIRCUS JAMBOREE (LONGER VERSION)	1968	120	6	U-54394-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53424-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261411	61	HORLICKS THE REAL ONE (MALAYALAM, KANNADA, TELUGU & TAMIL)	1971	120	6	U-62642-MUM	30.48	0x0000658F00000000	1971-03-09 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62077-81-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261412	61	DAY OF THE EVIL GUN - TRL	1968	120	6	U-54395-MUM	69.80	0x000061B400000000	1968-06-25 00:00:00	JERRY THORPE	12	94	0	B/53433-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261413	44	POSTMAN REFINED GROUND MEAT OIL	1971	120	6	U-62643-MUM	30.48	0x0000658F00000000	1971-03-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/62106-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261414	70	THE URGE (ENGLISH TITLES)	1969	120	6	U-56193-MUM	514.81	0x0000628500000000	1969-01-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	363	0	B/55389-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	2	514.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261415	61	A TINGLING TASTE OF FRESHNESS (HINDI, TAMIL)	1971	120	6	U-62644-MUM	30.48	0x0000658F00000000	1971-03-09 00:00:00	WAMAN MOHILE CHANDA DUTT	12	363	0	B/62069-71-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261416	70	COLORADO THE ANGRY RIVER (LONGER VERSION)	1968	120	6	U-54396-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53423-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261417	61	'VOYAGE WITH ANITA'	2008	120	3	VFL/1/647/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/844/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	95	35	B	0	0	0	0	0	0	0	0	\N	\N
261418	44	BAHADURON KE LIYE BAHADUR CHAAY (TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56194-MUM	30.48	0x0000628500000000	1969-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/55392-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261419	61	FERTILIZERS FOR BETTER RICE CROP	1971	120	6	U-62645-MUM	365.76	0x0000658F00000000	1971-03-09 00:00:00	JAPAN FERTILIZER SERVICE CENTRE	12	88	0	B/62112-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261420	70	CIRCUS SPELLBINDRS (LONGER VERSION)	1968	120	6	U-54397-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53425-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261421	61	LISTEN DISCUSS ACT (HINDI, BENGALI, GUJARATI, ...)	1969	120	6	U-56195-MUM	350.00	0x0000628500000000	1969-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55365-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261422	61	'REMO WILLIAMS'	2008	120	3	VFL/1/648/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/845/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
261423	85	VOLLEY BALL (TITLE IN ENGLISH NO COMMENTARY)	1968	120	6	U-54398-MUM	117.00	0x000061B400000000	1968-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53303-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261424	61	'THE GIRL IN A SWING'	2008	120	3	VFL/1/649/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/871/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	108	0	5	107	43	B	0	0	0	0	0	0	0	0	\N	\N
261425	70	CAMERA THRILLS IN WILDEST AFRICA (LONGER VERSION)	1968	120	6	U-54399-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53426-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261426	60	SMILING PEOPLE OF JAMMU	1969	120	6	U-56196-MUM	284.38	0x0000628500000000	1969-01-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	363	0	B/55309-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261427	61	'WHOEVER SLEW AUNT ROO'	2008	120	3	VFL/1/650/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/873/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
261428	61	AGRICULTURE AND FERTILIZER IN ASIA	1971	120	6	U-62646-MUM	304.80	0x0000658F00000000	1971-03-09 00:00:00	SHUREJU EAJA CO. LTD. (JAPAN FERTILIZER SERVICE CENTRE)	12	88	0	B/62113-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261429	70	THE LAWLESS BREED (LONGER VERSION)	1968	120	6	U-54400-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	88	0	B/53402-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261430	108	TUNNEL TO THE SUN	1969	120	6	U-56197-MUM	3962.40	0x0000628600000000	1969-01-21 00:00:00	MIFUNE PRODUCTIONS & ISHIHARA INTERNATIONAL PRODUCTION	12	87	176	B/55454-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	13	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261431	61	'HENNESSY'	2008	120	3	VFL/1/651/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/674/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
261432	44	THE MAGICIAN	1969	120	6	U-56198-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55455-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261434	61	'HALLS OF ANGER'	2008	120	3	VFL/1/652/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/875/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	20	5	95	17	B	0	0	0	0	0	0	0	0	\N	\N
261435	58	THE MAGICIAN	1969	120	6	U-56200-MUM	29.87	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	363	0	B/55457-MUM	105	110	107	N	KAJAL SEN	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261436	61	VILLA RIDES - TRL	1969	120	6	U-56154-MUM	62.47	0x0000628000000000	1969-01-15 00:00:00	TED RICHMOND	12	94	0	B/55776-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261437	61	'YELLOW BREAD(1983)'	2008	120	3	VFL/1/653/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/892/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	52	B	0	0	0	0	0	0	0	0	\N	\N
261438	44	JAPAN 1970	1971	120	6	U-62647-MUM	304.80	0x0000658F00000000	1971-03-09 00:00:00	(JAPAN CINESELL) MINISTRY OF FOREIGN AFFAIR, JAPAN	12	88	0	B/62114-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261439	61	THE MAGNIFICIENT BUTCHER	2008	120	3	VFL/1/260/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	M/S SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/303/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
261440	61	'KILLING MR.GRIFFIN'	2008	120	3	VFL/1/654/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/896/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
261441	43	UPADESH	1971	120	6	U-62648-MUM	304.80	0x0000658F00000000	1971-03-09 00:00:00	SCHOOL CURRICULUM FILM STRIPS COMPANY	12	88	0	B/61850-MUM	105	110	107	N	SCHOOL CURRICULUM FILM STRIPS COMPANY	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261442	61	'HANGFIRE'	2008	120	3	VFL/1/655/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/901/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
261443	61	LOVERS AND THE OTHER STRANGERS - TRL	1971	120	6	U-62649-MUM	77.11	0x0000658F00000000	1971-03-09 00:00:00	DAVID SUSSKIND	12	94	0	B/62111-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	77.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261444	61	'CATCH THE HEAT'	2008	120	3	VFL/1/656/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/904/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	83	55	B	0	0	0	0	0	0	0	0	\N	\N
261445	48	KANYADAAN	1971	120	6	U-62650-MUM	3757.27	0x0000658F00000000	1971-03-09 00:00:00	S. H. MUNSHI	12	87	176	B/62074-MUM	105	109	107	N	ABHA CHITRAM	13	3757.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261446	61	'BARQUERO(1970)'	2008	120	3	VFL/1/657/2008-CHE	0	0x00009AEC00000000	2008-08-02 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/850/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	104	40	5	104	40	B	0	0	0	0	0	0	0	0	\N	\N
261447	61	WHEN DINOSAURS RULED THE EARTH - TRL	1971	120	6	U-62651-MUM	75.35	0x0000659000000000	1971-03-10 00:00:00	AIDA YOUNG	12	94	0	B/61820-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	75.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261448	58	'TR.OF POOVA THALAIYAA'	2008	120	3	VIS/1/482/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S LINGAM THEATRES	12	87	0	VIS/505/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
261449	61	INDIAN NEWS REVIEW NO. 1169 (HINDI, BENGALI, MARATHI, GUJARATHI.........)	1971	120	6	U-62652-MUM	217.00	0x0000659000000000	1971-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62220-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261450	58	'TR 2 & 3 OF DHANAM'	2008	120	3	VIS/1/481/2008-CHE	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S SNS MOVIES	12	87	0	VIS/499VI/2008-CHE	106	110	107	N	M/S SNS MOVIES	0	0	3	45	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
261451	61	INDIAN NEWS REVIEW NO. 1169 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	6	U-62653-MUM	293.52	0x0000659000000000	1971-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62221-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261452	49	SHREE KRISHNA LEELA	1971	120	6	U-62654-MUM	3999.00	0x0000659000000000	1971-03-10 00:00:00	BASANT PICTURES	12	87	176	B/62217-MUM	105	109	107	N	BASANT PICTURES	15	3999.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261453	61	THE LONGEST DAY - TEASER TRL NO. 1	1971	120	6	U-62655-MUM	61.87	0x0000659000000000	1971-03-10 00:00:00	DARRYL F. ZANUCK	12	94	0	B/62148-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261454	61	THE LONGEST DAY - TEASER TRL NO. 2	1971	120	6	U-62656-MUM	65.23	0x0000659000000000	1971-03-10 00:00:00	DARRYL F. ZANUCK	12	94	0	B/62147-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	65.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261455	85	SO SMOOTH SO SOOTHING	1971	120	6	U-62657-MUM	30.48	0x0000659100000000	1971-03-11 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/62120-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261456	44	DHARM SANKAT	1971	120	6	U-62658-MUM	304.80	0x0000659100000000	1971-03-11 00:00:00	SCHOOL CURRICULAM FILM STRIPS COMPANY	12	88	0	B/61849-MUM	105	110	107	N	SCHOOL CURRICULAM FILM STRIPS COMPANY	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261457	61	TOKYO : GOURMET'S PARADISE	1971	120	6	U-62659-MUM	304.80	0x0000659100000000	1971-03-11 00:00:00	THIS WEEK IN TOKYO CO. LTD. EIGHT FILM CO. LTD.	12	363	0	B/62102-MUM	105	110	108	N	JAPAN AIR LINES	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261458	58	TRAILER NOS. 1 TO 6 OF 'KURUVI'	2008	120	3	VIS/1/168/2008-CHE	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI UDHAYANIDHI STALIN	12	368	0	VIS/169/A/2008-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	3	40	5	3	40	B	0	0	26	0	0	0	0	0	\N	\N
261459	59	KOTHAPETA ROWDY	2008	120	3	VIL/1/141/2008-CHE	0	0x00009A8800000000	2008-04-24 00:00:00	DR. RAVURI VENKATASWAMY	13	87	176	VIL/149/2008-CHE	106	109	107	N	M/S VENKATESHWARA FILM UNIVERSITY	0	0	97	49	5	97	49	B	0	0	0	0	0	0	0	0	\N	\N
261460	44	HIMSON	1975	120	6	U-79301-MUM	30.48	0x00006BE600000000	1975-08-18 00:00:00	SHAHANI	12	92	0	B/75474-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261461	58	AZHAGU NILAYAM	2008	120	3	VIL/1/142/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	SHTI KIRAN BHANDARI	15	87	176	VIL/136/2008-CHE	106	109	107	N	M/S AKR STUDIOS	0	0	130	0	5	121	50	B	0	0	0	0	0	0	0	0	\N	\N
261462	61	DON'T JUST STAND THEM - TRL	1969	120	6	U-57601-MUM	60.35	0x0000631100000000	1969-06-09 00:00:00	STAN MANGNLIES	12	94	0	B/55745-MUM	105	110	108	N	UBIVERSAL PICTURES PVT. LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261463	51	FORMULA - 44 GIVES QUICK RELIEF FROM COUGH	1975	120	6	U-79302-MUM	29.87	0x00006BE600000000	1975-08-18 00:00:00	FILM MEDIA	12	92	0	B/75409-MUM	105	110	107	N	FILM MEDIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261700	61	40 CARATS	1975	120	6	U-79358-MUM	2982.77	0x00006BEF00000000	1975-08-27 00:00:00	M. I. FRANKOVICH	12	87	176	B/75565-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	2982.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261464	61	SECRETS OF THE UNDER WAKERS WORLD	1969	120	6	U-57602-MUM	170.04	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION	12	363	0	B/55806A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	170.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261465	61	YOUNG 'N' NATURAL	1975	120	6	U-79303-MUM	29.87	0x00006BE600000000	1975-08-18 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/75458-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261466	61	SLIDING DOORS	1975	120	6	U-79304-MUM	30.48	0x00006BE700000000	1975-08-19 00:00:00	BRITISH AIRWAYS (RSA PRODUCTIONS)	12	363	0	B/75498-MUM	105	110	108	N	BRITISH AIRWAYS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261467	61	BIRDS, BABOONS AND OTHER ANIMALS - A DRAMA OF SURVIVAL	1969	120	6	U-57603-MUM	212.14	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTIONS	12	363	0	B/55805-MUM	105	110	108	N	N. E. & I. F. LTD.	2	212.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261468	61	SECRETS OF THE BEE WORLD	1969	120	6	U-57604-MUM	141.73	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTIONS	12	88	0	B/55807-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261469	61	COMPOSITE FISH CULTURE	1975	120	6	U-79305-MUM	679.00	0x00006BE700000000	1975-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75505-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	679.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261470	61	THE THIEF WHO CAME TO DINNER - TRL	1975	120	6	U-79306-MUM	105.46	0x00006BE700000000	1975-08-19 00:00:00	BUD YORKIN	12	94	0	B/75464-MUM	105	110	108	N	WARNER BROS (F.E) INC.	1	105.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261471	61	TRY DUKE	1975	120	6	U-79307-MUM	30.48	0x00006BE700000000	1975-08-19 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/75507-7A-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261472	129	EVERYONE LOVES IT	1968	120	6	U-53101-MUM	30.48	0x0000614C00000000	1968-03-13 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/52381-88-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261473	61	SECRETS OF THE OUT AND INSECT WORLD	1969	120	6	U-57605-MUM	142.56	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTIONS	12	363	0	B/55811-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	142.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261474	61	RADIO CHEMISTRY FOR SCHOOLS	1968	120	6	U-53102-MUM	228.60	0x0000614C00000000	1968-03-13 00:00:00	I. C. I. FILM UNIT	12	88	0	B/52383-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261475	61	CHROMATOGRAPHY	1968	120	6	U-53103-MUM	228.60	0x0000614C00000000	1968-03-13 00:00:00	I. C. I. UNIT	12	88	0	B/52381-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	228.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261476	61	WATER IN BIOLOGY	1968	120	6	U-53104-MUM	243.84	0x0000614C00000000	1968-03-13 00:00:00	PETER BRADFORD	12	88	0	B/52378-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261477	61	THE AFRICAN LION & HIS REALM	1969	120	6	U-57606-MUM	219.76	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTIONS	12	88	0	B/55812-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	219.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261478	61	INDIAN NEWS REVIEW NO.1401 (HINDI, MARATHI, GUJARATI, TAMIL...)	1975	120	6	U-79308-MUM	207.00	0x00006BE800000000	1975-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75552-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261479	61	RADIOACTIVITY	1968	120	6	U-53105-MUM	243.84	0x0000614C00000000	1968-03-13 00:00:00	I. C. I. FILM UNIT	12	88	0	B/52384-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261480	61	PROPERTIES OF MATTER PART 5 : SURFACES	1968	120	6	U-53106-MUM	182.88	0x0000614C00000000	1968-03-13 00:00:00	ROYAL INSTITUTION OF GREAT BRITAIN	12	88	0	B/52376-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261481	61	MAGNETISM PART 3	1968	120	6	U-53107-MUM	213.36	0x0000614C00000000	1968-03-13 00:00:00	RAYAL INSTITUTION OF GREAT BRITAIN	12	88	0	B/52377-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261482	58	TRAILER NOS 1 TO 4 OF KARUNKAALI	2011	120	3	VIS/1/341/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S SRI GURUJOTHI FILMS	12	368	0	VIS/352/2011-CHE	106	110	107	N	M/S SRI GURUJOTHI FILMS	0	0	4	30	5	4	30	B	0	0	8	0	0	0	0	0	\N	\N
261483	44	YEH JAIPUR HAIN	1969	120	6	U-57607-MUM	456.56	0x0000631200000000	1969-06-10 00:00:00	DHRUVAKUMAR KAUSHIK	12	88	0	B/56818-MUM	105	110	107	N	MOTHER INDIA MOVIES	2	456.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261484	61	INDIAN NEWS REVIEW NO.1401 (EASTERN EDITION) (HINDI, ASSAMESE, ORIYA & BENGALI)	1975	120	6	U-79309-MUM	269.00	0x00006BE800000000	1975-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75553-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261485	61	AUTOIMMUNE THYROID DISEASE	1971	120	6	U-62660-MUM	209.00	0x0000659100000000	1971-03-11 00:00:00	J. R. GEIGY, S. A. BASLE	12	88	0	B/62027-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261486	61	CATALYSIS IN THE MANUFACTURE OF SULPHURIE	1968	120	6	U-53108-MUM	198.12	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LONDON	12	363	0	B/52386-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261487	59	KATHA GAYA KUDU	1969	120	6	U-57609-MUM	30.48	0x0000631200000000	1969-06-10 00:00:00	MAJA MEDIUMS	12	363	0	B/56797-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261488	61	SODIUM HYDROXIDE	1968	120	6	U-53109-MUM	213.36	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LONDON	12	363	0	B/52382-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261489	61	SODIUM CARBONATE	1968	120	6	U-53110-MUM	198.12	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LONDON	12	363	0	B/52380-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261490	44	TOUCH OF BEAUTY	1969	120	6	U-57610-MUM	30.48	0x0000631200000000	1969-06-10 00:00:00	A. R. VARMA	12	363	0	B/56804-MUM	105	110	107	N	A. R. VARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261491	61	A NEW LOOK AT THE MENTALLY RETARDED	1975	120	6	U-79310-MUM	490.00	0x00006BE800000000	1975-08-20 00:00:00	JAN VRIJMAN (THE NETHERLANDS)	12	88	0	B/75455-MUM	105	110	108	N	CONSULATE - GENERAL OF THE NETHERLANDS	1	490.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261492	61	CRYSTAL STRUCTURE	1968	120	6	U-53111-MUM	152.40	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LONDON	12	363	0	B/52385-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
323707	42	'PURTI VANASPARTI'	2004	120	3	CIS-064-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	M/S VISION MODIA	12	0	0	CIS-064-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
261493	61	CHLORINE	1968	120	6	U-53112-MUM	167.64	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LONDON	12	363	0	B/52379-MUM	105	110	108	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261494	61	PIET MONDRIAAN	1975	120	6	U-79311-MUM	210.00	0x00006BE800000000	1975-08-20 00:00:00	NICO CRAMA (THE NETHERLANDS)	12	88	0	B/75454-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261495	61	CAPRICE - TRL	1968	120	6	U-53113-MUM	61.73	0x0000614D00000000	1968-03-14 00:00:00	AARON ROSENBERG AND MARTIN MELDER PRODUCTION	12	94	0	B/52018-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	61.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261496	61	SECRET WAR OF HARRY FRIGG - TRL	1968	120	6	U-53114-MUM	60.45	0x0000614D00000000	1968-03-14 00:00:00	HAL E. CHESTER	12	94	0	B/52106-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261497	61	BILIRUBINAEMIC ENCEPHALOPATHY	1971	120	6	U-62661-MUM	144.00	0x0000659100000000	1971-03-11 00:00:00	J. R. GEIGY, S. A. BASLE	12	88	0	B/62024-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	144.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261498	61	ROTTERDAM AND ITS HINTERLAND	1975	120	6	U-79312-MUM	270.00	0x00006BE800000000	1975-08-20 00:00:00	JOEP KONIGS (THE NETHERLANDS)	12	363	0	B/75453-MUM	105	110	108	N	CONSULATE - GENERAL OF THE NETHERLANDS	1	270.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261499	61	OH DAD, POOR DAD, MAMMA'S HUNG YOU IN THE CLOSET AND IM FEELIN SO SAD - TRL	1968	120	6	U-53115-MUM	66.75	0x0000614D00000000	1968-03-14 00:00:00	RAY STARK AND STANDLEY RULIN	12	94	0	B/51337-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261500	61	THE PROBLEM OF CHEST PAIN	1971	120	6	U-62662-MUM	268.00	0x0000659500000000	1971-03-15 00:00:00	J. R. GEIGY, S. A. BASLE	12	88	0	B/62025-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	268.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261501	61	JOAQUIN MURIETA	1969	120	6	U-57611-MUM	2661.51	0x0000631200000000	1969-06-10 00:00:00	DAVID SILVER	12	87	176	B/56650-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	11	2661.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261502	61	LENIN IN LIFE (ZHIVOI LENIN) (HINDI, BENGALI, GUJARATI.........)	1968	120	6	U-53116-MUM	293.00	0x0000614F00000000	1968-03-16 00:00:00	A CENTRAL DOCUMENTARY FILM STUDOS PRODUCTION	12	363	0	B/52059-66-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	3	293.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261503	61	UNMISTAKABLY HOLLAND	1975	120	6	U-79313-MUM	255.00	0x00006BE800000000	1975-08-20 00:00:00	RONNY ERENDS (NETHERLANDS)	12	88	0	B/75446-MUM	105	110	108	N	CONSULATE - GENERAL OF THE NETHERLANDS	1	255.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261504	61	THE NEGLECTED	1971	120	6	U-62663-MUM	385.87	0x0000659500000000	1971-03-15 00:00:00	THE MENTAL HEALTH FILM BOARD (AN AFFILIATED FILM PRODUCTION)	12	88	0	B/62216-MUM	105	110	108	N	P. J. HOUSTON	1	385.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261505	44	LAHU PUKAREGA (INTEQAM)	1968	120	6	U-53117-MUM	3718.56	0x0000614F00000000	1968-03-16 00:00:00	JAFFERALI & SALA FAZLI	12	87	176	B/52336-MUM	105	109	107	N	SUSHMA MOVIES	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261506	61	RIGHTS OF AGE	1971	120	6	U-62664-MUM	304.84	0x0000659500000000	1971-03-15 00:00:00	A MENTAL HEALTH FILM BOARD PRODUCTION	12	88	0	B/62214-MUM	105	110	108	N	P. J. HOUSTON	1	304.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261507	61	AVANTI - TRL	1975	120	6	U-79314-MUM	80.35	0x00006BE900000000	1975-08-21 00:00:00	BILLY WILDER	12	94	0	B/75437-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	80.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261508	45	DEVALAYA SHILPI	1969	120	6	U-57608-MUM	30.48	0x0000631200000000	1969-06-10 00:00:00	MAJA MEDIUMS	12	363	0	B/56716-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261509	61	GOLDGINGER - TRL	1968	120	6	U-53118-MUM	137.00	0x0000614F00000000	1968-03-16 00:00:00	FIDA CINENATOGRAFICA & EPOCA FILMS	12	94	0	B/52110-MUM	105	110	108	N	KAY KAY FILM DISTRIBUTORS	1	137.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261510	61	BANARASI'S SECRET	1968	120	6	U-53119-MUM	307.54	0x0000615100000000	1968-03-18 00:00:00	LITTLE CINEMA/CULCUTTAL PVT. LTD.	12	88	0	B/52437-MUM	105	110	107	N	LITTLE CINEMA/CULCUTTAL PVT. LTD.	1	307.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261511	61	BOLD NEW APPROACH	1971	120	6	U-62665-MUM	609.68	0x0000659500000000	1971-03-15 00:00:00	DR. STANLEY Y. YOLLES (MENTAL HEALTH FILM BOARD INC.)	12	88	0	B/62215-MUM	105	110	108	N	P. J. HOUSTEN	2	609.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261512	61	THEIR HIGH NESSES THE CHOGYAL AND GYALMO VISIT INDIA	1968	120	6	U-53120-MUM	589.00	0x0000615100000000	1968-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52343-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	589.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261513	61	INTRODUCING ECOLOGY: DEPENDENCE & SHARING	1975	120	6	U-79315-MUM	121.92	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75299-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261514	61	HYBRID BAJRA (HINDI, BENGALI, GUJARATI, MARATHI............)	1968	120	6	U-53121-MUM	301.44	0x0000615100000000	1968-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52341-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261515	61	LANDING GEAR TIRES AND BRAKES ICAO 415	1971	120	6	U-62666-MUM	243.84	0x0000659500000000	1971-03-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/62129-MUM	105	110	108	N	ASSTT. CONTROLLER OF STORES INDIAN AIRLINES	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261516	61	MATTER AND THE MOLECULAR THEORY	1975	120	6	U-79316-MUM	152.40	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75301-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261517	61	JOAQUIN MUREITA - TRL	1969	120	6	U-57612-MUM	65.83	0x0000631200000000	1969-06-10 00:00:00	DAVID SILVER	12	94	0	B/56651-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	65.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261518	61	AT HOME (BENGALI, GUJARATI, MARATHI, TAMIL...........)	1968	120	6	U-53122-MUM	30.48	0x0000615100000000	1968-03-18 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/52402-11-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261519	61	FOR ADULTS ONLY !	1968	120	6	U-53123-MUM	355.09	0x0000615200000000	1968-03-19 00:00:00	VIJAYA SHARMA	12	88	0	B/52165-MUM	105	110	107	N	VIJAYA SHARMA	2	355.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261520	61	SUNDARAM BNP PARIBAS FINANCIAL SERVICES OPPORTUNITIES	2008	120	3	VIS/1/168/A/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S FIDELIS ADVT. & MKTG. P LTD.	12	368	0	VIS/177/A/2008-CHE	106	110	107	N	SHRI V. MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
261701	44	'SATTA'	2008	120	3	VIL/1/362/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	NETALIGHT PRODUCTIONS PVT.LTD	15	87	176	VIL/394/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	146	48	5	138	47	B	0	0	0	0	0	0	0	0	\N	\N
261521	70	PEOPLE MIGHT LAUGH AT, US	1969	120	6	U-57613-MUM	111.00	0x0000631200000000	1969-06-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56757-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261522	61	TELEMARK - A PART OF NORWAY NATURE & CULTURE	1968	120	6	U-53124-MUM	243.84	0x0000615200000000	1968-03-19 00:00:00	STATENS FILMSENTRAL A/S	12	363	0	B/52373-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261523	70	ORIGAMI	1969	120	6	U-57614-MUM	71.00	0x0000631200000000	1969-06-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56756-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	71.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261524	61	FAREWELL TO DRUMS	1969	120	6	U-57615-MUM	201.00	0x0000631200000000	1969-06-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/56798-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	201.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261525	86	JAAN BACHI AUR LAKHON PAYE (NO COMMENTARY)	1975	120	6	U-79317-MUM	70.00	0x00006BE900000000	1975-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75511-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261526	61	BOMBAY IS BEAUTIFUL FOR RATS	1971	120	6	U-62667-MUM	37.80	0x0000657900000000	1971-02-15 00:00:00	TRIO FILMS	12	363	0	B/62223-MUM	105	110	107	N	TRIO FILMS	1	37.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261527	61	THE NICEST HOUSE (HINDI, BENGALI, TAMIL, TELUGU, MALAYALAM & ORIYA)	1969	120	6	U-57616-MUM	30.5	0x0000631200000000	1969-06-10 00:00:00	F. B. PRODUCTIONS	12	363	0	B/56806-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261528	61	NORWEGIAN ARCHITECTURE AND APPLIED ARTS	1968	120	6	U-53125-MUM	232.00	0x0000615200000000	1968-03-19 00:00:00	INFORMASJONS FILM, NORWAY	12	88	0	B/52372-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261529	58	SONGS 1 T0 7 FROM 'GATOTHKACH - MASTER OF MAGIC.	2008	120	3	VIS/1/169/2008-CHE	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	368	0	VIS/178/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	19	4	5	19	4	B	0	0	26	0	0	0	0	0	\N	\N
261530	61	AGENTS OF CRIME	1971	120	6	U-62668-MUM	30.78	0x0000659500000000	1971-03-15 00:00:00	TRIO FILMS	12	363	0	B/62224-MUM	105	110	107	N	TRIO FILMS	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261531	61	ARITHMETIC: UNDERSTAND THE PROBLEM	1975	120	6	U-79318-MUM	121.92	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261532	44	TRACTOR DRIVER	1969	120	6	U-57617-MUM	29.87	0x0000631200000000	1969-06-10 00:00:00	TRIO FILMS	12	363	0	B/56824-MUM	105	110	107	N	ADVT. & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261533	61	THE MAKING OF CROMWELL	1971	120	6	U-62669-MUM	366.67	0x0000659500000000	1971-03-15 00:00:00	IRVING ALLEN	12	363	0	B/62150-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	366.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261534	61	STORY OF CITRUS FRUITS	1975	120	6	U-79319-MUM	121.92	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75308-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261535	61	GOSHA THE CIRCUS STAR (KING OF ARENA)	1971	120	6	U-62670-MUM	2010.00	0x0000659500000000	1971-03-15 00:00:00	MOSFILM STUDIOS	12	87	176	B/62034-MUM	105	109	108	N	SOVEXPORTFILM	8	2010.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261536	44	PAYAL KI JHANKAR	1968	120	6	U-53126-MUM	3979.85	0x0000615300000000	1968-03-20 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/51180-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	3979.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261537	61	THE CARETAKERS	1969	120	6	U-57618-MUM	30.48	0x0000631200000000	1969-06-10 00:00:00	S. SUKHDEV	12	363	0	B/56761-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261538	61	THE KREMLIN LETTER - TRL	1971	120	6	U-62671-MUM	82.91	0x0000659500000000	1971-03-15 00:00:00	CARTER DEHAVEN AND SAM WEISENTHAL	12	94	0	B/62225-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	82.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261539	61	TYPING SKILLS: FIELDS OF TYPING	1975	120	6	U-79320-MUM	152.40	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75311-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261540	80	NOORJEHAN - TRL	1968	120	6	U-53127-MUM	98.76	0x0000615300000000	1968-03-20 00:00:00	ZENITH PRODUCTIONS	12	94	0	B/52420-MUM	105	110	107	N	ZENITH PRODUCTIONS	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261541	61	FOR THE SAKE OF SAFETY	1971	120	6	U-62672-MUM	243.84	0x0000659500000000	1971-03-15 00:00:00	A/S INFORMAS JONSFILM	12	88	0	B/62222-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261542	61	ABOUT NEW ZEALAND	1969	120	6	U-57619-MUM	320.04	0x0000631200000000	1969-06-10 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION	12	88	0	B/56821-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	3	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261543	43	MAHITICHITRA NO. 92	1968	120	6	U-53128-MUM	233.18	0x0000615300000000	1968-03-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/52441-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	233.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261544	61	LIFE IN MEDITERRANEAN LANDS	1975	120	6	U-79321-MUM	121.92	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75300-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261545	61	PHEUMATIC BOTTLING LINE	1971	120	6	U-62673-MUM	121.92	0x0000659500000000	1971-03-15 00:00:00	PHEUMATIC SCALE CORPORATION	12	88	0	B/62066-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261546	61	INDIAN NEWS REVIEW NO. 1015 (HINDI, BENGALI, GUJARATI, MARATHI.............)	1968	120	6	U-53129-MUM	287.32	0x0000615300000000	1968-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52445-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261547	58	STUMPER (TAMIL, TELUGU, MALAYALAM, KANNADA & HINDI)	2011	120	3	VIS/1/342/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S F & M	12	368	0	VIS/353/2011-CHE	106	110	107	N	SHRI INIYAVAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261548	61	THE SOUTHERN STAR	1969	120	6	U-57621-MUM	2952.01	0x0000631300000000	1969-06-11 00:00:00	ROGER DUCHET	12	87	176	B/56687-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2952.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261549	61	INERTIAL MASS & THE LAWS OF MOTION	1975	120	6	U-79322-MUM	152.40	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75298-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261550	61	VALOUN IN THE SKIES (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-53130-MUM	421.00	0x0000615300000000	1968-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52482-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261551	61	THE SYNCHRONIZED BOTTLING LINE	1971	120	6	U-62674-MUM	91.44	0x0000659500000000	1971-03-15 00:00:00	PHEUMATIC CORPORATION QUINCY	12	88	0	B/62067-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261552	61	GHOSTS ITALIAN STYLE	1969	120	6	U-57622-MUM	2611.42	0x0000631400000000	1969-06-12 00:00:00	CARLO PONTI	12	87	176	B/54816-MUM	105	109	108	N	METRO GOLDWYN MAYER (I) LTD.	12	2611.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261553	61	COOL HAND LUKE - TRL	1968	120	6	U-53131-MUM	70.27	0x0000615400000000	1968-03-21 00:00:00	GORDON CARROLL	12	94	0	B/52250-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	70.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261554	61	CARTON FEEDING AND SEALING	1971	120	6	U-62675-MUM	30.48	0x0000659500000000	1971-03-15 00:00:00	PNEUMATION CORPORATION QUINCY	12	88	0	B/62068-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	30.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261555	61	DATA PROCESSING: AN INTRODUCTION	1975	120	6	U-79323-MUM	151.40	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	151.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261556	190	GANJ-E-QAROON	1968	120	6	U-53132-MUM	3326.89	0x0000615400000000	1968-03-21 00:00:00	SIAMAK YASAMI	12	87	176	B/52492-MUM	105	109	108	N	M. H. SABZALI	13	3326.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261557	61	WILD CATS & WHITE HORSES	1969	120	6	U-57623-MUM	488.00	0x0000631400000000	1969-06-12 00:00:00	ESSO STANDARD OIL (AUSTRALIA) LTD.	12	363	0	B/56377-MUM	105	110	108	N	N. S. NAGANATHAN	1	488.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261558	61	FIRECREEK - TRL	1968	120	6	U-53133-MUM	68.48	0x0000615400000000	1968-03-21 00:00:00	PHILIP LEACOCK	12	94	0	B/52027-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	68.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261559	61	FILING PROCEDURES IN BUSINESS	1975	120	6	U-79324-MUM	152.40	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75297-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261560	58	SRI VENKATESHAWARA COLLEGE OF NURSING	2011	120	3	VIS/1/343/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/354/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
261561	61	TONY ROME - TRL	1968	120	6	U-53134-MUM	66.60	0x0000615400000000	1968-03-21 00:00:00	AARON ROSENBERG	12	94	0	B/52133-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	66.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261562	61	THE FIRST DAY (DENVERTRIAL SERIES)	1975	120	6	U-79325-MUM	988.16	0x00006BE900000000	1975-08-21 00:00:00	NATIONAL EDUCATION TELEVISION (NET)	12	88	0	B/75440-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	988.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261563	61	VIENNA TODAY	1968	120	6	U-53135-MUM	298.70	0x0000615600000000	1968-03-23 00:00:00	AUSTRIAN GOVERNMENT	12	88	0	B/52415-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261564	58	REVITAL (TAMIL & TELUGU)	2011	120	3	VIS/1/344/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/355/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261565	61	THE ILUSTRATED MAN - TRL	1969	120	6	U-57624-MUM	90.52	0x0000631400000000	1969-06-12 00:00:00	HOWARD B. KREITSEK TED MANN	12	94	0	B/56406-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	90.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261566	61	SOFTLY FRANGRANT (HINDI, MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-53136-MUM	29.87	0x0000615600000000	1968-03-23 00:00:00	TRIO FILMS	12	363	0	B/52454-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261567	61	THE NEPTUNE FACTOR (AN UNDERSEA ODYSSEY)	1975	120	6	U-79326-MUM	2696.26	0x00006BE900000000	1975-08-21 00:00:00	SANFORD HOWARD	12	87	176	B/75490-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	11	2696.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261568	61	I. N. R. NO. 1079 (A) (SPECIAL) (14 VERSIONS)	1969	120	6	U-57625-MUM	175.87	0x0000631500000000	1969-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	175.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261569	44	UPAASNA	1971	120	6	U-62676-MUM	4319.32	0x0000659500000000	1971-03-15 00:00:00	MOHAN	12	87	176	B/61929-MUM	105	109	107	N	MOHAN FILMS	16	4319.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261570	44	JAB AAPKO SAKHT SARDI JHUKAM HO (BENGALI)	1968	120	6	U-53137-MUM	29.87	0x0000615600000000	1968-03-23 00:00:00	TRIO FILMS	12	363	0	B/52442-43-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261571	61	THE NEPTUNE FACTOR (AN UNDERSEA ODYSSEY) - TRL	1975	120	6	U-79327-MUM	95.10	0x00006BE900000000	1975-08-21 00:00:00	SANFORD HOWARD	12	94	0	B/75491-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261572	61	A STUDY OF MAGNETISM	1968	120	6	U-53138-MUM	45.72	0x0000615600000000	1968-03-23 00:00:00	ASSOCIATED CINENATOGRPHIC ENTERPRISE	12	88	0	B/52488-MUM	105	110	107	N	M. V. KUNTE	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261573	58	TRAILER NO.5 OF 'AARANYA KAANDAM'	2011	120	3	VIS/1/345/2011-CHE	0	0x00009EFD00000000	2011-06-09 00:00:00	SHRI S.P.CHARAN	12	368	0	VIS/356/2011-CHE	106	110	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT. LTD.	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
261574	51	SUQICHA ANAND (HAPPINESS AFTER HARVEST)	1969	120	6	U-57626-MUM	160.00	0x0000631500000000	1969-06-13 00:00:00	DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	12	363	0	B/56805-MUM	105	110	107	N	P. K. RAJHUNS	1	160.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261575	61	ZACHARIAH - TRL	1971	120	6	U-62677-MUM	86.26	0x0000659600000000	1971-03-16 00:00:00	GEORGE ENGLUND	12	94	0	B/62122-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	86.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261576	104	COULD I BUT LIVE	1969	120	6	U-57627-MUM	2996.00	0x0000631500000000	1969-06-13 00:00:00	TOHO CO. LTD.	12	87	176	B/55481-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA LTD.	7	2996.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261577	44	MAZZAQ	1975	120	6	U-79328-MUM	3573.76	0x00006BEA00000000	1975-08-22 00:00:00	INDIRA FILMS	12	87	176	B/74474-MUM	105	109	107	N	INDIRA FILMS	15	3573.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261578	61	THE AMBUSHERS	1971	120	6	U-62678-MUM	29.87	0x0000659600000000	1971-03-16 00:00:00	KALP	12	363	0	B/62226-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261579	61	1001 ENCHANTED EVENINGS	1975	120	6	U-79329-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/75509-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261580	61	ON HERMAJESTY'S SECRET SERVICE - TRL	1971	120	6	U-62679-MUM	64.39	0x0000659600000000	1971-03-16 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	94	0	B/61724-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	64.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261581	61	MONSOON TIME TO VICKS VAPORUB TIME	1969	120	6	U-57628-MUM	30.48	0x0000631500000000	1969-06-13 00:00:00	NATIONAL ADVT. SERVICE PVT. LTD.	12	363	0	B/56833-MUM	105	110	107	N	J. G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261582	44	PARDE KE PEECHHEY	1971	120	6	U-62680-MUM	4220.49	0x0000659600000000	1971-03-16 00:00:00	M. C. RAMAMURTHY	12	87	176	B/61647-MUM	105	109	107	N	EM. CE. R. FILMS	16	4220.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261583	61	THE THIEF WHO CAME TO DINNER	1975	120	6	U-79330-MUM	3000.76	0x00006BEA00000000	1975-08-22 00:00:00	BUD YORKIN	12	87	176	B/75463-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	5	3000.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261584	44	MONSOON MEANS COLDS	1969	120	6	U-57629-MUM	25.91	0x0000631500000000	1969-06-13 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/56832-MUM	105	110	107	N	NATIONAL ADVT. SERVICE PVT. LTD.	1	25.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261585	58	SONG NO.4 'ULLE ORU MIRUGAM' FROM THE FILM 'KARUNKAALI'	2011	120	3	VIS/1/346/2011-CHE	0	0x00009EFE00000000	2011-06-10 00:00:00	M/S SRI GURUJOTHI FILMS	12	368	0	VIS/266/A/2011-CHE	106	110	107	N	M/S SRI GURUJOTHI FILMS	0	0	4	11	5	4	0	B	0	0	23	0	0	0	0	0	\N	\N
261586	61	BOURNVITA BRIGHT	1969	120	6	U-57631-MUM	30.48	0x0000631500000000	1969-06-13 00:00:00	J. G. THAKUR, FILM MEDIA	12	92	0	B/56841-MUM	105	110	107	N	CADBURY FRY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261587	61	FRESH AND GLOWING	1971	120	6	U-62681-MUM	23.01	0x0000659600000000	1971-03-16 00:00:00	KALP	12	363	0	B/62208-MUM	105	110	107	N	KALP	1	23.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261588	44	PAYDAL JANEWALE	1975	120	6	U-79331-MUM	33.53	0x00006BEA00000000	1975-08-22 00:00:00	VIRENDRA KUMAR CHOPRA	12	363	0	B/75460-MUM	105	110	107	N	SHAKUN FILMS	1	33.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261589	61	SWIMMY	1969	120	6	U-57632-MUM	150.00	0x0000631500000000	1969-06-13 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/56852-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261590	58	ANAIVARIN VIRUPPAN (MALAYALAM)	1969	120	6	U-57633-MUM	27.43	0x0000631500000000	1969-06-13 00:00:00	TRIO FILMS	12	363	0	B/56785-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261591	44	HAMARI BAMBAI	1971	120	6	U-62682-MUM	312.00	0x0000659600000000	1971-03-16 00:00:00	PRAKSAH MOHADIKAR	12	88	0	B/62206-MUM	105	110	107	N	SUBODH CHITRA	3	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261592	49	SHOOTING ILIATHAPPOL	1975	120	6	U-79332-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75518-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261593	61	THE WAY WEST	1968	120	6	U-53139-MUM	3326.54	0x0000615600000000	1968-03-23 00:00:00	HAROLD HECHT	12	87	176	B/52130-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	15	3326.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261594	44	MUSICAL 705	1971	120	6	U-62683-MUM	558.40	0x0000659700000000	1971-03-17 00:00:00	SUNDEEP	12	363	0	B/62073-MUM	105	110	107	N	SUNDEEP	2	558.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261595	61	GROWING CHILDREN	1969	120	6	U-57630-MUM	30.48	0x0000631800000000	1969-06-16 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/56842-MUM	105	110	107	N	CADBURY FRY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261596	61	INDIAN NEWS REVIEW NO. 1170 (HINDI, TAMIL, TELUGU, BENGALI........)	1971	120	6	U-62684-MUM	223.72	0x0000659700000000	1971-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62263-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261597	42	ARUNA - IRANIR APARULS RANG RUP	1975	120	6	U-79333-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75517-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261598	58	CLIPPINGS OF 'AARANYA KAANDAM'	2011	120	3	VIS/1/347/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	SHRI S.P. CHARAN	12	368	0	VIS/358/2011-CHE	106	110	107	N	M/S CAPITAL FILM WORKS (INDIA) PVT. LTD.	0	0	9	10	5	9	10	B	0	0	26	0	0	0	0	0	\N	\N
261599	61	INDIAN JEWELRY	1969	120	6	U-57634-MUM	410.57	0x0000631500000000	1969-06-13 00:00:00	ARJUN JAIRAMDAS	12	88	0	B/56741-MUM	105	110	107	N	ARJUN JAIRAMDAS	2	410.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261600	61	THE CHALLENGE AND THE ANSWER	1968	120	6	U-53140-MUM	536.45	0x0000615600000000	1968-03-23 00:00:00	INTEGRAL FILM SERVICS	12	88	0	B/52510-MUM	105	110	108	N	EXECUTIVE SECRETARY WORLD UNIVERSITY SERVICE INDIAN NATIONAL COMMITTEE	1	536.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261601	43	MAHITICHITRA NO. 135	1971	120	6	U-62685-MUM	237.74	0x0000659700000000	1971-03-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/62268-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	237.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261602	61	THE WAY WEST - TRL	1968	120	6	U-53141-MUM	82.05	0x0000615600000000	1968-03-23 00:00:00	HAROLD HECHT	12	94	0	B/52131-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	82.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261603	45	LAXMIYA SOUNDARYA RAHASYA	1975	120	6	U-79334-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75519-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261604	61	NURSE KIM'S MESSAGE HOME	1969	120	6	U-57635-MUM	190.00	0x0000631500000000	1969-06-13 00:00:00	FARBWERKE HOECHST	12	363	0	B/56823-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	190.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261605	44	MAZZAQ - TRL	1975	120	6	U-79335-MUM	91.44	0x00006BEA00000000	1975-08-22 00:00:00	RITESH MUKHERJI, INDIRA FILMS	12	94	0	B/75554-MUM	105	110	107	N	INDIRA FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261606	61	THE INVESTMENT YOU CAN ALWAYS TRUST (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-53142-MUM	184.71	0x0000615600000000	1968-03-23 00:00:00	SAHYADRI FILMS	12	88	0	B/52462-MUM	105	110	108	N	ADVERTISING & SALES PROMITION COMPANY	1	184.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261607	58	TRAILER NOS.13 TO 17 OF 'AVAN IVAN'	2011	120	3	VIS/1/348/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	368	0	VIS/359/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	50	5	0	50	B	0	0	8	0	0	0	0	0	\N	\N
261608	61	AT THE HELIM	1969	120	6	U-57636-MUM	370.53	0x0000631500000000	1969-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56799-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261609	61	SUCCESS STORY	1969	120	6	U-57637-MUM	30.00	0x0000631500000000	1969-06-13 00:00:00	F. B. PRODUCTIONS	12	363	0	B/56858-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261610	59	LAKSHMI YOKKA ANDAM CHINDE ROOPUREKHALU	1975	120	6	U-79336-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75515-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261611	51	HARAVALE TO GAWASALE	1968	120	6	U-53143-MUM	301.00	0x0000615600000000	1968-03-23 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/52426-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261612	208	SALBAHR HIRVEGAR	1968	120	6	U-53144-MUM	297.00	0x0000615600000000	1968-03-23 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/52508-9-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261613	43	ARUNA IRANI - NA SAUNDARYANU RAHASYA	1975	120	6	U-79337-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75516-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261614	61	THE GENTLE WAY (HINDI, MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-57638-MUM	30.00	0x0000631500000000	1969-06-13 00:00:00	INDRA BIJLANI	12	363	0	B/56844-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261615	61	SUMMER OF DECISION	1968	120	6	U-53145-MUM	322.78	0x0000615600000000	1968-03-23 00:00:00	HIMAN BROWN	12	88	0	B/52434-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	322.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261616	51	ARUNA IRANCHA ROOPVILAS	1975	120	6	U-79338-MUM	30.48	0x00006BEA00000000	1975-08-22 00:00:00	B. R. FILMS	12	92	0	B/75514-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261617	61	DESTINATION SOUTH POLE	1968	120	6	U-53146-MUM	520.90	0x0000615600000000	1968-03-23 00:00:00	RUEDIGER PROSKE STUDIO HAMBURG	12	88	0	B/52433-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	520.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261618	51	MAHATMAJEENCHI KARMABHOOMI MAHARASHTRA	1969	120	6	U-57639-MUM	478.54	0x0000631500000000	1969-06-13 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/56860-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	478.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261619	44	BHARAT NIRMAN	2011	120	3	VIS/1/349/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/360/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261620	44	PARIVAR - TRL	1968	120	6	U-53147-MUM	91.44	0x0000615600000000	1968-03-23 00:00:00	K. P. K. MOVIES	12	94	0	B/52440-MUM	105	110	107	N	K. P. K. MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261621	51	GAN GAULAN	1969	120	6	U-57640-MUM	4546.09	0x0000631800000000	1969-06-16 00:00:00	ANANT MANE	12	87	176	B/56787-MUM	105	109	107	N	ANANT MANE	16	4546.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261622	44	GATI	1975	120	6	U-79339-MUM	121.92	0x00006BEB00000000	1975-08-23 00:00:00	VIRENDRA KUMAR CHOPRA	12	363	0	B/75466-MUM	105	110	107	N	SHAKUN FILMS	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261623	61	AT THE SERVICE OF SMALL INDUSTRIES	1968	120	6	U-53148-MUM	337.44	0x0000615600000000	1968-03-23 00:00:00	VISHRAM BEDEKAR	12	88	0	B/52461-MUM	105	110	107	N	VISHRAM BEDEKAR	1	337.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261624	61	THE QUIET REVOLUTION	1968	120	6	U-53149-MUM	228.60	0x0000615600000000	1968-03-23 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	88	0	B/52417-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261625	61	MCQ - TRL	1975	120	6	U-79340-MUM	62.00	0x00006BEB00000000	1975-08-23 00:00:00	JULES LEVY	12	94	0	B/75479-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	62.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261626	70	A JOURNEY A PIANO, BOMBAY (MUSIC ONLY)	1968	120	6	U-53150-MUM	96.01	0x0000615600000000	1968-03-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/52429-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261627	52	AGRICULTURE TOOLS	1969	120	6	U-57641-MUM	88.39	0x0000631900000000	1969-06-17 00:00:00	NEPAL FILM CENTRE	12	363	0	B/56907-MUM	105	110	108	N	NEPAL FILM CENTRE	1	88.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261628	61	THE TRAIN ROBBERS	1975	120	6	U-79341-MUM	2514.30	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL WAYNE	12	87	176	B/75480-MUM	105	109	108	N	WARNER BROS. (F.E) INC.	5	2514.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261629	58	TRAILER OF 'THANDAVAKONE'	2011	120	3	VIS/1/350/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	SHRI PRABHAKAR	12	368	0	VIS/361/2011-CHE	106	110	107	N	M/S AMBIENCE MOVIE MAKERS	0	0	2	40	5	2	40	B	0	0	8	0	0	0	0	0	\N	\N
261630	61	THE AGE OLD LIME	1968	120	6	U-53151-MUM	305.00	0x0000615800000000	1968-03-25 00:00:00	A. B. SAREN, ORGANISER (FILMS) KHADI & V. I. COMMSSION	12	88	0	B/52533-MUM	105	110	107	N	A. B. SAREN, ORGANISER (FILMS) KHADI & V. I. COMMSSION	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261631	61	THE TRAIN ROBBERS - TRL	1975	120	6	U-79342-MUM	99.00	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL WAYNE	12	94	0	B/75481-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261632	52	KOSELEE	1969	120	6	U-57642-MUM	110.03	0x0000631900000000	1969-06-17 00:00:00	NEPAL FILM CENTRE	12	363	0	B/56906-MUM	105	110	107	N	NEPAL FILM CENTRE	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261633	61	WHO DESERVE BETTER	1968	120	6	U-53152-MUM	768.1	0x0000615800000000	1968-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	768.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261634	70	A JOURNEY (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-57643-MUM	594.00	0x0000631900000000	1969-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55933-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	594.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261635	61	THOSE WHO HEAL (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-53153-MUM	298.38	0x0000615800000000	1968-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52537-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261636	58	TRAILER OF 'AYUTHA PORATAM'	2011	120	3	VIS/1/351/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S JAI BALAJI MOVIE MAKERS	12	368	0	VIS/362/2011-CHE	106	110	107	N	M/S JAI BALAJI MOVIE MAKERS	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
261637	80	MAHAL	1969	120	6	U-57644-MUM	4555.22	0x0000631900000000	1969-06-17 00:00:00	MAHIPATRAY SHAH	12	87	176	B/56471-MUM	105	109	107	N	MAHIPATRAY SHAH	17	4555.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261638	61	THE TRIAL : THE SECOND DAY (DENVER TRIAL SERIES)	1975	120	6	U-79343-MUM	988.16	0x00006BEB00000000	1975-08-23 00:00:00	NATIONAL EDUCATION TELEVISION (NET)	12	88	0	B/75469-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	988.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261639	129	INTRODUCING : FOMA	1968	120	6	U-53154-MUM	30.48	0x0000615800000000	1968-03-25 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/56534-35-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261640	61	MY CHOICE TOO	1968	120	6	U-53155-MUM	30.48	0x0000615800000000	1968-03-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52532-MUM	105	110	107	N	SNOWCEM INDIA LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261641	61	INDIAN NEWS REVIEW NO. 1080 (HINDI, BENGALI, GUJARATI......)	1969	120	6	U-57645-MUM	283.15	0x0000631900000000	1969-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56919-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261642	44	ENJOYABLE	1968	120	6	U-53156-MUM	30.48	0x0000615800000000	1968-03-25 00:00:00	A. R. VARMA	12	363	0	B/52412-MUM	105	110	107	N	EVERST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261643	44	HEMA MALANI RESCUED	1975	120	6	U-79344-MUM	30.48	0x00006BEB00000000	1975-08-23 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS	12	92	0	B/75555-MUM	105	110	107	N	THE ATLAS CYCLE INDUSTRIES LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261644	61	RUSSIAN SONGS (RUSSKIYE PESNI)	1968	120	6	U-53157-MUM	817.00	0x0000615800000000	1968-03-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	88	0	B/52552-MUM	105	110	108	N	SOVEXPORTFILM	2	817.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261645	61	INDIAN NEWS REVIEW NO. 1080 - A (SPECIAL)	1969	120	6	U-57646-MUM	253.28	0x0000631900000000	1969-06-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/56920-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	253.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261646	61	FROST AND SUN (NO COMMENTARY)	1968	120	6	U-53158-MUM	294.00	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/52551-MM	105	110	108	N	SOVEXPORTFILM	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261647	44	TUMHARA KALLOO	1975	120	6	U-79345-MUM	3395.47	0x00006BEB00000000	1975-08-23 00:00:00	AAROHI FILM MAKERS	12	87	176	B/75551-MUM	105	109	107	N	BASU BHATTACHARYA	12	3395.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261648	61	SOVIET SPORTS NO. 7/67	1968	120	6	U-53159-MUM	297.00	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52447-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261649	61	THE GREAT HOLIDAY (GLORIOUS JUBILEE) VELIKI PRAZALNIK	1969	120	6	U-57647-MUM	1692.00	0x0000631A00000000	1969-06-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55399-MUM	105	110	108	N	SOVEXPORTFILM	6	1692.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261650	61	SOVIET SCREEN (SOVIET FILM) NO.10/67	1968	120	6	U-53160-MUM	300.00	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52446-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261651	70	BRUSSELS : A POEM FOR THE HEART OF EUROPE	1975	120	6	U-79346-MUM	120.00	0x00006BEB00000000	1975-08-23 00:00:00	PATRICK LEDOUX	12	363	0	B/75456-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261652	61	CONSERVE SOIL TO CONSERVE DAM (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-53161-MUM	447.00	0x0000615800000000	1968-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52436-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261653	61	A BUCKETFUL OF LOVE (HINDI, BENGALI, TAMIL, TELUGU.......)	1969	120	6	U-57648-MUM	30.48	0x0000631A00000000	1969-06-18 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/56861-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261654	61	'L' ARTICHANT (SOUND ONLY)	1975	120	6	U-79347-MUM	75.00	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL CLARENCE	12	363	0	B/75445-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261655	61	SUMITOMO ELECTRIC LEADERS OF TODAY PIONEERS OF TOMORROW	1968	120	6	U-53162-MUM	265.00	0x0000615800000000	1968-03-25 00:00:00	DENTSU ADVERTISING LTD.	12	363	0	B/52489-MUM	105	110	108	N	ORIENTAL POWER CABLES LTD.	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261656	61	THE DIFFERENCE LIES IN APAP (HINDI, GUJARATI, BENGALI, .....)	1969	120	6	U-57649-MUM	30.48	0x0000631A00000000	1969-06-18 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/56887-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261657	61	AROUND THE SOVIET UNION 34/67 (KINOALMANAKH NO. 34)	1968	120	6	U-53163-MUM	290.00	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52449-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261658	61	INSTRUMENTS & ELECTRONICS	1975	120	6	U-79348-MUM	189.00	0x00006BED00000000	1975-08-25 00:00:00	T. W. A	12	88	0	B/75559-MUM	105	110	108	N	AIR - INDIA	1	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261659	44	LAL DHARIYON KA NIOHAN	1969	120	6	U-57650-MUM	22.86	0x0000631A00000000	1969-06-18 00:00:00	RADIO ADVT. SERVICES	12	363	0	B/56833A-MUM	105	110	107	N	RADIO ADVT. SERVICES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261660	61	ELECTRICAL SYSTEMS	1975	120	6	U-79349-MUM	139.05	0x00006BED00000000	1975-08-25 00:00:00	T. W. A	12	88	0	B/75560-MUM	105	110	108	N	AIR - INDIA	1	139.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261661	61	TALES FOR YOUNG AND OLD (SHARKI DLYA BOLSHIKH I MALELEIH) (CARTOON)	1968	120	6	U-53164-MUM	554.00	0x0000615800000000	1968-03-25 00:00:00	SOYUZMULTFILM STUDIOS, MOSCOW	12	88	0	B/52481-MUM	105	110	108	N	SOVEXPORTFILM	2	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261662	43	RIDDHI SIDDHI VASATI SAHAKARE	1971	120	6	U-62686-MUM	463.30	0x0000659700000000	1971-03-17 00:00:00	MAHENDRA PATEL	12	88	0	B/62075-MUM	105	110	107	N	CINE SOUND	2	463.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261663	129	LOOK FOR THE STRIPED SIGNAL	1969	120	6	U-57651-MUM	22.86	0x0000631A00000000	1969-06-18 00:00:00	RADIO ADVT. SERVICES	12	363	0	B/56884-MUM	105	110	107	N	RADIO ADVT. SERVICES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261664	61	AROUND THE SOVIET UNION NO. 32/67	1968	120	6	U-53165-MUM	293.00	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52448-MUM	105	110	108	N	SOVEXPORTFILM	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261665	42	LAL DARAR SIGNAL (HINDI, GUJARATI, MARATHI)	1969	120	6	U-57652-MUM	22.86	0x0000631A00000000	1969-06-18 00:00:00	RADIO ADVT. SERVICES	12	363	0	B/56874-MUM	105	110	107	N	RADIO ADVT. SERVICES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261666	85	THE ILLUSTRATIVE WORDS	1975	120	6	U-79350-MUM	118.87	0x00006BED00000000	1975-08-25 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/75497-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261667	61	BARQUERO - TRL	1971	120	6	U-62687-MUM	79.86	0x0000659700000000	1971-03-17 00:00:00	AUBREY SCHENCK	12	94	0	B/62127-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261668	61	THE UMBRELLAS OF CHERBOUNG - TRL (LES PARAPWIES DE CHERBOURG)	1968	120	6	U-53166-MUM	41.45	0x0000615800000000	1968-03-25 00:00:00	PARC FILMS MADELINE FILMS PARIS BETA FILM MUNICH	12	94	0	B/52225-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261669	58	SEV VARI CHINNAM (HINDI, MALAYALAM, KANNDA & TELUGU)	1969	120	6	U-57653-MUM	22.86	0x0000631A00000000	1969-06-18 00:00:00	RADIO ADVT. SERVICES	12	363	0	B/56878-82-MUM	105	110	107	N	RADIO ADVT. SERVICES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261670	51	CHAURAGAD (NO COMMENTARY)	1971	120	6	U-62688-MUM	422.00	0x0000659700000000	1971-03-17 00:00:00	MANOHAR N. TIDKE, TIDKE FILM PRODUCING CORPN.	12	88	0	B/62218-MUM	105	110	107	N	MANOHAR N. TIDKE, TIDKE FILM PRODUCING CORPN.	1	422.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261671	54	SHEHAN DI KUDI	1968	120	6	U-53167-MUM	3513.73	0x0000615900000000	1968-03-26 00:00:00	S. P. GHAI, JUMNA PRODUCTIONS	12	87	176	B/52430-MUM	105	109	107	N	G. D. TALWAR	14	3513.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261672	61	BAOBATS: PORTRAIT OF A TREE	1975	120	6	U-79351-MUM	609.60	0x00006BED00000000	1975-08-25 00:00:00	ALAN AND JOAN ROOT	12	363	0	B/75508-MUM	105	110	107	N	BOMBAY NATURAL HISTORY SOCIETY	2	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261673	52	RAKHO HAJUR SHAMJNA	1968	120	6	U-53168-MUM	133.00	0x0000615A00000000	1968-03-27 00:00:00	JANAKPUR CIGARETTE FACTORY PVT. LTD.	12	363	0	B/52531-MUM	105	110	108	N	N. K. TIMILSINA	1	133.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261674	61	WINDOW TO THE WORLD	1968	120	6	U-53169-MUM	298.09	0x0000615A00000000	1968-03-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/52453-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261675	61	CONQUEST OF THE PLANET OF THE APES - TRL	1975	120	6	U-79352-MUM	61.26	0x00006BED00000000	1975-08-25 00:00:00	ARTHUR P. JACOBS	12	94	0	B/75525-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261676	61	INDIAN NEWS REVIEW NO. 1016 (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-53170-MUM	239.26	0x0000615A00000000	1968-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261677	61	BRIGHT RAJU	1969	120	6	U-57654-MUM	30.48	0x0000631A00000000	1969-06-18 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/56843-MUM	105	110	107	N	CADBURY FRY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261678	61	LIBERATION OF LORD BYRON JONES - TRL	1971	120	6	U-62689-MUM	69.80	0x0000659700000000	1971-03-17 00:00:00	WILLIAM WYLER & RONALD LUBIN	12	94	0	B/62151-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261679	61	MIGHTY WINGO (KRILYA OKTYABRYA)	1968	120	6	U-53171-MUM	1469.00	0x0000615A00000000	1968-03-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52479-MUM	105	110	108	N	SOVEXPORTFILM	5	1469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261680	61	THE BUHALO - MAJESTIC SYMBOL OF THE AMERICAN PLANN	1969	120	6	U-57655-MUM	132.28	0x0000631A00000000	1969-06-18 00:00:00	A WALT DISNEY FILMS	12	363	0	B/55809-MUM	105	110	108	N	N. E. & I. F. LTD.	2	132.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261681	61	MELODY	1975	120	6	U-79353-MUM	2918.17	0x00006BEE00000000	1975-08-26 00:00:00	DAVID PUTTNAM	12	87	176	B/75317-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	6	2918.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261682	61	PIONEER TRAILS, INDIAN LORE & BIRD LIFE OF THE PLAINS	1969	120	6	U-57656-MUM	158.50	0x0000631200000000	1969-06-10 00:00:00	A WALT DISNEY FILMS	12	363	0	B/55910-MUM	105	110	107	N	N. E. & I. F. LTD.	2	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261683	61	TRUE SINS OF THE PEOPLE (NARODA VERNYA SYNY)	1968	120	6	U-53172-MUM	1866.00	0x0000615A00000000	1968-03-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52488A-MUM	105	110	108	N	SOVECPORTFILM	7	1866.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261684	60	SAFI - ZULAMILA	1975	120	6	U-79354-MUM	30.48	0x00006BEE00000000	1975-08-26 00:00:00	ISSAR FILMS	12	92	0	B/75562-MUM	105	110	107	N	ISSAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261685	61	TREAT IT RIGHT	1968	120	6	U-53173-MUM	304.50	0x0000615A00000000	1968-03-27 00:00:00	M. R. KHANDEKAR	12	88	0	B/52487-MUM	105	110	107	N	M. R. KHANDEKAR	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261686	61	P. J. - TRL	1968	120	6	U-53174-MUM	75.69	0x0000615A00000000	1968-03-27 00:00:00	EDWARD J. MONTAGNE	12	94	0	B/52771-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	75.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261687	61	LIBERATION OF LORD BYRON JONES - TEASER TRL	1971	120	6	U-62690-MUM	56.08	0x0000659700000000	1971-03-17 00:00:00	WILLIAM WYLER & RONALD LUBIN	12	94	0	B/62108-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261688	51	EFFECTIVE COUGH RELIEF WITH FORMULA - 44	1975	120	6	U-79355-MUM	30.48	0x00006BEE00000000	1975-08-26 00:00:00	FILM MEDIA	12	92	0	B/75574-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261689	61	THE GREAT DISMOND ROBBERY - TRL (CALPO MAESTRO)	1968	120	6	U-53175-MUM	128.34	0x0000615A00000000	1968-03-27 00:00:00	FIDA CINEMATOGRAPICA ROME	12	94	0	B/51826-MUM	105	110	108	N	ELLORA FILMS	1	128.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261690	44	FORMULA - 44 THE TRUSTED COUGH MIXTURE	1975	120	6	U-79356-MUM	30.48	0x00006BEE00000000	1975-08-26 00:00:00	FILM MEDIA	12	92	0	B/75575-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261691	51	SANT NAMDEO	1971	120	6	U-62691-MUM	603.81	0x0000659700000000	1971-03-17 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/62219-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	603.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261692	61	THE COMMUNICATIONS REVOLUTION	1969	120	6	U-57657-MUM	243.84	0x0000631A00000000	1969-06-18 00:00:00	OHIO STARE UNIVERSITY	12	88	0	B/56699-MUM	105	110	108	N	N. E. & I. F. LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261693	61	CONSTRUCTION OF SONE BARRAGE FOR IRRIGATION IN THE STATE OF BIHAR	1968	120	6	U-53176-MUM	329.00	0x0000615B00000000	1968-03-28 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/52437A-MUM	105	110	107	N	R. K. COLOUR STUDIO	1	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261694	61	ON PARALLIEL LINES	1971	120	6	U-62692-MUM	449.58	0x0000659700000000	1971-03-17 00:00:00	P. K. RAJHUNS	12	88	0	B/62109-MUM	105	110	107	N	P. K. RAJHUNS	2	449.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261695	61	LOVE ALL AT INTAB 75	1975	120	6	U-79357-MUM	2480.00	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	87	175	B/75512-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	9	2480.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
261696	61	PERCEPTION & COMMUNICATION	1969	120	6	U-57658-MUM	243.84	0x0000631A00000000	1969-06-18 00:00:00	THE OHIO STATE UNIVERSITY	12	363	0	B/56702-MUM	105	110	108	N	N. E. I. F. LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261697	43	MAADI MANE KAHEVA DE	1968	120	6	U-53177-MUM	4011.92	0x0000615D00000000	1968-03-30 00:00:00	GOPA BHAGGNARI	12	87	176	B/52575-MUM	105	109	107	N	GOPINATH PRODUCTIONS	14	4011.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261698	61	ARTERIES  OF BOMBAY	1971	120	6	U-62693-MUM	305.00	0x0000659700000000	1971-03-17 00:00:00	B. D. GARGA	12	88	0	B/62100-MUM	105	110	107	N	B. D. GARGA	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261699	61	FIRST AID FAST AID BAND AID (HINDI, TAMIL, TELUGU, BENGALI.....)	1969	120	6	U-57659-MUM	30.48	0x0000631C00000000	1969-06-20 00:00:00	KALP	12	363	0	B/56825-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261702	61	THE SCIENCE REPORT 112 -A	1971	120	6	U-62694-MUM	146.30	0x0000659800000000	1971-03-18 00:00:00	ROBERT FOSTER	12	88	0	B/62211-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261703	44	SINGING LEAVES (PRAGATI KE PATH PAR)	1968	120	6	U-53178-MUM	304.80	0x0000615D00000000	1968-03-30 00:00:00	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/52601-MUM	105	110	107	N	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261704	61	40 CARATS - TRL	1975	120	6	U-79359-MUM	74.68	0x00006BEF00000000	1975-08-27 00:00:00	M. J. FRANKOVISH	12	94	0	B/75566-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261705	61	THE SCIENCE REPORT 112 - B	1971	120	6	U-62695-MUM	157.28	0x0000659800000000	1971-03-18 00:00:00	ROBERT FOSTER	12	88	0	B/62210-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	157.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261706	51	VIDYAMANDIR	1969	120	6	U-57660-MUM	29.87	0x0000631C00000000	1969-06-20 00:00:00	INDRA BIJLANI	12	363	0	B/56902-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261707	61	WHAT ARE WE DOING TO OUR WORLD	1971	120	6	U-62696-MUM	544.68	0x0000659800000000	1971-03-18 00:00:00	ISAAC KLEINERMAN	12	88	0	B/62227-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	544.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261708	61	RUB AWAY THE COLD	1968	120	6	U-57661-MUM	30.00	0x000061AF00000000	1968-06-20 00:00:00	INDRA BIJLANI	12	363	0	B/56872-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261709	43	JOGIDAS KHOOMAN	1975	120	6	U-79360-MUM	3945.95	0x00006BEF00000000	1975-08-27 00:00:00	RAMKUMAR BOHRA	12	87	176	B/75459-MUM	105	109	107	N	MADAN CHITRA	15	3945.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261710	44	MADARI	1969	120	6	U-57662-MUM	30.48	0x0000631C00000000	1969-06-20 00:00:00	INDRA BIJLANI	12	363	0	B/56900-MUM	105	110	107	N	GAYWAYS PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261711	61	THE NEW JOB	1969	120	6	U-57663-MUM	216.41	0x0000631C00000000	1969-06-20 00:00:00	DANIEL K LUGHERZ	12	88	0	B/56854-MUM	105	110	108	N	U. S. I. S.	1	216.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261712	61	SHORT CUT TO CALAMITY (HINDI, GUJARATI & MARATHI)	1968	120	6	U-53179-MUM	33.00	0x0000615D00000000	1968-03-30 00:00:00	R. K. COLOUR STUDIOS	12	363	0	B/52511-MUM	105	110	107	N	R. K. COLOUR STUDIOS	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261713	43	MAHITICHITRA NO.208	1975	120	6	U-79361-MUM	243.84	0x00006BEF00000000	1975-08-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	91	0	B/75604-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261714	44	JYOTI	1969	120	6	U-57664-MUM	4719.83	0x0000631C00000000	1969-06-20 00:00:00	A DEVDAS	12	87	176	B/56834-MUM	105	109	107	N	CHITRAMITRA	17	4719.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261715	44	JEEVAN DAYINI AUSHADHIYAN (LIFE SAVING DRUGS)	1968	120	6	U-53180-MUM	426.72	0x0000615D00000000	1968-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/52596-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261716	61	INDIAN NEWS REVIEW NO. 1402 (HIN., MAR., GUJ., ASSAM...)	1975	120	6	U-79362-MUM	190.00	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75590-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261717	61	SEEDS OF THE GREEN REVOLUTION	1971	120	6	U-62697-MUM	441.04	0x0000659900000000	1971-03-19 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/62269-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	441.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261718	49	BOHUKARAN	1969	120	6	U-57665-MUM	30.00	0x0000631D00000000	1969-06-21 00:00:00	F. B. PRODUCTIONS	12	363	0	B/56855-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261719	43	MARE JAVUN PELE PAR	1968	120	6	U-53181-MUM	3392.30	0x0000615D00000000	1968-03-30 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/52574-MUM	105	109	107	N	CHANDRAKANT SANGANI	14	3392.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261720	58	NESAWAALI	1969	120	6	U-57666-MUM	30.00	0x0000631D00000000	1969-06-21 00:00:00	F. B. PRODUCTIONS	12	363	0	B/56856-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261721	61	GO GO GO WORLD - TRL	1968	120	6	U-53182-MUM	69.83	0x0000615F00000000	1968-04-01 00:00:00	MARCO VICARIO	12	94	0	B/50118-MUM	105	110	108	N	EAGLE FILM DISTRIBUTORS	1	69.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261722	61	INDIAN NEWS REVIEW NO. 1402 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-79363-MUM	301.00	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75591-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261723	43	ASARKARAK ANE VISHWASANIYA	1969	120	6	U-57667-MUM	30.00	0x0000631D00000000	1969-06-21 00:00:00	ORIENTAL FILM ART	12	363	0	B/56922-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261724	61	PHONOCARDIOGRAPHY PART IV (CONGENITAL CARDIAC ANOMALIES)	1971	120	6	U-62698-MUM	98.00	0x0000659900000000	1971-03-19 00:00:00	BRIG. R. S. HOON, AVSM ARMED FORCES	12	88	0	B/62274-MUM	105	110	107	N	BRIG. R. S. HOON, AVSM ARMED FORCES	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261725	61	PHONOCARDIOGRAPHY - PART III (THE DIASTOLIC MURMUR)	1971	120	6	U-62699-MUM	125.00	0x0000659900000000	1971-03-19 00:00:00	BRIG. R. S. HOON, AVSM ARMED FORCES	12	88	0	B/62273-MUM	105	110	107	N	BRIG R. S. HOON, AVSM ARMED FORCES	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261726	61	THE GREEN SLIME	1969	120	6	U-57668-MUM	2513.38	0x0000631D00000000	1969-06-21 00:00:00	IVAN REINER, WALTER MANLEY	12	87	176	B/56440-MUM	105	109	108	N	METRO GOLDWYN MAYER (I) LTD.	9	2513.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261727	129	INDIAN NEWS REVIEW NO. 1402-A (MAR., GUJ., TAM., TEL...)	1975	120	6	U-79364-MUM	130.00	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75596-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261728	93	NEUES AUS OCSTERREICH (OKTOBER - DEZEMBER / 67	1968	120	6	U-53183-MUM	236.22	0x0000616000000000	1968-04-02 00:00:00	AUSTRIAN GOVERNMENT	12	363	0	B/52414-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261729	61	THE GREEN SLIME - TRL	1969	120	6	U-57669-MUM	63.39	0x0000631D00000000	1969-06-21 00:00:00	IVAN REINER, WALTER MANLEY	12	94	0	B/56521-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261730	61	PHONOCARDIOGRAPHY - PART II (A MID - SYSTOLIC MURMUR)	1971	120	6	U-62700-MUM	131.00	0x0000659900000000	1971-03-19 00:00:00	BRIG. R. S. HOON, AVSM ARMED FORCES	12	88	0	B/62272-MUM	105	110	107	N	BRIG. R. S. HOON, AVSM ARMED FORCES	1	131.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261731	44	DAKU AUR BHAGWAN	1975	120	6	U-79365-MUM	3804.09	0x00006BEF00000000	1975-08-27 00:00:00	BHUPEN DESAI	12	87	165	B/75521-MUM	105	109	107	N	NEENA FILMS INTERNATIONAL	14	3694.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261732	45	MAHATMA	1969	120	6	U-57670-MUM	8943.00	0x0000631D00000000	1969-06-21 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56764-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	3	8943.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261733	61	'FACTORY GIRL'	2008	120	3	VFL/1/674/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/914/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	79	24	B	0	0	0	0	0	0	0	0	\N	\N
261734	44	DHARTI KAHE PUKAR KE	1969	120	6	U-57671-MUM	4734.69	0x0000631D00000000	1969-06-21 00:00:00	DEENANATH SHASTRI	12	87	176	B/56398-MUM	105	109	107	N	DEENANATH SHASTRI VAISHALI FILMS	17	4734.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261735	61	PATHWAYS TO PROSPERITY	1975	120	6	U-79366-MUM	400.00	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261736	44	BADI DIDI (TAMIL)	1969	120	6	U-57672-MUM	4692.00	0x0000631F00000000	1969-06-23 00:00:00	NARENDRA SURI & NAND KUMAR	12	87	176	B/56788-MUM	105	109	107	N	ARCHANA FILMS	18	4692.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261737	93	NEUES AUS OESTERRICH (JULI - AUGUST / 67)	1968	120	6	U-53184-MUM	228.60	0x0000616000000000	1968-04-02 00:00:00	AUSTRIAN GOVERNMENT	12	363	0	B/52416-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261738	44	SOMEWHERE IN THE DEEP WOODS	1975	120	6	U-79367-MUM	448.00	0x00006BF000000000	1975-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75449-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261739	60	SAKHI LOOTERA - TRL	1969	120	6	U-57673-MUM	83.21	0x0000631F00000000	1969-06-23 00:00:00	R. B. IRANI, SHAH NAAZ FILMS	12	94	0	B/56933-MUM	105	110	107	N	R. B. IRANI, SHAH NAAZ FILMS	1	83.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261740	44	BRAHMACHARI	1968	120	6	U-53185-MUM	4604.94	0x0000616100000000	1968-04-03 00:00:00	G. P. SIPPY	12	87	176	B/52070-MUM	105	109	107	N	SIPPY FILMS	19	4604.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261741	61	BRIDGING THE FUTURE  ALIAS SETU THE BRIDGE	1975	120	6	U-79368-MUM	341.00	0x00006BF000000000	1975-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75496-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261742	61	INDIAN NEWS REVIEW NO. 1017 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-53186-MUM	287.00	0x0000616100000000	1968-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52604-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261743	61	BANDITS IN MILAN - TRL	1969	120	6	U-57674-MUM	85.27	0x0000631F00000000	1969-06-23 00:00:00	DINO DE LAURENTIS	12	94	0	B/56654-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261744	208	MAHARASHTRA NEWS NO. 190 MARCH, 1968	1968	120	6	U-53187-MUM	300.00	0x0000616100000000	1968-04-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/52622-23-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261745	44	SEWAK	1975	120	6	U-79369-MUM	3716.13	0x00006BF000000000	1975-08-28 00:00:00	ZIAUL HASAN, M. ILYAS, ANIL KUMAR, PARASMANI CHITRALAYA	12	87	176	B/74744-MUM	105	109	107	N	ZIAUL HASAN, PARASHMANI CHITRALAYA	15	3716.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261746	61	SECURITY	1968	120	6	U-53188-MUM	30.48	0x0000616100000000	1968-04-03 00:00:00	AMA PRIVATE LTD.	12	363	0	B/52580-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261747	61	THE PERILS OF PANLINE	1969	120	6	U-57675-MUM	1089.36	0x0000632000000000	1969-06-24 00:00:00	H. B. LEONARD	12	363	0	B/55444-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1089.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261748	61	HOW FOOD BECOMES FUEL	1968	120	6	U-53189-MUM	299.31	0x0000616100000000	1968-04-03 00:00:00	PROMPT SERVICE	12	88	0	B/52483-MUM	105	110	107	N	PROMPT SERVICE	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261749	61	NO LONGER A DREAM	1975	120	6	U-79370-MUM	65.25	0x00006BF000000000	1975-08-28 00:00:00	SUDHA PICTURES	12	363	0	B/75603-MUM	105	110	107	N	SUDHA PICTURES	1	65.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261750	61	'DEALY STRANGERS'	2008	120	3	VFL/1/673/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/903/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	79	24	B	0	0	0	0	0	0	0	0	\N	\N
261751	44	VITHTHALACHI PANDHARI	1968	120	6	U-53190-MUM	454.15	0x0000616100000000	1968-04-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/52553-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	454.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261752	61	I. N. R. NO. 1079 (14 VERSIONS)	1969	120	6	U-57620-MUM	217.01	0x0000631300000000	1969-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56871-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261753	61	LITTILE WONDERS OF OUR GREAT NATURE NO.7	1975	120	6	U-79371-MUM	410.00	0x00006BF100000000	1975-08-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/75611-MUM	105	110	108	N	SOVEXPORTFILM	2	410.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261754	61	INDIAN NEWS REVIEW NO. 1087 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-58001-MUM	209.27	0x0000634B00000000	1969-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261755	61	'FORCE FIVE'	2008	120	3	VFL/1/672/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/902/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	58	B	0	0	0	0	0	0	0	0	\N	\N
261756	43	MAHITICHITRA NO. 111	1969	120	6	U-58002-MUM	247.87	0x0000634B00000000	1969-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/57369-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	247.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261757	61	MOSCOW MY LOVE	1975	120	6	U-79372-MUM	2584.00	0x00006BF100000000	1975-08-29 00:00:00	MOSFILM PRODUCTION	12	87	176	B/75586-MUM	105	109	108	N	SOVEDPORTFILM	10	2584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261758	61	GLIMPSES OF LATIN AMERICA (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-58003-MUM	166.72	0x0000634B00000000	1969-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57196-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261759	43	STOP COUGHING TAKE FORMULA - 44	1975	120	6	U-79373-MUM	30.48	0x00006BF100000000	1975-08-29 00:00:00	FILM MEDIA	12	92	0	B/75573-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261849	80	CHANDA AUR BIJLI	1969	120	6	U-58007-MUM	3973.68	0x0000634D00000000	1969-08-08 00:00:00	ATMARAM	12	87	176	B/57033-MUM	105	109	107	N	GURU DUTT FILMS COMBINE	16	3973.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261760	61	A MAN CALLED GANNON - TRL	1969	120	6	U-58004-MUM	81.85	0x0000634B00000000	1969-08-06 00:00:00	HOWARD CHRISTIE	12	94	0	B/54805-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	81.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261761	61	'JUICE'	2008	120	3	VFL/1/671/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/899/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
261762	43	PARBHAVNI PRIT	1975	120	6	U-79374-MUM	3498.31	0x00006BF100000000	1975-08-29 00:00:00	MAROO FILMS	12	87	176	B/75200-MUM	105	109	107	N	MAROO FILMS	13	3498.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261763	61	ARIZONA BUSHWHACKERS	1969	120	6	U-58005-MUM	2367.45	0x0000634C00000000	1969-08-07 00:00:00	A. C. LYLES	12	87	176	B/56952-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2367.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261764	61	'THE MAN INSIDE'	2008	120	3	VFL/1/670/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/890/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	93	45	B	0	0	0	0	0	0	0	0	\N	\N
261765	58	'TR.4 OF PANTHAYAM'	2008	120	3	VIS/1/483/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SHRI S.A.CHANDRASEKARAN	12	87	0	VIS/506/2008-CHE	106	110	107	N	M/S V.V.CREATIONS	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
261766	58	'SUBRAMANIAPURAM'	2008	120	3	VIL/1/356/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SHRI M.SASIKUMAR	15	87	176	VIL/370/2008-CHE	106	109	107	N	M/S COMPANY PRODUCTIONS	0	0	138	34	5	133	43	B	0	0	0	0	0	0	0	0	\N	\N
261767	44	SET KE BAHAR ARUNA IRANI KE SAATH	1975	120	6	U-79375-MUM	30.48	0x00006BF100000000	1975-08-29 00:00:00	B. R. FILMS	12	92	0	B/75617-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261768	61	THE BEATLES FROM LIVERPOOL TO SANFRANCISCO	2008	120	3	VIL/1/236/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/261/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	104	32	5	104	32	B	0	0	0	0	0	0	0	0	\N	\N
261769	44	ARUNA IRANI KA KHOOBSOORTHI KA RAAZ	1975	120	6	U-79376-MUM	30.48	0x00006BF100000000	1975-08-29 00:00:00	B. R. FILMS	12	92	0	B/78618-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261770	61	FIRST DESCENT	2008	120	3	VFL/1/482/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/633/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
261771	58	TRAILER OF NOOTRI ENBATHU	2011	120	3	VIS/1/13DIS/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S SPI CINEMAS PVT LTD	12	368	0	VIS/363/2011-CHE	106	110	107	N	M/S SPI CINEMAS PVT LTD	0	0	2	2	5	2	2	B	0	0	8	0	0	0	0	0	\N	\N
261772	44	'MANORAMA SIX FEET UNDER'	2008	120	3	VIL/1/357/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/274/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	56	5	127	57	B	0	0	0	0	0	0	0	0	\N	\N
261773	61	THE SANTA CLAUSE	2008	120	3	VFL/1/483/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/664/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
261774	58	TRAILER OF AVAN IVAN	2011	120	3	VIS/1/14DIS/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	368	0	VIS/364/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	1	49	5	1	49	B	0	0	8	0	0	0	0	0	\N	\N
261775	58	TRAILER NOS 2 TO 6 OF PILLAIYAR THERU KADAISU VEEDU	2011	120	3	VIS/1/352/2011-CHE	0	0x00009F0200000000	2011-06-14 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/365/2011-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	1	10	5	1	10	B	0	0	8	0	0	0	0	0	\N	\N
261776	61	THE SCOUT	2008	120	3	VFL/1/484/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/637/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
261777	58	TRAILER NO 18 OF AVAN IVAN	2011	120	3	VIS/1/353/2011-CHE	0	0x00009F0300000000	2011-06-15 00:00:00	M/S AGS ENTERTAINMENT (P) LTD	12	368	0	VIS/366/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT (P) LTD	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
261778	58	TRAILER OF VELLORE MAVATTAM	2011	120	3	VIS/1/15DIS/2011-CHE	0	0x00009F0300000000	2011-06-15 00:00:00	M/S AGS ENTERTAINMENT (P) LTD	12	368	0	VIS/367/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT (P) LTD	0	0	2	45	5	2	45	B	0	0	8	0	0	0	0	0	\N	\N
261779	58	TRAILER OF UDHAYAN	2011	120	3	VIS/1/354/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S MUTHAMIZH PADAIPPAKAM	12	368	0	VIS/368/2011-CHE	106	110	107	N	M/S MUTHAMIZH PADAIPPAKAM	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
261780	58	THANGAMAYIL JEWELLERY	2011	120	3	VIS/1/355/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S THANGAMAYIL JEWELLERY LTD	12	368	0	VIS/369/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261781	58	AKSHAYA HOMES JAN	2011	120	3	VIS/1/356/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S AKSHAYA HOMES	12	368	0	VIS/370/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261782	58	TRAILER OF THAMBI VETTOTHI SUNDARAM	2011	120	3	VIS/1/357/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S JS 24 FRAMES	12	368	0	VIS/371/2011-CHE	106	110	107	N	M/S JS 24 FRAMES	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
261783	61	THE SANTA CLAUSE 3 THE ESCAPE CLAUSE	2008	120	3	VFL/1/485/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/630/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
261784	61	'YEARS OF THE DRAGON'	2008	120	3	VFL/1/658/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/50/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	126	0	5	125	33	B	0	0	0	0	0	0	0	0	\N	\N
261785	61	EVOLV	2011	120	3	VIS/1/358/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S EVOLV CLOTHING CO PVT LTD	12	368	0	VIS/372/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261786	58	HALLO MOBILE	2011	120	3	VIS/1/359/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/373/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
261787	61	FIDDLER ON THE ROAD	2008	120	3	VFL/1/486/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/655/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
261788	58	TRAILER OF UYARTHIRU NANOOTRI IRUBATHU	2011	120	3	VIS/1/360/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI R.CHANDRASEKAR	12	368	0	VIS/374/2011-CHE	106	110	107	N	M/S RICH INDIA TALKIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
261789	59	TRAILER NO 3 OF BALA VAADU VEEDU	2011	120	3	VIS/1/361/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/375/2011-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
261790	59	JUDGEMENT	2008	120	3	VIL/1/237/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/260/2008-CHE	106	109	107	N	M/S SRI VENKATESHWARA FILM UNIVERSITY	0	0	109	17	5	109	17	B	0	0	0	0	0	0	0	0	\N	\N
261791	44	ARUNA IRANI KA MANPASAND SOUNDARYA SABUN	1975	120	6	U-79377-MUM	30.48	0x00006BF100000000	1975-08-29 00:00:00	B. R. FILMS	12	92	0	B/75619-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261792	59	TRAILER NOS 1 & 2 OF SIMHAMUKHI	2011	120	3	VIS/1/362/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	M/S SWAPNALOK FILMS	12	368	0	VIS/376/2011-CHE	106	110	107	N	M/S SWAPNALOK FILMS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
261793	43	MENA GURJAR	1975	120	6	U-79378-MUM	3749.96	0x00006BF200000000	1975-08-30 00:00:00	PUNAMBHAI C. PATEL	12	87	176	B/75576-MUM	105	109	107	N	LAXMI FILM LABORATORY & STUDIOS PRIVATE LTD	14	3749.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261794	59	TRAILER NOS 1, 2 & 3 OF NAA PERU SHIVA	2011	120	3	VIS/1/363/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI K.E.GNANAVEL RAJA	12	368	0	VIS/377/2011-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	2	42	5	2	42	B	0	0	8	0	0	0	0	0	\N	\N
261795	61	'BLIND EYE'	2008	120	3	VFL/1/659/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/921/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
261796	61	MOSCOW, MY LOVE - TRL	1975	120	6	U-79379-MUM	90.00	0x00006BF400000000	1975-09-01 00:00:00	MOSFILM PRODUCTION	12	94	0	B/75641-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261797	61	'BORDER TOWN	2008	120	3	VFL/1/660/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/922/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
261798	61	THE WAY WE WERE - TRL	1975	120	6	U-79380-MUM	61.26	0x00006BF400000000	1975-09-01 00:00:00	RAY STARK	12	94	0	B/75583-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261799	61	GEORGE WASHINGTON COUNTRY	1975	120	6	U-79381-MUM	247.50	0x00006BF400000000	1975-09-01 00:00:00	ED FROST (FROST PRODUCTIONS INC. WASHINGTON D.C)	12	363	0	B/75468-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	247.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261800	59	TRAILER NOS 1 TO 4 OF VASTHAD	2011	120	3	VIS/1/364/2011-CHE	0	0x00009F0B00000000	2011-06-23 00:00:00	SHRI S.SAGAR	12	368	0	VIS/378/2011-CHE	106	110	107	N	M/S KSR PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
261801	44	EK MAHAL HO SAPNO KA - TRL	1975	120	6	U-79382-MUM	81.08	0x00006BF400000000	1975-09-01 00:00:00	DEVENDRA GOEL	12	94	0	B/75572-MUM	105	110	107	N	GOET CINE CORPORATION	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261802	61	INDIAN NEWS REVIEW NO.1403 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-79383-MUM	272.00	0x00006BF600000000	1975-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261803	61	INDIAN NEWS REVIEW NO.1403 (HINDI, TAMIL, TELUGU, KANNADA....)	1975	120	6	U-79384-MUM	224.00	0x00006BF600000000	1975-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261804	208	MAHARASHTRA NEWS NO.286	1975	120	6	U-79385-MUM	293.00	0x00006BF600000000	1975-09-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/75648-49-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261805	44	'WHEELS ON MEALS'	2008	120	3	VFL/1/661/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/923/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	99	53	B	0	0	0	0	0	0	0	0	\N	\N
261806	61	AROUND THE SOVIET UNION NO. 49	1969	120	6	U-57676-MUM	120.00	0x0000632000000000	1969-06-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56595-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261807	61	FOR PETE'S SAKE	1975	120	6	U-79386-MUM	2463.70	0x00006BF600000000	1975-09-03 00:00:00	MARTIN ERLICHMAN & STANLEY SHAPIRO	12	87	176	B/75580-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2463.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261808	61	FOR PETE'S SAKE - TRL	1975	120	6	U-79387-MUM	75.59	0x00006BF600000000	1975-09-03 00:00:00	MARTIN ERLICHMAN & STANLEY SHAPIRO	12	94	0	B/75581-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261809	58	TRAILER NOS 1 & 2 OF ENGAEYUM EPPODHUM	2011	120	3	VIS/1/365/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S A.R.MURUGADOSS PRODUCTIONS	12	368	0	VIS/379/2011-CHE	106	110	107	N	M/S A.R.MURUGADOSS PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
261810	61	JOY - Z - REASONABLE DOUBT	2008	120	3	VIL/1/238/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/262/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	99	27	5	99	27	B	0	0	0	0	0	0	0	0	\N	\N
261811	70	KONCERTISSIMO (CARTOON)	1969	120	6	U-57677-MUM	98.00	0x0000632000000000	1969-06-24 00:00:00	STUDIO PANNONIA BUDAPERT, HUNGERY	12	364	0	B/56896-MUM	105	110	108	N	AIR INDIA	1	98.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261812	61	'KID COLTER'	2008	120	3	VFL/1/662/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/842/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	21	5	87	21	B	0	0	0	0	0	0	0	0	\N	\N
261813	49	DARSANAN TEXTILES	2011	120	3	VIS/1/366/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/380/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	55	5	0	55	B	0	0	9	0	0	0	0	0	\N	\N
261814	44	KHAN SAYS	1975	120	6	U-79388-MUM	55.00	0x00006BF600000000	1975-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75450-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261815	70	DOUBLE PORTRAIT (MUSIC ONLY) (CARTOON)	1969	120	6	U-57678-MUM	170.00	0x0000632000000000	1969-06-24 00:00:00	HUNGARA FILM	12	364	0	B/51897A-MUM	105	110	108	N	AIR INDIA	1	170.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261816	61	'TOM SAWYER(2000)'	2008	120	3	VFL/1/663/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/552/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
261817	49	KARE CENTER NEW	2011	120	3	VIS/1/367/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/381/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261818	61	JONY MITCHELL - A LIFE STORY	2008	120	3	VIL/1/239/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/263/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	128	18	5	128	18	B	0	0	0	0	0	0	0	0	\N	\N
261819	58	MAHINDRA GENIO (TELUGU, KANNADA & ENGLISH)	2011	120	3	VIS/1/368/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/382/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	9	0	0	0	0	0	\N	\N
261820	64	MITWA - TRL	1969	120	6	U-57679-MUM	142.03	0x0000632000000000	1969-06-24 00:00:00	JAGMOHAN MATTU	12	94	0	B/56932-MUM	105	110	107	N	JAGMOHAN MATTU, MATTU PRODUCTIONS	1	142.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261821	44	'KRISHNA COTTAGE'	2008	120	3	VFL/1/358/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S BALAJI FILMS LTD	13	87	176	VFL/398/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	120	38	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
261822	61	LIC CHILDREN PLAN	2011	120	3	VIS/1/369/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY WEST (INDIA) LTD	12	368	0	VIS/383/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261823	58	POPULAR APPALAM	2011	120	3	VIS/1/370/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY WEST (INDIA) LTD	12	368	0	VIS/384/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
261824	59	5 MANTRAALATHO TENSIONSKI GOODBYE	2008	120	3	VIS/1/340/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S MOSER BAER INDIA LTD.	12	87	0	VIS/349/2008-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
261825	61	TYPING SKILLS : POSITION & KEYSTROKE	1975	120	6	U-79389-MUM	121.92	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75310-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261826	58	LIC JEEVAN SARAL	2011	120	3	VIS/1/371/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY WEST (INDIAN) LTD	12	368	0	VIS/385/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261827	61	TYPING SKILLS : DAILY JOB TECHNIQUES	1975	120	6	U-79390-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET EDUCATIONAL MEDIA	12	88	0	B/75312-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261828	61	MANAKULAR MOTORS	2011	120	3	VIS/1/372/2011-CHE	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	368	0	VIS/386/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261829	59	NAYAKATHVA LAKSHANAALU WEKARACHETHILO	2008	120	3	VIS/1/341/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	0	VIS/350/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
261830	58	NEW LINE FASHION	2011	120	3	VIS/1/373/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S BEST IMAGE	12	368	0	VIS/387/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	50	5	0	50	B	0	0	9	0	0	0	0	0	\N	\N
261831	51	SHIKSHIKA	1969	120	6	U-57680-MUM	29.87	0x0000632100000000	1969-06-25 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/56941-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261832	44	'SHIV BHOLA BHANDARI'	2008	120	3	VIL/1/359/2008-CHE	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S AMBIKA FILMS	13	87	176	VIL/387/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
261833	61	TYPING SKILLS : BUILDING SPEED	1975	120	6	U-79391-MUM	121.92	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75309-MUM	105	110	108	N	N. E. & I. F. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261834	61	I. N. R. NO. 1081 (14 VERSIONS)	1969	120	6	U-57681-MUM	237.87	0x0000632100000000	1969-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56958-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261835	58	'NATIONAL DHOTIES'	2008	120	3	VIS/1/484/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S SUMAN ADS	12	87	0	VIS/508/2008-CHE	106	110	107	N	SHRI A.PANJU	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
261836	58	TRAILER NOS 1 & 2 OF MARKANDEYAN	2011	120	3	VIS/1/374/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	SHRI FEFAI S VIJAYAN	12	368	0	VIS/388/2011-CHE	106	110	107	N	M/S MASTER MIND FILMS	0	0	2	40	5	2	40	B	0	0	8	0	0	0	0	0	\N	\N
261837	61	NILGIRI (14 VERSION)	1969	120	6	U-57682-MUM	465.00	0x0000632100000000	1969-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261838	61	ARIZONA BUSHWHACKERS - TRL	1969	120	6	U-58006-MUM	48.60	0x0000634C00000000	1969-08-07 00:00:00	A. C. LYLES	12	94	0	B/56953-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	48.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261839	61	SAFETY IN THE SHOP BASIC PRACTICE	1975	120	6	U-79392-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/75305-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261840	61	'DHURUVA & PRAHLAD'	2008	120	3	VIS/1/485/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/507/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
261841	70	SYDNEY	1969	120	6	U-57683-MUM	240.00	0x0000632100000000	1969-06-25 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56909-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261842	58	TATA DOCOMO	2011	120	3	VIS/1/375/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/389/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
261843	61	STEP BY STEP	1969	120	6	U-57684-MUM	240.00	0x0000632100000000	1969-06-25 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56911-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261844	58	ELEPHANT TALES	2008	120	3	VFL/1/487/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	MYRIAD PICTURES, AUSTRALIA	13	367	176	VFL/639/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	91	40	5	91	40	B	0	0	0	0	0	0	0	0	\N	\N
261845	61	SAFETY IN THE SHOP POWER TOOLS	1975	120	6	U-79393-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75307-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261846	58	TATA GOLD PLUS VARNAM	2011	120	3	VIS/1/376/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/390/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261847	59	'NAANNEY NAA PRANAM'	2008	120	3	VIL/1/360/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI P.DURAISWAMY	13	87	176	VIL/402/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
261848	61	WHAT THEY HAVE IN COMMON (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-53191-MUM	29.87	0x0000616100000000	1968-04-03 00:00:00	TRIO FILMS	12	363	0	B/52554-61-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261850	44	RAAZ - TRL	1968	120	6	U-53192-MUM	86.26	0x0000616100000000	1968-04-03 00:00:00	C. P. SIPPY	12	94	0	B/52484-MUM	105	110	107	N	SIPPY FILMS PRIVATE LTD.	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261851	61	DIAMOND FOR BREAKFAST - TRL	1969	120	6	U-57685-MUM	92.96	0x0000632100000000	1969-06-25 00:00:00	CARLO PONTI & PIERRE ROUVE	12	94	0	B/56486-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261852	49	DR TONY'S EYE HOSPITAL & LAZIK CENTRE	2011	120	3	VIS/1/377/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/391/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261853	61	SAFETY IN THE SHOP : HAND TOOLS	1975	120	6	U-79394-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75306-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261854	59	'SRI MAHAVISHNU'	2008	120	3	VIL/1/361/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/400/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	125	41	5	125	41	B	0	0	0	0	0	0	0	0	\N	\N
261855	61	TEACHING HIM TO LOOK AFTER (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-53193-MUM	29.87	0x0000616100000000	1968-04-03 00:00:00	TRIO FILMS	12	363	0	B/52562-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261856	58	ANNIYONYAM (INTIMACY)	2011	120	3	VIS/1/378/2011-CHE	0	0x00009F1100000000	2011-06-29 00:00:00	SHRI V.RAMANATHAN	12	368	0	VIS/392/2011-CHE	106	110	107	N	SHRI V.RAMANATHAN	0	0	9	0	5	9	0	B	0	0	1434	0	0	0	0	0	\N	\N
261857	49	MAHATMA PUTHIYA VELLURILIKAL	1969	120	6	U-58008-MUM	304.19	0x0000634D00000000	1969-08-08 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57411-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261858	129	AN ADULT DRINK	1969	120	6	U-57686-MUM	30.00	0x0000632100000000	1969-06-25 00:00:00	ZOOM FILMS	12	363	0	B/56981-MUM	105	110	107	N	MAN COMMUNICATION & MARKETING PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261859	61	BEYOND TRAVEL ALMAMAC NO. 23	1968	120	6	U-53194-MUM	548.00	0x0000616100000000	1968-04-03 00:00:00	POPULAR SCIENCE FILM STUDIOS	12	88	0	B/52450-MUM	105	110	108	N	SOVEXPORTFILM	5	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261860	61	PROBABILITY & ITS USES	1975	120	6	U-79395-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75304-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261861	58	'TR.OF SAKKARAKATTI'	2008	120	3	VIS/1/486/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI S.THANU	12	87	0	VIS/510VI/2008-CHE	106	110	107	N	M/S V CREATIONS	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
261862	61	THE LITTILE FESTIVAL	2011	120	3	VIS/1/379/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S LITTLE THEATRE TRUST	12	368	0	VIS/393/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	29	5	0	29	B	0	0	9	0	0	0	0	0	\N	\N
261863	61	STAR PERFORMANCE	1969	120	6	U-57687-MUM	30.48	0x0000632100000000	1969-06-25 00:00:00	INDRA BIJLANI	12	363	0	B/56940-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261864	61	MK INTERNATIONAL BOOK (POSTAGE STAMPS OF USSR)	1968	120	6	U-53195-MUM	60.00	0x0000616100000000	1968-04-03 00:00:00	MINISTRY OF FOREIGN TRADE OF USSR	12	88	0	B/52601A-MUM	105	110	108	N	SOVEXPORTFILM	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261865	61	POSITIVE & NEGATIVE NUMBERS	1975	120	6	U-79396-MUM	182.88	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75303-MUM	105	110	108	N	N. E. & I. F. LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261866	61	MAHATMA PART I	1969	120	6	U-57688-MUM	3861.08	0x0000632100000000	1969-06-25 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56779-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	15	3861.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261867	61	MEHTA JEWELLERY'S RECLLECTION	2011	120	3	VIS/1/380/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S MEHTA JEWELLERY	12	368	0	VIS/394/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261868	45	MAHATMA - HOSA SAVAALU	1969	120	6	U-58009-MUM	304.19	0x0000634D00000000	1969-08-08 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/57421-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261869	61	NATIONAL CIRCUS	1968	120	6	U-53196-MUM	850.00	0x0000616100000000	1968-04-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/52451-MUM	105	110	108	N	SOVEXPORTFILM	3	850.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261870	58	'TR.OF 3-10 OF RAMAN THEDIYA SEETHAI'	2008	120	3	VIS/1/487/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI K.RAMESH	12	87	0	VIS/511/2008-CHE	106	110	107	N	M/S GLOBAL ONE STUDIOS	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
261871	61	PLANT ANIMAL COMMUNITIES ECOLOGICAL SUCCESSION	1975	120	6	U-79397-MUM	152.40	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	88	0	B/75302-MUM	105	110	108	N	N. E. & I. F. LTD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261872	61	INFERNAL AFFAIRS-III	2008	120	3	VFL/1/488/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	176	VFL/570/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	109	40	B	0	0	0	0	0	0	0	0	\N	\N
261873	61	ENERGY PACKED (HINDI, BENGALI, TAMIL, TELUGU........)	1968	120	6	U-53197-MUM	30.00	0x0000616200000000	1968-04-04 00:00:00	S. H. BENSON (INDIA) LTD.	12	363	0	B/52614-20-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261874	61	LITTLE SKEETER (CARTOON)	1969	120	6	U-57689-MUM	185.62	0x0000632200000000	1969-06-26 00:00:00	WALTER LANTZ	12	364	0	B/56925-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261875	61	SWEET LITTLE ANGELS	1969	120	6	U-58010-MUM	295.66	0x0000634D00000000	1969-08-08 00:00:00	MUKHTAR AHMED	12	88	0	B/55310-MUM	105	110	107	N	MUKHTAR AHMED	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261876	58	'TR.OF SIVA MANASULA SAKTHI'	2008	120	3	VIS/1/488/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI R.SRINIVASAN	12	87	0	VIS/509/2008-CHE	106	110	107	N	M/S VIKATAN TALKIES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
261877	61	WASHINGTON D C STORY OF OUR CAPITAL	1968	120	6	U-53198-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	88	0	B/52501-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261878	59	TRAILER NOS 1 TO 4 OF KANCHANA	2011	120	3	VIS/1/381/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	SHRI BELLAMKONDA SURESH	12	368	0	VIS/395/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD	0	0	2	15	5	2	15	B	0	0	8	0	0	0	0	0	\N	\N
261879	61	DIAMONDS ARE FOREVER - TRL	1975	120	6	U-79398-MUM	85.97	0x00006BF700000000	1975-09-04 00:00:00	HARRY SALTZMAN & ALBERT BROCCOLI	12	94	0	B/75433-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261880	44	RASHTRA DHWAY	1969	120	6	U-57690-MUM	274.02	0x0000632200000000	1969-06-26 00:00:00	THE EDUCATION EXPANSION OFFICER	12	363	0	B/56931-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	274.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261881	61	YUGOSLAV VILLAGE	1968	120	6	U-53199-MUM	121.92	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS	12	363	0	B/52504-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261882	61	THIRST (TELUGU)	1969	120	6	U-58011-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/57370-71-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261883	61	'FINAL APPROACH'	2008	120	3	VFL/1/664/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/841/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
261884	44	MIRZAPUR PART II	1969	120	6	U-57691-MUM	289.26	0x0000632200000000	1969-06-26 00:00:00	THE EDUCATION EXPANSION OFFICER	12	363	0	B/56928-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	289.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261885	61	THE HOSPITAL - TRL	1975	120	6	U-79399-MUM	81.38	0x00006BF800000000	1975-09-05 00:00:00	HOWARD GOTTFRIED	12	94	0	B/75523-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261886	44	MIRZAPUR PART I	1969	120	6	U-57692-MUM	281.33	0x0000632200000000	1969-06-26 00:00:00	THE EDUCATION EXPANSION OFFICER	12	363	0	B/56927-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261887	61	THE EYES AND EARS (HINDI, BENGALI, MARATHI, TAMIL............)	1968	120	6	U-53200-MUM	415.00	0x0000616200000000	1968-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52605-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	415.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261888	58	TRAILER NOS 1 OF DOO	2011	120	3	VIS/1/382/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S AG ENTERTAINMENT	12	368	0	VIS/396/2011-CHE	106	110	107	N	M/S AG ENTERTAINMENT	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
261889	61	GALA NIGHT	1969	120	6	U-58012-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57376-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261890	44	MOHAK BHENT	1969	120	6	U-58013-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/57387-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261891	61	'WHEELS OF TERROR'	2008	120	3	VFL/1/665/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/843/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	96	55	B	0	0	0	0	0	0	0	0	\N	\N
261892	61	DIAMONDS ARE FOREVER	1975	120	6	U-79400-MUM	3205.58	0x00006BF800000000	1975-09-05 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI	12	87	176	B/75432-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	12	3205.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
261893	59	TRAILER NO 4 OF VAISHALI	2011	120	3	VIS/1/383/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S SRI VENKATESWARA CREATIONS	12	368	0	VIS/397/2011-CHE	106	110	107	N	M/S SRI VENKATESWARA CREATIONS	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
261894	61	GRANDMA'S ADVICE	1969	120	6	U-58014-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57373-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261895	61	THE NORTHERN TERRITORY	1969	120	6	U-57693-MUM	307.00	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION	12	363	0	B/56916-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	307.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261896	58	PREETHI INDI COOK (SERIAL)	2011	120	3	VIS/1/384/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/398/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261897	61	SLEEP, BABY SLEEP	1969	120	6	U-58015-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57374-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261898	61	THIRD SECRETARY	1969	120	6	U-57695-MUM	300.00	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56918-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261899	58	PREETHI INDI COOK (DOUBLE SAFETY)	2011	120	3	VIS/1/385/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/399/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261900	61	SETTING UP AN OVERSEAS POST	1969	120	6	U-57696-MUM	276.00	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56910-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	276.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261901	58	PREETHI INDI COOK	2011	120	3	VIS/1/386/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/400/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	22	5	0	22	B	0	0	9	0	0	0	0	0	\N	\N
261902	61	UNDER STRESS	1969	120	6	U-57697-MUM	306.00	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56912-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	306.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261903	58	PREETHI INDI COOK (TRAVEL)	2011	120	3	VIS/1/387/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/401/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	23	5	0	23	B	0	0	9	0	0	0	0	0	\N	\N
261904	44	PREMIERE NITE OF MAN KA MEET	1969	120	6	U-57698-MUM	85.15	0x0000632200000000	1969-06-26 00:00:00	AJANTA ARTS	12	363	0	B/56997-MUM	105	110	107	N	AJANTA ARTS	1	85.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261905	49	LEEMAS THE FANCY MALL	2011	120	3	VIS/1/388/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/402/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261906	61	ANNUAL SPORTS	1969	120	6	U-57699-MUM	30.48	0x0000632300000000	1969-06-27 00:00:00	J. G. THAKUR	12	363	0	B/56840-MUM	105	110	107	N	CADBURY FRY INDIA PVT.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261907	58	SKC SILKS (AADI)	2011	120	3	VIS/1/389/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S JD JERRY MEDIA PARK	12	368	0	VIS/403/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
261908	61	'PRIME RISK'	2008	120	3	VFL/1/666/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/846/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
261909	61	THE TEACHER OF TECHNOLOGY	1969	120	6	U-57700-MUM	488.64	0x0000632300000000	1969-06-27 00:00:00	OHIO STATE UNIVERSITY	12	363	0	B/56700-MUM	105	110	108	N	N. E. I. F. LTD.	3	488.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261910	58	JAI HANUMAN (ENGLISH)	2011	120	3	VIS/1/390/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT LTD	12	368	0	VIS/404/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT LTD	0	0	98	0	5	98	0	B	0	0	26	0	0	0	0	0	\N	\N
261911	58	MANN VASANAI	2011	120	3	VIS/1/391/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S RAJ TELEVISION NETWORK LTD	12	368	0	VIS/405/2011-CHE	106	110	107	N	M/S RAJ TELEVISION NETWORK LTD	0	0	0	30	5	0	30	B	0	0	1434	0	0	0	0	0	\N	\N
261912	61	THE WATER DWELLERS	1969	120	6	U-57694-MUM	164.00	0x0000632200000000	1969-06-26 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/56914-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261913	61	'THE FAVOURITE'	2008	120	3	VFL/1/667/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/847/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	98	45	B	0	0	0	0	0	0	0	0	\N	\N
261914	58	THUVANDHA YUDDHAM	2011	120	3	VIS/1/392/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	SHRI S.ASHOKE KUMAR	12	368	0	VIS/406/2011-CHE	106	110	107	N	M/S INNOVATIVE FILMS	0	0	15	0	5	15	0	B	0	0	1434	0	0	0	0	0	\N	\N
261915	70	SIX FIVE FOUR THREE TWO (MUSIC ONLY)	1968	120	6	U-54701-MUM	140.00	0x000061C500000000	1968-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	140.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261916	61	HOLLYWOOD LAND	2008	120	3	VFL/1/489/A/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/629/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	109	16	B	0	0	0	0	0	0	0	0	\N	\N
261917	58	LALITHA JEWELLERY	2011	120	3	VIS/1/393/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/407/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
261918	61	WILLIAM LYON MACKENZIE (A FRIEND TO HIS COUNTRY)	1968	120	6	U-54702-MUM	323.00	0x000061C500000000	1968-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53776-MUM	105	110	108	N	OFFICE OF THE  HIGH COMMISSIONER FOR CANADA	1	323.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261919	58	THE CHENNAI SILKS AADI	2011	120	3	VIS/1/394/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/408/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	9	0	0	0	0	0	\N	\N
261920	70	WET BLANKET POLICY (SHORTER VERSION)	1968	120	6	U-54703-MUM	13.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53482-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261921	61	ONCE BEFORE I DIE - TRL	1968	120	6	U-53801-MUM	36.23	0x0000617400000000	1968-04-22 00:00:00	JOHN DEREK	12	94	0	B/52637-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	36.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261922	88	'LES VISITEURS'	2008	120	3	VFL/1/668/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD	13	87	176	VFL/881/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
261923	58	I SAND	2011	120	3	VIS/1/395/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/409/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
261924	61	A FLIGHT WITH VICKS	1969	120	6	U-58016-MUM	30.48	0x0000634D00000000	1969-08-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57375A-MUM	105	110	107	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261925	61	EIGHTEEN FOOTERS	1968	120	6	U-54001-MUM	243.84	0x0000618300000000	1968-05-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52951-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261926	61	SPORT IN AUSTRALIA	1968	120	6	U-54704-MUM	217.63	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53742-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	217.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261927	61	FULL OF ENERGY	1969	120	6	U-58017-MUM	25.38	0x0000634D00000000	1969-08-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/57266-MUM	105	110	107	N	ANIL SRIVASTAVA	1	25.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261928	70	INDIAN MEMENTO (ENGLISH CAPTIONS)	1968	120	6	U-54705-MUM	209.00	0x000061C500000000	1968-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53777-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	209.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261929	43	EKAJ MARG	1968	120	6	U-53802-MUM	61.00	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN	12	88	0	B/52638-MUM	105	110	107	N	MOVIE MARKETING	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261930	61	ARMY APPRENTICES	1968	120	6	U-54706-MUM	225.55	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53745-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261931	49	MAHATMA - MAHA YATRA	1969	120	6	U-58018-MUM	1122.27	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57410-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261932	43	APRADHINI	1968	120	6	U-53803-MUM	152.40	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN	12	88	0	B/52640-MUM	105	110	107	N	MOVIE MARKETING	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261933	70	A CALIFORNIA TOUR (LONGER VERSION)	1968	120	6	U-54707-MUM	45.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53639-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261934	45	MAHATMA - MAHAA PAADAYAATRE	1969	120	6	U-58019-MUM	1122.27	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57420-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261935	61	HUTS AND CASTLES (COTTAGES & PALACES)	1968	120	6	U-53804-MUM	188.06	0x0000617500000000	1968-04-23 00:00:00	BUDAPERT FILM STUDIO	12	88	0	B/52785-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	188.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261936	43	KAL-KARE-SO AAJ	1968	120	6	U-53805-MUM	61.00	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN	12	88	0	B/52639-MUM	105	110	107	N	MOVIE MARKETING	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261937	61	SILVER THREADS	1968	120	6	U-53806-MUM	192.02	0x0000617500000000	1968-04-23 00:00:00	BUDAPEST FILM STUDIOS	12	88	0	B/52787-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261938	43	SUKHI - DUKHI	1968	120	6	U-53807-MUM	61.00	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN	12	88	0	B/52636-MUM	105	110	107	N	MOVIE MARKETING	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261939	61	LIVING TRAPS	1968	120	6	U-53808-MUM	184.10	0x0000617500000000	1968-04-23 00:00:00	BUDAPEST FILM STUDIOS	12	88	0	B/52786-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261940	44	ILLICIT LIQUOR (DUKH MAT KHARIDIYE)	1968	120	6	U-54708-MUM	111.86	0x000061C500000000	1968-07-12 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	88	0	B/53724-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261941	61	IRON MAKING	1968	120	6	U-53809-MUM	121.31	0x0000617500000000	1968-04-23 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/51696-MUM	105	110	108	N	YOUNG INDIA FILMS	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261942	64	VIDHANA NACH NACHAVE	1968	120	6	U-53810-MUM	3854.74	0x0000617500000000	1968-04-23 00:00:00	GOVARDHAN FILMS	12	87	176	B/50723-MUM	105	109	107	N	GOVARDHAN FILMS	14	3854.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261943	45	MAHATMA - SWATANTRA BHARATA	1969	120	6	U-58020-MUM	612.95	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57427-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261944	61	CRUSTACEA AND THEIR ALLIES	1968	120	6	U-54002-MUM	333.76	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL TEXT BOOK COMPANY	12	88	0	B/52316-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	333.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261945	61	THE DREAM OF KINGS	1968	120	6	U-53811-MUM	245.67	0x0000617600000000	1968-04-24 00:00:00	ABC CBS & NBC TELIVISION	12	363	0	B/52788-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	245.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261946	49	MAHATMA SWATHANTRA BHARATAM	1969	120	6	U-58021-MUM	612.95	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57418-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	612.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261947	61	ROLL YOUR OWN	1968	120	6	U-54709-MUM	30.48	0x000061C500000000	1968-07-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53627A-MUM	105	110	107	N	CLARION - MCCANN ADVERTISING SERVICES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261948	61	CARDIN IN AUSTRALIA	1968	120	6	U-54003-MUM	365.76	0x0000618300000000	1968-05-07 00:00:00	PETER HENNING THOMSON	12	88	0	B/52950-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261949	61	INDIAN NEWS REVIEW NO. 1020 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-53812-MUM	276.45	0x0000617600000000	1968-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52789-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261950	43	MAHITICHITRA NO. 93	1968	120	6	U-53813-MUM	263.93	0x0000617600000000	1968-04-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/52803-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	263.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261951	61	IDEAS FOR YOU	1968	120	6	U-54710-MUM	203.30	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53744-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	203.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261952	45	MAHATMA SWATANTRYADA HADIYALLI	1969	120	6	U-58022-MUM	633.98	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57428-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261953	61	GERM THEORY OF DISEASES	1968	120	6	U-54004-MUM	300.23	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52311-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	300.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261954	61	GUNS FOR SAN SEBASTION - TRL (ANNOUNCEMENT)	1968	120	6	U-53814-MUM	26.51	0x0000617600000000	1968-04-24 00:00:00	JACQUES BAR	12	94	0	B/52705-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	26.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261955	49	MAHATMA - SWATHANTHRIATHILEKKU	1969	120	6	U-58023-MUM	633.98	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57416-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	633.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261956	61	UNDERGROUND WATER	1968	120	6	U-54005-MUM	167.94	0x0000618300000000	1968-05-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52924-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	167.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261957	61	MISSION TO HELL WITH SECRET AGENT FXIS - TRL	1968	120	6	U-53815-MUM	103.33	0x0000617700000000	1968-04-25 00:00:00	FRANK KRAMER	12	94	0	B/52548-MUM	105	110	108	N	AASIA FILMS	1	103.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261958	49	MAHATMA : SHANTI DOOTHAN	1969	120	6	U-58024-MUM	599.54	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57417-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261959	61	FUNGI	1968	120	6	U-53816-MUM	277.37	0x0000617700000000	1968-04-25 00:00:00	MCGRAW HIL BOOK CO.	12	88	0	B/52313-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261960	45	MAHATMA : SHANTIDOOTA	1969	120	6	U-58025-MUM	599.54	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57426-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261961	61	FORM AND FUNCTION	1968	120	6	U-53817-MUM	326.14	0x0000617700000000	1968-04-25 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/52314-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	326.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261962	61	CIRCULATION	1968	120	6	U-53818-MUM	313.14	0x0000617700000000	1968-04-25 00:00:00	MCGRAW HILL BOOK & CO.	12	88	0	B/52317-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261963	45	MAHATMA : BHARATA BITTU HORADI	1969	120	6	U-58026-MUM	923.24	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57425-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261964	61	GENES AND CHROMSOMES	1968	120	6	U-54006-MUM	315.47	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52312-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261965	61	PRIME MINISTER SMT. INDIRA GANDHI'S VISIT TO CEYLON	1968	120	6	U-53819-MUM	438.00	0x0000617700000000	1968-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	438.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261966	61	AUSTRALIAN DIARY (NO. 27)	1968	120	6	U-54007-MUM	105.16	0x0000618300000000	1968-05-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52920-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	105.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261967	44	NAYE ROOP (GUJARATI & MARATHI)	1968	120	6	U-53820-MUM	19.51	0x0000617700000000	1968-04-25 00:00:00	CHOPRA FILMS	12	363	0	B/52804-MUM	105	110	107	N	CHOPRA FILMS	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261968	49	MAHATMA : INDIA VITUKA	1969	120	6	U-58027-MUM	923.24	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57415-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261969	61	EVEREST	1968	120	6	U-54008-MUM	2213.00	0x0000618300000000	1968-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/52927-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	9	2213.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261970	44	STAR'S CHOICE	1968	120	6	U-53821-MUM	30.48	0x0000617700000000	1968-04-25 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/52814-MUM	105	110	107	N	THE ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261971	49	MAHATMA - RASHTRATHINTE PRATHINIDHI	1969	120	6	U-58028-MUM	1222.86	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54996-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261972	51	CHHAND PRITICHA	1968	120	6	U-54009-MUM	3749.00	0x0000618400000000	1968-05-08 00:00:00	KARVEER CHITRA	12	87	176	B/52611-MUM	105	109	107	N	KARVEER CHITRA	15	3749.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261973	61	NEW ELEGANCE (HINDI & TELUGU)	1968	120	6	U-53822-MUM	19.51	0x0000617700000000	1968-04-25 00:00:00	CHOPRA FILMS	12	363	0	B/52775-MUM	105	110	107	N	CHOPRA FILMS	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261974	61	INDIAN NEWS REVIEW NO. 1022 (HINDI, BENGALI, GUJARATI.......)	1968	120	6	U-54010-MUM	281.85	0x0000618400000000	1968-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261975	61	MULTIPOWERED (HINDI, BENGALI, TAMIL, TELUGU & KANNADA)	1968	120	6	U-53823-MUM	29.87	0x0000617700000000	1968-04-25 00:00:00	TRIVENI	12	363	0	B/52824-MUM	105	110	107	N	M/S CLARION MCCANN ADVERTISING	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261976	45	MAHATMA - RASHTRADA PRATINIDHI	1969	120	6	U-58029-MUM	1222.86	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57422A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261977	70	EXPO 67 (LONGER VERSION)	1968	120	6	U-54711-MUM	45.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53632-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261978	54	JITNA CHHOTA HOYE PARIVAR	1968	120	6	U-53824-MUM	209.00	0x0000617800000000	1968-04-26 00:00:00	TRIVENI PICTURES	12	88	0	B/52830-MUM	105	110	107	N	DIRECTOR HEALTH SERVICES GOVT. OF PUNJAB	1	209.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261979	51	SAFAI SANSKAR	1969	120	6	U-58030-MUM	588.26	0x0000635100000000	1969-08-12 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/57339-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	588.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261980	61	NANDALAL BOSE	1968	120	6	U-53825-MUM	602.59	0x0000617800000000	1968-04-26 00:00:00	RANABIR RAY	12	88	0	B/52835-MUM	105	110	107	N	RANABIR RAY	2	602.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261981	42	NATUR ROOP (HINDI, ASSAMESE & ORIYA)	1968	120	6	U-53826-MUM	19.51	0x0000617900000000	1968-04-27 00:00:00	CHOPRA FILMS	12	363	0	B/52807-10-MUM	105	110	107	N	CHOPRA FILMS	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261982	61	PLANTS IN THE FIELD (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-54712-MUM	25.60	0x000061C500000000	1968-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53557-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261983	61	'SKETCHES'	2008	120	3	VFL/1/669/2008-CHE	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/887/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	97	27	B	0	0	0	0	0	0	0	0	\N	\N
261984	58	PUTHUMAYI KOLAM (KANNADA & MALAYALAM)	1968	120	6	U-53827-MUM	19.51	0x0000617900000000	1968-04-27 00:00:00	CHOPRA FILMS	12	363	0	B/52811-13-MUM	105	110	107	N	CHOPRA FILMS	1	19.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261985	42	BAHUT ACHA	1968	120	6	U-53828-MUM	30.48	0x0000617900000000	1968-04-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/52728-MUM	105	110	107	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261986	51	APRADH	1969	120	6	U-58031-MUM	4120.04	0x0000635100000000	1969-08-12 00:00:00	RAM DADLANI & SHARAD PILGAONKAR, MANORAM FILMS	12	87	176	B/57409-MUM	105	109	107	N	RAM DADLANI & SHARAD PILGAONKAR, MANORAM FILMS	14	4120.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261987	61	SAN SEBASTIAN 1746 IN 1968	1968	120	6	U-54011-MUM	272.28	0x0000618400000000	1968-05-08 00:00:00	FLOYD L. PETERSON	12	363	0	B/52706-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	272.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261988	70	HISTORIC HEAVYWEIGHT FIGHTS (LONGER VERSION)	1968	120	6	U-54713-MUM	45.72	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	88	0	B/53637-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261989	61	FOUR WAYS TO MILFORD	1968	120	6	U-53829-MUM	249.94	0x0000617900000000	1968-04-27 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52764-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	3	249.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261990	61	A BOY OF THE SEMINOLES	1968	120	6	U-54012-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52956-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261991	61	THROUGH SCRUMMAGE THREE QUARTERS AND ALL	1968	120	6	U-53830-MUM	319.99	0x0000617900000000	1968-04-27 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52763-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	3	319.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261992	61	BIKINI PARADISE - TRL	1969	120	6	U-58032-MUM	95.40	0x0000635100000000	1969-08-12 00:00:00	LESTER A SANSOM & BERNARD GLASSER	12	94	0	B/57315-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	95.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261993	61	THE TASTE OF SUCCESS	1968	120	6	U-54714-MUM	30.48	0x000061C500000000	1968-07-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53625-MUM	105	110	107	N	CLARION - MCCANN ADVERTISING SERVICE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261994	49	MAHATMA : HARIJANODDHARANAM	1969	120	6	U-58033-MUM	314.25	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57413-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261995	61	SAFE DRIVING: ADVANCED SKILLS AND PROBLEMS	1968	120	6	U-54013-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52955-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261996	61	LIFE IN THE HIGH ANDES	1968	120	6	U-54014-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52959-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261997	45	MAHATMA : HARIJANODDARA	1969	120	6	U-58034-MUM	314.25	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57423-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261998	61	TO SIR, WITH LOVE	1968	120	6	U-54715-MUM	2877.61	0x000061C800000000	1968-07-15 00:00:00	JAMES CLAVELL	12	87	176	B/53377-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2877.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
261999	61	THE AUSTRALIANS THE SECOND ASSAULT	1968	120	6	U-54015-MUM	579.13	0x0000618400000000	1968-05-08 00:00:00	A COLLINGS PRODUCTIONS	12	88	0	B/52960-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	579.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262000	49	MAHATMA - GRAMODHARANAM	1969	120	6	U-58035-MUM	644.04	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57414-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262001	61	ACCOUNTING BASIC PROCEDURES	1968	120	6	U-54016-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52958-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262002	61	FUNCTIONAL ANATOMY OF THE HUMAN KIDNEY	1968	120	6	U-54716-MUM	367.00	0x000061C800000000	1968-07-15 00:00:00	CAMPUS FILM PRODUCTIONS INC.	12	363	0	B/53304-MUM	105	110	108	N	D. R. MALLAPUR, SMITH KLINE & FRENCH (INDIA) LTD.	1	367.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262003	45	MAHATMA - GRAMODDHARA	1969	120	6	U-58036-MUM	644.04	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57424-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262004	61	INVENTIONS IN AMERICAN GROWTH (1750 - 1850)	1968	120	6	U-54017-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52957-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262005	61	ART OF HUCKLEBERRY FINN	1968	120	6	U-54717-MUM	275.23	0x000061C900000000	1968-07-16 00:00:00	LARRY YUST	12	88	0	B/53700-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	275.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262006	49	MAHATMA : RAKTASAKSHI	1969	120	6	U-58037-MUM	558.78	0x0000635200000000	1969-08-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57419-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262007	61	POSTURE HABITS (SECOND EDITION)	1968	120	6	U-54018-MUM	121.92	0x0000618400000000	1968-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/52954-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262008	45	MAHATMA : HUTATMA	1969	120	6	U-58038-MUM	558.78	0x0000635200000000	1969-08-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/57429-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262009	61	MICHAEL CLAYTON	2008	120	3	VFL/1/490/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/631/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
262010	61	BIOCHEMICAL GENETICS	1968	120	6	U-54019-MUM	317.91	0x0000618400000000	1968-05-08 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/52319-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	317.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262011	61	OPERATION COLD FEET	1969	120	6	U-58039-MUM	90.00	0x0000635200000000	1969-08-13 00:00:00	CASTLE FILMS	12	88	0	B/57356-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262012	61	THE BRYOPHYTES	1968	120	6	U-54020-MUM	313.94	0x0000618500000000	1968-05-09 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52318-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262013	61	THE COMEDIANS - TRL	1968	120	6	U-53831-MUM	78.87	0x0000617C00000000	1968-04-30 00:00:00	A PETER GLENVILLE PRODUCTIONS	12	94	0	B/52263-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262014	61	MENDEL'S RECOMBINATION	1968	120	6	U-54021-MUM	317.00	0x0000618500000000	1968-05-09 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52307-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	317.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262015	61	TEJ LEKIN AARAMDEH (GUJARATI, TELUGU & KANNADA)	1968	120	6	U-54718-MUM	30.00	0x000061C900000000	1968-07-16 00:00:00	INDRA BIJLANI	12	363	0	B/53806-9-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262016	61	ARGOMAN THE FANTASTIC SUPERMAN	1968	120	6	U-53832-MUM	2637.95	0x0000617C00000000	1968-04-30 00:00:00	EDMONDO AMATI	12	87	176	B/52047-MUM	105	109	108	N	RAM MUKERJI PRODUCTIONS	10	2637.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262017	61	LOG JAMMED	1969	120	6	U-58040-MUM	90.00	0x0000635200000000	1969-08-13 00:00:00	CASTLE FILMS	12	88	0	B/57358-MUM	105	110	108	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262018	61	MENDEL'S SEGREGATION	1968	120	6	U-54022-MUM	277.37	0x0000618500000000	1968-05-09 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262019	61	CASE HISTORY	1968	120	6	U-53833-MUM	162.59	0x0000617C00000000	1968-04-30 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT PRODUCTION	12	363	0	B/52772-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	2	162.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262020	61	THE UNBEARABLE SALESMAN	1969	120	6	U-58041-MUM	90.00	0x0000635200000000	1969-08-13 00:00:00	CASTLE FILMS	12	88	0	B/57351-MUM	105	110	108	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262021	61	J. D. GOES HUNTING	1968	120	6	U-53834-MUM	165.81	0x0000617C00000000	1968-04-30 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT PRODUCTION	12	88	0	B/52774-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	2	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262022	61	TIGER HUNT	1969	120	6	U-58042-MUM	90.00	0x0000635200000000	1969-08-13 00:00:00	CASTLE FILMS	12	88	0	B/57384-MUM	105	110	108	N	NATIONAL EDUCATION & INFOMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262023	61	ROADS TO ROAM	1968	120	6	U-53835-MUM	151.49	0x0000617C00000000	1968-04-30 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT PRODUCTION	12	88	0	B/52771A-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	2	151.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262024	61	THE VITAL FOUR (BENGALI, GUJARATI, MARATHI, TAMIL.........)	1968	120	6	U-54719-MUM	30.00	0x000061C900000000	1968-07-16 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	363	0	B/53798-805-MUM	105	110	107	N	ALAMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262025	61	ONCE YOU KISS A STRANGER - TRL	1969	120	6	U-58043-MUM	90.01	0x0000635200000000	1969-08-13 00:00:00	HAROLD A. GOLDSTEIN	12	94	0	B/57011-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	90.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262026	61	LACTO / CALAMINE (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-53836-MUM	30.48	0x0000617C00000000	1968-04-30 00:00:00	DEVI DUTT PRODUCTIONS	12	363	0	B/52818-MUM	105	110	107	N	I. A. M. (BOMBAY)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262027	61	ASSIGNMENT TO KILL - TRL	1968	120	6	U-54023-MUM	72.73	0x0000618500000000	1968-05-09 00:00:00	WILLIAM CONRAD	12	94	0	B/52760-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	72.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262028	61	SKYLARKS OVER SIMON'S HILL	1968	120	6	U-53837-MUM	106.90	0x0000617C00000000	1968-04-30 00:00:00	THE NEW ZEALAND, NATIONAL FILM UNIT PRODUCTION	12	88	0	B/52767-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	1	106.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262029	61	AT FIVE PAST FIVE	1969	120	6	U-58044-MUM	1798.23	0x0000635200000000	1969-08-13 00:00:00	NEW DIMENSION ENTERPRISES	12	363	0	B/57306-MUM	105	110	108	N	NEW DIMENSION ENTERPRISES	1	1798.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262030	43	LILUDI DHARTI - TRL	1968	120	6	U-54024-MUM	121.31	0x0000618500000000	1968-05-09 00:00:00	SURESH AMIN	12	94	0	B/52979-MUM	105	110	107	N	KAY VEE FILMS	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262031	61	THE CUBBY	1968	120	6	U-54720-MUM	269.00	0x000061C900000000	1968-07-16 00:00:00	SOYUZMULTIFILM STUDIOS	12	88	0	B/53702-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262032	61	TARZAN AND THE GREAT RIVER	1968	120	6	U-53838-MUM	2406.70	0x0000617C00000000	1968-04-30 00:00:00	SY. WEINTRAUB	12	87	176	B/52517-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2406.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262033	80	SHIKAR	1968	120	6	U-54025-MUM	4019.70	0x0000618500000000	1968-05-09 00:00:00	ATMA RAM GURU DUTT FILMS PVT. LTD.	12	87	176	B/52332-MUM	105	109	107	N	ATMA RAM GURU DUTT FILMS PVT. LTD.	16	4019.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262034	61	INDIAN NEWS REVIEW NO. 1088 (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-58045-MUM	121.31	0x0000635200000000	1969-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57447-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	121.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262035	61	PICTORIAL PARADE : RUAKURA 1966	1968	120	6	U-53839-MUM	92.66	0x0000617C00000000	1968-04-30 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT PRODUCTION	12	88	0	B/52768-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	1	92.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262036	49	ROLEX MENS GARDEN	2011	120	3	VIS/1/396/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/410/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	9	0	0	0	0	0	\N	\N
262037	70	ROOM AND WRATH (LONGER VERSION)	1968	120	6	U-54721-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53663-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262038	61	TARZAN AND THE GREAT RIVER - TRL	1968	120	6	U-53840-MUM	52.00	0x0000617C00000000	1968-04-30 00:00:00	SY. WEINTRAUB	12	94	0	B/52518-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	52.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262039	61	ACTUAL EXPERIENCE - 4 (HINDI, PUNJABI, MARATHI & GUJARATI)	1969	120	6	U-58046-MUM	383.00	0x0000635200000000	1969-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	383.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262040	51	RATRA VADALI KALOKHACHI	1969	120	6	U-58047-MUM	4538.78	0x0000635200000000	1969-08-13 00:00:00	SHAMSUNDAR ANANT SINAR	12	87	176	B/57397-MUM	105	109	107	N	S. P. NERKAR	15	4538.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262041	61	WEDNESDAY IN APRIL	1968	120	6	U-54722-MUM	220.37	0x000061C900000000	1968-07-16 00:00:00	THE MOTION PICTURE AND TELEVISION SERVICE, UNITED STATES INFORMATION AGENCY	12	88	0	B/53701-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	220.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262042	129	IS THIS HAPPENNING TO YOU	1969	120	6	U-58048-MUM	29.87	0x0000635200000000	1969-08-13 00:00:00	TRIO FILMS	12	363	0	B/57452-53-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262043	70	RANGO ! (LONGER VERSION)	1968	120	6	U-54723-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53660-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262044	61	RAMBO FIRST BLOOD-PART 2	2008	120	3	VFL/1/491/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/632/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	55	B	0	0	0	0	0	0	0	0	\N	\N
262045	58	POTHYS AADI SALES 2011	2011	120	3	VIS/1/397/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S POTHYS	12	368	0	VIS/411/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262046	61	THE POWER PACKED TRIO (HINDI, BENGALI, MARATHI, GUJARATI........)	1969	120	6	U-58049-MUM	29.87	0x0000635200000000	1969-08-13 00:00:00	TRIO FILMS	12	363	0	B/57434-42-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262047	61	THE OSCILLOSCOPE	1968	120	6	U-54026-MUM	359.66	0x0000618500000000	1968-05-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/52668-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	359.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262048	59	TRAILER OF PREMA KAIDHI	2011	120	3	VIS/1/398/2011-CHE	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	368	0	VIS/412/2011-CHE	106	110	107	N	M/S LAKSHMI GANAPATHI FILMS	0	0	5	0	5	5	0	B	0	0	8	0	0	0	0	0	\N	\N
262049	44	TAQATWAR THRAYI (GUJARATI)	1969	120	6	U-58050-MUM	29.87	0x0000635200000000	1969-08-13 00:00:00	TRIO FILMS	12	363	0	B/57443-44-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262050	61	THE BEAR CUB AND THE RIVER INHABITANT	1968	120	6	U-54724-MUM	282.00	0x000061C900000000	1968-07-16 00:00:00	POPULAR SCIENCE FILMS STUDIOS	12	88	0	B/53703-MUM	105	110	108	N	SOVEXPORTFILM	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262051	61	THE R. F. SIGNAL GENERATOR	1968	120	6	U-54027-MUM	237.74	0x0000618500000000	1968-05-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/52670-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262052	58	SONG NOS 1 & 2 OF VAAGAI SOODA VAA	2011	120	3	VIS/1/16DIS/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S VILLAGE THEATRES PVT LTD	12	368	0	VIS/413/2011-CHE	106	110	107	N	M/S VILLAGE THEATRES PVT LTD	0	0	1	57	5	1	57	B	0	0	23	0	0	0	0	0	\N	\N
262053	61	PROBLEM SOLVING IN GROUPS (NO. 3)	1969	120	6	U-58051-MUM	337.4	0x0000635200000000	1969-08-13 00:00:00	UNIVERSITY OF CALIFORNIA, EXTENSION MEDIA CENTRE	12	88	0	B/57449-MUM	105	110	108	N	AMA EDUCATIONAL LIMITED	1	337.4	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262054	58	TRAILER OF PAYAPULLA	2011	120	3	VIS/1/399/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S 3RD EYE MEDIA VISION	12	368	0	VIS/414/2011-CHE	106	110	107	N	M/S 3RD EYE MEDIA VISION	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
262055	61	BREAKING THE DELEGATION BARRIER	1969	120	6	U-58052-MUM	323.09	0x0000635200000000	1969-08-13 00:00:00	LEON S. GOLD, ROUNDTABLE PRODUCTIONS	12	88	0	B/57408-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262056	70	THE BIG SNOOZE (LONGER VERSION)	1968	120	6	U-54725-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53664A-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262057	61	TREASURE RAIDERS	2008	120	3	VFL/1/492/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/635/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	87	53	B	0	0	0	0	0	0	0	0	\N	\N
262058	58	TRAILER NOS 3 TO 8 MARKANDEYAN	2011	120	3	VIS/1/400/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI FEFSI & VIJAYAN	12	368	0	VIS/415/2011-CHE	106	110	107	N	M/S MASTER MIND FILMS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
262059	61	PHYSIOTHERAPY IN LEPROSY	1969	120	6	U-58053-MUM	384.00	0x0000635200000000	1969-08-13 00:00:00	C. F. MARCONI	12	88	0	B/57485-MUM	105	110	107	N	C. F. MARCONI	1	384.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262060	61	AUTUMN AND CARDBOARD	1968	120	6	U-54726-MUM	129.54	0x000061C900000000	1968-07-16 00:00:00	THE MOTION PICTURE AND TELEVISION SERVICE OF UNITED STATES INFORMATION AGENCY	12	88	0	B/53699-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262061	51	AADHAR	1969	120	6	U-58054-MUM	4246.78	0x0000635300000000	1969-08-14 00:00:00	G. CHAUGLE	12	87	176	B/57366-MUM	105	109	107	N	KARSAAZ	15	4246.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262062	58	TRAILER OF VAAGAI SOODA VAA	2011	120	3	VIS/1/401/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S VILLAGE THEATRES PVT LTD	12	368	0	VIS/416/2011-CHE	106	110	107	N	M/S VILLAGE THEATRES PVT LTD	0	0	2	10	5	2	10	B	0	0	8	0	0	0	0	0	\N	\N
262063	61	THE VOLT - OHM MILLIAMETER AND THE VACUUM TUBE VOLTMETOR	1968	120	6	U-54028-MUM	365.76	0x0000618500000000	1968-05-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/52667-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262064	61	AUDIO SIGNAL GENERATOR	1968	120	6	U-54029-MUM	219.46	0x0000618500000000	1968-05-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/52669-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262065	51	MUKKAM POST DHEBEWADI	1969	120	6	U-58055-MUM	4196.18	0x0000635300000000	1969-08-14 00:00:00	V. G. NAMADE	12	87	176	B/57450-MUM	105	109	107	N	V. G. NAMADE	14	4196.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262066	58	HAMAAM SOAP PART I & II	2011	120	3	VIS/1/402/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/417/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262067	213	PRESIDENT	2008	120	3	VFL/1/493/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/650/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
262068	70	OPERATION COLD FEET (LONGER VERSION)	1968	120	6	U-54727-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53665-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262069	58	UNIVERSAL AADI SALE	2011	120	3	VIS/1/403/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S BLACK BOX FILMS	12	368	0	VIS/418/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262070	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDIST USTAD RASHID KHAN DVD	2007	120	3	VIL/1/251/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/276/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	165	16	5	165	16	B	0	0	0	0	0	0	0	0	\N	\N
262071	61	WHOSE CONES ARE IN THE FOREST ?	1968	120	6	U-54728-MUM	290.00	0x000061C900000000	1968-07-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/53711-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262072	59	TRAILER NOS 4, 5 & 6 OF NANNA	2011	120	3	VIS/1/404/2011-CHE	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI SURESH KONDETI	12	368	0	VIS/419/2011-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
262073	44	JIGRI DOST	1969	120	6	U-58056-MUM	4478.55	0x0000635300000000	1969-08-14 00:00:00	SUNDERLAL NAHATA & P. DHOONDY	12	87	176	M/5550-MUM	105	109	107	N	VIJAYLAKSHMI PICTURES	17	4782.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262074	61	LEGALLY BLONDE	2008	120	3	VFL/1/494/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/654/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
262075	44	'CLOSE AND PERSONAL WITH THE GURUS OF BANDISH PANDIT BHIMSEN JOHSI-DVD	2007	120	3	VIL/1/252/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/277/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	140	57	5	140	57	B	0	0	0	0	0	0	0	0	\N	\N
262076	61	BACTERIA	1968	120	6	U-54030-MUM	317.60	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52320-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	317.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262077	51	DONGARCHI MAINA	1969	120	6	U-58057-MUM	3843.00	0x0000635300000000	1969-08-14 00:00:00	RAM DEVTALE	12	87	176	B/57482-MUM	105	109	107	N	RAM KARVE	14	3843.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262078	58	ROADSIDE AMBANIS	2011	120	3	VIS/1/405/2011-CHE	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S MALTHI PICTURES	12	368	0	VIS/329A/2011-CHE	106	110	107	N	SHRI VALLABHAN	0	0	18	43	5	18	54	B	0	0	1434	0	0	0	0	0	\N	\N
262079	70	ALICE IN WONDERLAND (LONGER VERSION)	1968	120	6	U-54729-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53661-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262080	61	CHANGING THE CHANGE AGENT	1969	120	6	U-58058-MUM	152.40	0x0000635700000000	1969-08-18 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTITUTE	12	88	0	B/57404-MUM	105	110	108	N	INTERNATIONAL PACKERS & MOVERS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262081	61	'SHE CREATURE'	2007	120	3	VFL/1/239/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/298/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	81	49	5	81	49	B	0	0	0	0	0	0	0	0	\N	\N
262082	70	SWISS MISSFIT (LONGER VERSION)	1968	120	6	U-54730-MUM	45.72	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS	12	88	0	B/53666-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262083	85	DREAMS ON WINGS (MUSIC WITHOUT DIALOGUE OR COMMENTRY)	1969	120	6	U-58059-MUM	247.00	0x0000635700000000	1969-08-18 00:00:00	HUNGARO FILM CPANNONIAL BUDAPEST	12	363	0	B/57382-MUM	105	110	108	N	THE PUBLICITY MANAGER, AIR INDIA	1	247.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262084	185	IBERIA	2008	120	3	VFL/1/495/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/478/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	25	48	B	0	0	0	0	0	0	0	0	\N	\N
262085	61	BEACON IN THE NIGHT	1969	120	6	U-58060-MUM	250.00	0x0000635700000000	1969-08-18 00:00:00	CIBA LTD.	12	363	0	B/57493-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262086	61	'WHITE WATER SUMMER'	2007	120	3	VFL/1/240/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/301/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
262087	44	EDNA	1969	120	6	U-58061-MUM	30.48	0x0000635700000000	1969-08-18 00:00:00	INDRA KUMAR	12	363	0	B/57483-MUM	105	110	107	N	INDRA KUMAR, MONEY MAKER MOVIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262088	61	INDIAN NEWS REVIEW NO. 1032 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-54731-MUM	222.70	0x000061CA00000000	1968-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53778-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262089	61	RENAISSANCE (REVIVAL)	1969	120	6	U-58062-MUM	679.00	0x0000635700000000	1969-08-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/57047-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	679.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262090	61	'REMEMBER MY NAME'	2007	120	3	VFL/1/241/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/303/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	75	5	5	75	5	B	0	0	0	0	0	0	0	0	\N	\N
262091	61	SHORT TERM VISUAL MEMORY	1969	120	6	U-58063-MUM	189.59	0x0000635700000000	1969-08-18 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/57399-MUM	105	110	108	N	CHIEF AUDIO - VISUAL BRANCH, US AGENCY FOR INTERNATIONAL DEVELOPMENT	2	189.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262092	61	CANADIAN PAVILION	1968	120	6	U-54732-MUM	216.00	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53764-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262093	61	'THE HAUNTED-I'	2007	120	3	VFL/1/242/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/292/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	97	5	5	97	5	B	0	0	0	0	0	0	0	0	\N	\N
262094	58	'VVD GOLD BOSS'	2007	120	3	VIS/1/548/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S BEADLE	12	87	0	VIS/756VI/2007-CHE	106	110	107	N	M/S BEADLE	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
262095	61	MOULDING ON JOLT SQUEEZE MACHINE	1969	120	6	U-58064-MUM	108.20	0x0000635700000000	1969-08-18 00:00:00	J. W. STUDEBAKER	12	88	0	B/57397A-MUM	105	110	108	N	CHIEF AUDIO - VISUAL BRANCH, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	108.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262096	70	SOME EFFECTS OF VANES AND TURBULENCE IN TWO - DIMENSIONAL WIDE ANGLE, SUBSONIC DIFFUSERS (ENGLISH CAPTIONS)	1969	120	6	U-58065-MUM	84.13	0x0000635700000000	1969-08-18 00:00:00	STANFORD UNIVERSITY	12	363	0	B/57402-MUM	105	110	108	N	CHIEF AUDIO - VISUAL BRANCH, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	84.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262097	61	GET SHORTLY	2008	120	3	VFL/1/496/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/656/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
262098	61	ONCE UPON A PRIME TIME	1968	120	6	U-54733-MUM	193.00	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53768-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262099	61	KNOWING TO LEARN	1968	120	6	U-54734-MUM	813.00	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53765-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	3	813.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262100	61	TERMINATOR-II	2008	120	3	VFL/1/497/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNAIONAL MOVIES LTD. USA	12	87	176	VFL/666/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
262101	61	THE KEEPER: THE LEGEND OF OMAR KHAYYAM'	2008	120	3	VFL/1/498/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/667/2008-CHE	106	109	108	N	M/S STAR INDIA PVT.LTD.	0	0	87	0	5	86	58	B	0	0	0	0	0	0	0	0	\N	\N
262102	61	MY LAND, MY DREAMS	1968	120	6	U-54735-MUM	495.00	0x000061CA00000000	1968-07-17 00:00:00	ISSAR FILMS	12	88	0	B/53830-MUM	105	110	107	N	ISSAR FILMS	2	495.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262103	58	KI KI	2011	120	3	VIS/1/406/2011-CHE	0	0x00009F1E00000000	2011-07-12 00:00:00	SHRI N.PAVEL NAVAGEETHAN	12	368	0	VIS/421/2011-CHE	106	110	107	N	M/S STAR STUDIO	0	0	16	52	5	16	52	B	0	0	1434	0	0	0	0	0	\N	\N
262104	58	TRAILER OF VAZAKKU EN 18/9	2011	120	3	VIS/1/407/2011-CHE	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRRUPATI BROTHERS FILM MEDIA (P) LTD	12	368	0	VIS/422/2011-CHE	106	110	107	N	M/S THIRRUPATI BROTHERS FILM MEDIA (P) LTD	0	0	1	20	5	1	20	B	0	0	8	0	0	0	0	0	\N	\N
262105	44	VYAVSAYA NIRDESHAN - BHAG I (VOCATIONAL GUIDANCE - PART I)	1968	120	6	U-54736-MUM	284.68	0x000061CB00000000	1968-07-18 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/49597-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262106	58	A ONE DISHWASH BAR	2011	120	3	VIS/1/408/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/423/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
262107	61	MICROORGANISMS WITH CHLOROPHY IF	1969	120	6	U-54031-MUM	329.18	0x000062F300000000	1969-05-10 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52304-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262108	58	RUN FOOTWARE	2011	120	3	VIS/1/409/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/424/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262109	44	DAAVA	2008	120	3	VIL/1/240/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	SHRI NITIN RAJ ARYADATT, EKLAVYA VISION	15	87	176	VIL/646/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	125	0	5	124	52	B	0	0	0	0	0	0	0	0	\N	\N
262110	61	BADMINTON	1968	120	6	U-54737-MUM	158.00	0x000061CB00000000	1968-07-18 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53791-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	158.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262111	58	ULTRA GRINDER (TELUGU, MALAYALAM & KANNADA)	2011	120	3	VIS/1/410/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/425/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	40	5	1	40	B	0	0	9	0	0	0	0	0	\N	\N
262112	59	MVR COLLEGE OF ENGINEERING TECHNOLOGY	2011	120	3	VIS/1/411/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/426/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262113	49	MRIDHUMALHAR	2011	120	3	VIS/1/412/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	SHRI A.G.PREMACHANDRAN	12	368	0	VIS/427/2011-CHE	106	110	107	N	SHRI A.G.PREMACHANDRAN	0	0	5	34	5	5	34	B	0	0	26	0	0	0	0	0	\N	\N
262114	61	FERNS & THEIR ALLIES	1968	120	6	U-54032-MUM	309.68	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52315-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	309.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262115	61	PILGRIMAGE TO MECCA (KHANA-E-KHUDA)	1968	120	6	U-54738-MUM	2893.50	0x000061CB00000000	1968-07-18 00:00:00	A. REZAI OF IRANFILM	12	87	176	B/52485-MUM	105	109	108	N	AASIA FILMS	11	2893.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262116	61	GROWTH AND REPLACEMENT	1968	120	6	U-54033-MUM	330.75	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/52810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	330.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262117	58	KRISHNA	2011	120	3	VIS/1/413/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S KALARPANA INSTITUTE OF BHARATANATYAM	12	368	0	VIS/428/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	50	5	0	50	B	0	0	9	0	0	0	0	0	\N	\N
262118	61	NORTH PACIFIC	1968	120	6	U-54739-MUM	304.00	0x000061CB00000000	1968-07-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53763-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262119	61	IN SEARCH OF MEDEA	1968	120	6	U-54740-MUM	165.00	0x000061CB00000000	1968-07-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53770-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262120	58	TRAILER OF RA RA	2011	120	3	VIS/1/414/2011-CHE	0	0x00009F2000000000	2011-07-14 00:00:00	M/S JAESHAN STUDIOS	12	368	0	VIS/429/2011-CHE	106	110	107	N	M/S JAESHAN STUDIOS	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
262121	44	DILWALE	2008	120	3	VIL/1/241/2008-CHE	0	0x00009ACE00000000	2008-07-03 00:00:00	M/S S.P. CREATIONS	15	87	176	VIL/267/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	155	0	5	154	59	B	0	0	0	0	0	0	0	0	\N	\N
262122	61	ART ARATTAI AARPATTAM 2011	2011	120	3	VIS/1/415/2011-CHE	0	0x00009F2000000000	2011-07-14 00:00:00	M/S NALANDA WAY FOUNDATION	12	368	0	VIS/430/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262123	61	SPONGES AND COELENTERATES	1968	120	6	U-54034-MUM	315.77	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52300-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262124	44	MATA MAHAKALI	1968	120	6	U-54741-MUM	3994.71	0x000061CC00000000	1968-07-19 00:00:00	DHIRUBHAI DESAI	12	87	176	B/53784-MUM	105	109	107	N	SHARAD PRODUCTIONS	15	3994.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262125	58	KURUNJI PATTU CENTRE	2011	120	3	VIS/1/416/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/431/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	9	0	0	0	0	0	\N	\N
262126	61	RATHINAM COLLEGE	2011	120	3	VIS/1/417/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/432/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	12	5	0	12	B	0	0	9	0	0	0	0	0	\N	\N
262127	59	NARAYANA ENGINEERING COLLEGE	2011	120	3	VIS/1/418/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/433/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
262128	44	JUARI	1968	120	6	U-54742-MUM	4097.73	0x000061CC00000000	1968-07-19 00:00:00	NIRMAL RAJAN SIRCAR, LOTUS PRODUCTIONS	12	87	176	B/51243-MUM	105	109	107	N	NIRMAL RAJAN SIRCAR, LOTUS PRODUCTIONS	17	4097.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262129	58	TRAILER OF KEEZHATHERU KITCHA	2011	120	3	VIS/1/419/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S STAR PICTURES	12	368	0	VIS/434/2011-CHE	106	110	107	N	M/S STAR PICTURES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
262130	44	SAILING THE SEVEN SEAS	1968	120	6	U-54743-MUM	801.01	0x000061CC00000000	1968-07-19 00:00:00	ANAND GADNIS	12	88	0	B/53844-MUM	105	110	107	N	A EM EM FILM ARTS	3	801.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262131	61	THE UNIT OF LIFE	1968	120	6	U-54035-MUM	313.94	0x0000618600000000	1968-05-10 00:00:00	MC GRAW HILL TEXT FILM	12	88	0	B/52299-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	313.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262132	58	UNIVERSAL TRAVELS	2011	120	3	VIS/1/420/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/435/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262133	61	A SQUEAK IN THE DEEP	1968	120	6	U-54744-MUM	173.74	0x000061CC00000000	1968-07-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/53721-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E) INC.	1	173.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262134	61	'SONG 1-5 OF FRAMES'	2007	120	3	VIS/1/550/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S RAW FILM	13	87	0	VIS/787/2007-CHE	106	110	107	N	M/S RAW FILM	0	0	13	55	5	13	55	B	0	0	0	0	0	0	0	0	\N	\N
262135	61	THE SCIENCE OF GENETICS	1968	120	6	U-54036-MUM	333.45	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52301-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	333.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262136	61	THE ALGAE	1968	120	6	U-54037-MUM	314.86	0x0000618600000000	1968-05-10 00:00:00	MCGRAW HILL TEXT FILM	12	88	0	B/52322-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	314.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262137	70	TRANS-FORMATIONS MUTATIONS (MUSIC ONLY)	1968	120	6	U-54745-MUM	65.83	0x000061CC00000000	1968-07-19 00:00:00	HOMI D. SETHNA	12	88	0	B/53827-MUM	105	110	107	N	HOMI D. SETHNA	1	65.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262138	58	TRAILER NOS 9, 10 & 11 OF MARKANDEYAN	2011	120	3	VIS/1/421/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	SHRI FEFSI S.VIJAYN	12	368	0	VIS/436/2011-CHE	106	110	107	N	M/S MAKER MIND FILMS	0	0	1	10	5	1	10	B	0	0	8	0	0	0	0	0	\N	\N
262139	60	JAMMU & KASHMIR NEWS PARADE NO. 20	1968	120	6	U-54746-MUM	291.08	0x000061CC00000000	1968-07-19 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	12	91	0	B/53834-MUM	105	110	107	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	1	291.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262140	58	TRAILER NOS 1 & 2 OF ROWTHIRAM	2011	120	3	VIS/1/422/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/437/2011-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
262141	58	VEPPILAI VAASAM	2011	120	3	VIS/1/423/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/438/2011-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
262142	58	'THIRU'	2007	120	3	VIS/1/553/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	SHRI S.SELVARAJ	12	87	0	VIS/794/2007-CHE	106	110	107	N	M/S TWO DIMENTION,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
262143	61	WOODY HERMAM AND THE SWINGIN HERD IV	1968	120	6	U-54747-MUM	329.18	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASON (N. E. T.)	12	88	0	B/53795-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262144	58	SARAVANA STORE'S THANGANAGAI MALIGAI	2011	120	3	VIS/1/424/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S JD JERY'S MEDIA PARK	12	368	0	VIS/439/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262145	61	WILL THE GREAT BARRIER REEF CURE CLANDE CLOUGH ?	1968	120	6	U-54748-MUM	158.50	0x000061CD00000000	1968-07-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53753-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	158.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262146	58	'MUDHAL KANAVE'	2007	120	3	VIL/1/253/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S LAKSHMI CREATIONS	15	87	176	VIL/272/2007-CHE	106	109	107	N	M/S LAKSHMI CREATIONS	0	0	121	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
262147	49	VISMAYA KARAMAYA NADODI KADHAKAL	2011	120	3	VIS/1/425/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/440/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
262148	61	SECRET AGENT TIGER - TRL	1968	120	6	U-54038-MUM	65.22	0x0000618900000000	1968-05-13 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTION	12	94	0	B/52931-MUM	105	110	108	N	NEETESH FILMS COMBINE	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262149	49	INDIAN NADODI KADHKAL	2011	120	3	VIS/1/426/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S SARE GAMA INDIA LTD	12	367	0	VIS/441/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
262150	61	THE PAUL WINTER SEXTET	1968	120	6	U-54749-MUM	329.18	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASON	12	88	0	B/53796-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262151	59	VASAN EYE CARE IT OFFICE (KANNADA)	2011	120	3	VIS/1/427/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/442/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
262152	59	'PRAJA THEERPU'	2007	120	3	VIL/1/254/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/278/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	120	0	5	115	13	B	0	0	0	0	0	0	0	0	\N	\N
262153	59	VASAN EYE CARE TENNIS (KANNADA)	2011	120	3	VIS/1/428/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/443/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
262154	70	RUDOLPH VALENTINO - IDOL OF THE JAZZ AGE (SHORTENED VERSION)  (ENGLISH CAPTIONS)	1968	120	6	U-54039-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52873-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262155	49	FELLAH FASHIONS	2011	120	3	VIS/1/430/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/445/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	9	0	0	0	0	0	\N	\N
262156	70	LONDON LANDMARKS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54040-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52848-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262157	59	VASAN EYE CARE AIRPORT (KANNADA)	2011	120	3	VIS/1/431/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/446/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
262158	61	THE JACKEROO	1968	120	6	U-54750-MUM	204.83	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53749-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	204.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262159	70	CLEOPATRA (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54041-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52862-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262160	58	KAKKUM SHAKTHI	2008	120	3	VIS/1/342/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S VIJAY MUSICALS	12	368	0	VIS/351/2008-CHE	106	110	107	N	M/S VIJAY MUSICALS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
262161	49	PA KURIAKOSE JEWELLERS	2011	120	3	VIS/1/432/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/447/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262162	70	RENDEZVOUS OF GEMINI 7 - 6 (SHORTENED VERSION)	1968	120	6	U-54042-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52853-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262163	61	WOODY HERMAN AND THE SWINGIN HERD II	1968	120	6	U-54751-MUM	329.18	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASON	12	88	0	B/53794-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262164	58	TRAILER OF MARUTHAVELU	2011	120	3	VIS/1/433/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S SIVA THANGAM FILMS	12	368	0	VIS/448/2011-CHE	106	110	107	N	M/S SIVA THANGAM FILMS	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
262165	58	TRAILER NOS.3 & 4 OF 'THALAIEZHUTHU'	2008	120	3	VIS/1/343/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S JAK FILM PRODUCTIONS	12	368	0	VIS/352/2008-CHE	106	110	107	N	M/S JAK FILM PRODUCTIONS	0	0	4	34	5	4	34	B	0	0	26	0	0	0	0	0	\N	\N
262166	85	MY WORLD IS YOURS (MUSIC WITHOUT DIALOGUE OR COMMENTARY)	1969	120	6	U-58066-MUM	371.00	0x0000635700000000	1969-08-18 00:00:00	FILM EXPORT PRAGUE	12	363	0	B/57383-MUM	105	110	108	N	THE PUBLICITY MANGER	1	371.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262167	61	SYSTEMIC LUPUS ERYTHEMATOSUS	1968	120	6	U-53841-MUM	189.00	0x0000617C00000000	1968-04-30 00:00:00	J. R. GEIGY S. A.	12	363	0	B/52778-MUM	105	110	108	N	SUHRID GEIGY TRADING LIMITED	1	189.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262168	58	PROPER FITNESS EQUIPMENT STORE	2011	120	3	VIS/1/434/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S APPA TAKKAR FILMS	12	368	0	VIS/449/2011-CHE	106	110	107	N	M/S APPA TAKKAR FILMS	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262169	61	MELBOURNE (MUSIC ONLY)	1968	120	6	U-54752-MUM	214.58	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILMS UNIT	12	88	0	B/53756-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	214.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262170	61	'A SLIPPING DOWN LIFE'	2007	120	3	VFL/1/243/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S PFG ENTERTAINMENT INC.USA	13	87	176	VFL/222/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
262171	61	GLACIER CLIMBERS	1968	120	6	U-53842-MUM	252.37	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52762-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	252.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262172	44	YOGA FOR THE ANTI AGING	2011	120	3	VIS/1/435/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S BENETT COLEMAN & CO LTD	12	368	0	VIS/450/2011-CHE	106	110	107	N	M/S BENETT COLEMAN & CO LTD	0	0	44	20	5	44	20	B	0	0	26	0	0	0	0	0	\N	\N
262173	61	NOW HEAR THIS (CARTOON)	1969	120	6	U-58067-MUM	75.89	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57465-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	75.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262174	61	TILT TO THE SUN	1968	120	6	U-53843-MUM	195.07	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52769-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	195.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262175	59	SANDHEHAM	2008	120	3	VIL/1/242/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/248/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
262176	61	AIRCRAFT AT WORK	1968	120	6	U-54753-MUM	194.77	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53759-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	194.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262177	61	THE YOUNG GIANT KAINGAROA	1968	120	6	U-53844-MUM	215.80	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52773-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSIONER	1	215.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262178	61	YOGA FOR THE ANTI AGING	2011	120	3	VIS/1/429/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S BENETT COLEMAN & CO LTD	12	368	0	VIS/444/2011-CHE	106	110	107	N	M/S BENETT COLEMAN & CO LTD	0	0	44	20	5	44	20	B	0	0	26	0	0	0	0	0	\N	\N
262179	44	MAHA MAYEE	2008	120	3	VIL/1/243/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	SHRI P.L. AHUJA	13	87	176	VIL/264/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	114	40	5	114	40	B	0	0	0	0	0	0	0	0	\N	\N
262180	44	YOGA FOR BACK PAIN	2011	120	3	VIS/1/436/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S BENETT COLEMAN & CO LTD	12	368	0	VIS/451/2011-CHE	106	110	107	N	M/S BENETT COLEMAN & CO LTD	0	0	51	0	5	51	0	B	0	0	26	0	0	0	0	0	\N	\N
262181	61	INDIAN NEWS REVIEW NO. 1021 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-53845-MUM	268.85	0x0000617D00000000	1968-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/52885-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262182	58	'TR.OF THIRUTHAM'	2007	120	3	VIS/1/556/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S FOUBRO FILMS	12	87	0	VIS/796/2007-CHE	106	110	107	N	M/S FOUBRO FILMS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
262183	61	RABBIT FIRE (CARTOON)	1969	120	6	U-58068-MUM	85.95	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57469A-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	85.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262184	70	A CALIFORNIA TOUR (SHORTENED VERSION)	1968	120	6	U-54043-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52570-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262185	61	JAZZ CASUAL - THE MORDERN JAZZ QUARTET	1968	120	6	U-54754-MUM	307.97	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASSON	12	88	0	B/53791A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	307.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262186	58	SONG MAZHAI VARUM ARIKURI FROM THE FILM VEPPAM	2011	120	3	VIS/1/437/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT LTD	12	368	0	VIS/452/2011-CHE	106	110	107	N	M/S PHOTON KATHAAS PRODUCTION PVT LTD	0	0	4	28	5	4	28	B	0	0	26	0	0	0	0	0	\N	\N
262187	208	MAHARASHTRA NEWS NO. 191 APRIL 68	1968	120	6	U-53846-MUM	296.00	0x0000617D00000000	1968-05-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/52915-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262188	61	SHISKABUGS (CARTOON)	1969	120	6	U-58069-MUM	67.67	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57466-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	67.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262189	58	JAINSONS	2008	120	3	VIS/1/344/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	M/S YOUTH INCA	12	368	0	VIS/353/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
262190	61	MAPPING AUSTRALIA	1968	120	6	U-54755-MUM	243.84	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53754-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262191	61	GO AWAY STOWAWAY (CARTOON)	1969	120	6	U-58070-MUM	169.46	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57455-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	169.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262192	70	THE NIGHT BEFORE CHRISTMAS (ENGLISH CAPTIONS)	1968	120	6	U-53847-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILM	12	363	0	B/52747-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262193	59	TRAILER NOS 5 & 6 OF KANCHANA	2011	120	3	VIS/1/438/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	SHRI BELLAM KONDA SURESH	12	368	0	VIS/453/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTION PVT LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
262194	58	TRAILER OF 'PANTHAYAM'	2008	120	3	VIS/1/345/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	SHRI S.A.CHANDRASEKARAN	12	368	0	VIS/354/A/2008-CHE	106	110	107	N	M/S V.V. CREATIONS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
262195	61	'DINNER RUSH'	2007	120	3	VFL/1/244/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S IFTA INTERNATIONAL, USA	13	87	176	VFL/224/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	100	0	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
262196	61	FILM JOURNAL NO. 15	1968	120	6	U-53848-MUM	293.22	0x0000617D00000000	1968-05-01 00:00:00	AMA PRIVATE LTD.	12	363	0	B/52893-MUM	105	110	107	N	AMA PRIVATE LTD.	1	293.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262197	61	JAZZ CASUAL - THE DAVE BRUBECK QUARTET	1968	120	6	U-54756-MUM	318.21	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASSON	12	88	0	B/57793-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	318.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262198	49	KOYAS COLLECTIONS	2011	120	3	VIS/1/439/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/454/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
262199	70	MAE WEST I'M NO ANGEL (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54044-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52750-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262200	70	THIS IS AUSTRIA (ENGLISH CAPTIONS)	1968	120	6	U-53849-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52753-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262201	70	THIS IS AUSTRIA (SHORTENED VERSION)	1968	120	6	U-54045-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52864-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262202	58	MUTHU PATTU SILKS	2011	120	3	VIS/1/440/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/455/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	21	5	1	21	B	0	0	9	0	0	0	0	0	\N	\N
262203	70	THE CRUSADES (ENGLISH CAPTIONS)	1968	120	6	U-53850-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52732-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262204	61	SHIPS AT WORK	1968	120	6	U-54757-MUM	192.94	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53751-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	192.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262205	61	RODENT TO STARDOM (CARTOON)	1969	120	6	U-58071-MUM	172.51	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57456-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262206	58	SONG NOS.1 TO 4 OF 'SUBRAMANIYAPURAM'	2008	120	3	VIS/1/346/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	SHRI M.SASIKUMAR	12	368	0	VIS/355/A/2008-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	18	55	5	18	55	B	0	0	26	0	0	0	0	0	\N	\N
262207	44	MAGAZINES FOR INDIA	1968	120	6	U-54046-MUM	96.00	0x0000618A00000000	1968-05-14 00:00:00	MINISTRY OF FOREIGN TRADE OF USSR	12	363	0	B/52602-MUM	105	110	108	N	SOVEXPORTFILM	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262208	61	APTECH UNLEASH YOUR POTENTIAL	2011	120	3	VIS/1/441/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/456/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
262209	61	SATYAM-SHIVAM-SUNDERAM	1969	120	6	U-58072-MUM	243.00	0x0000635700000000	1969-08-18 00:00:00	SHREE SATHYA SAI SAMITI	12	363	0	B/53166-MUM	105	110	107	N	PANDURANG S. DIXIT	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262210	61	ACCENT ON YOUTH	1968	120	6	U-53851-MUM	190.50	0x0000617D00000000	1968-05-01 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION	12	88	0	B/52770-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	2	190.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262211	70	TOUR OF UNIVERSAL CITY STUDIOS (SHORTENED VERSION)	1968	120	6	U-54047-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	363	0	B/52860-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262212	61	JAZZ CASUAL - THE DIZZY GILLESPIE QUHITET	1968	120	6	U-54758-MUM	321.87	0x000061CD00000000	1968-07-20 00:00:00	RALPH GLEASSON	12	88	0	B/53792-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	321.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262213	61	HOCUS POCUS POWWOW (CARTOON)	1969	120	6	U-58073-MUM	170.38	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57457-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	170.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262214	61	'FOREVER MINE'	2007	120	3	VFL/1/245/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S IN MOTION PICTURES LTD., U.KB	13	87	176	VFL/256/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	110	40	5	105	48	B	0	0	0	0	0	0	0	0	\N	\N
262215	70	EXOTIC NIPPON (ENGLISH CAPTIONS)	1968	120	6	U-53852-MUM	42.52	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52751-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	42.52	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262216	58	SONG KAATRIL EERAM FROM THE FILM VEPPAM	2011	120	3	VIS/1/442/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT LTD	12	368	0	VIS/370A/2011-CHE	106	110	107	N	M/S PHOTON KATHAAS PRODUCTION PVT LTD	0	0	4	7	5	4	7	B	0	0	26	0	0	0	0	0	\N	\N
262217	58	TRAILER NOS.2 & 3 OF 'SUBRAMANIYAPURAM'	2008	120	3	VIS/1/347/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	SHRI M.SASIKUMAR	12	368	0	VIS/356/2008-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	8	0	5	8	0	B	0	0	26	0	0	0	0	0	\N	\N
262218	61	FEATHER FINGER	1968	120	6	U-54759-MUM	177.09	0x000061CD00000000	1968-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/53722-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	177.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262219	61	QUEEN OF FLOWERS	1968	120	6	U-53853-MUM	100.58	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	88	0	B/52766-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262220	61	COOL CAT (CARTOON)	1969	120	6	U-58074-MUM	179.23	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57458-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	179.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262221	70	RUDOLPH VALENTINO IDOL OF THE JAZZ AGE (ENGLISH CAPTIONS)	1968	120	6	U-53854-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52736-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262222	59	BOBBILI VAMSAM	2008	120	3	VIL/1/245/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/249/2008-CHE	106	109	107	N	M/S POOJA FILMS	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
262223	61	MERLIN THE MAGIC MOUSE (CARTOON)	1969	120	6	U-58075-MUM	172.51	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57459-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262224	70	THE GREATEST FIGHTS OF THE CENTURY (ENGLISH CAPTIONS)	1968	120	6	U-53855-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52737-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262225	58	ORCHILD SPRINGS	2011	120	3	VIS/1/443/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S BEST IMAGE	12	368	0	VIS/458/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262226	61	NORTH HAS CHANGED	1968	120	6	U-54760-MUM	310.00	0x000061CD00000000	1968-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53792A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262227	70	CHIMP THE COWBOY (ENGLISH CAPTIONS)	1968	120	6	U-53856-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52733-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262228	61	MAD AS A MARS HARE (CARTOON)	1969	120	6	U-58076-MUM	77.24	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57462-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	77.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262229	70	CLEOPATRA (ENGLISH CAPTIONS)	1968	120	6	U-53857-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52748-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262230	61	ROOM AND BIRD (CARTOON)	1969	120	6	U-58077-MUM	78.94	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57470-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	78.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262231	70	THE ROAD TO ROME (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54048-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52845-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262232	61	SWING DING AMIGO (CARTOON)	1968	120	6	U-54761-MUM	178.61	0x000061CD00000000	1968-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/53723-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262233	58	TRAILER OF VANDHAAN VENDRAAN	2011	120	3	VIS/1/444/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	SHRI K.S.SRINIVASAN	12	368	0	VIS/459/2011-CHE	106	110	107	N	M/S VASAN VISUAL VENTURES PVT LTD	0	0	2	24	5	2	24	B	0	0	8	0	0	0	0	0	\N	\N
262234	70	LITTLE EGYPT (ENGLISH CAPTIONS)	1968	120	6	U-53858-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52734-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262235	70	GAY PARIS (ENGLISH CAPTIONS)	1968	120	6	U-53859-MUM	45.72	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS	12	88	0	B/52752-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262236	61	ASSIGNMENT INDIA (WITH CHESTER BOWLES)	1969	120	6	U-58078-MUM	567.97	0x0000635700000000	1969-08-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/48785-MUM	105	110	108	N	U. P. AGRICULTURAL UNIVERSITY	2	567.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262237	61	TO BUILD A BETTER CITY	1968	120	6	U-54762-MUM	170.00	0x000061CD00000000	1968-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53766-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	170.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262238	61	OVER THE SEA & NEAR AWAY	1968	120	6	U-53860-MUM	329.18	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	363	0	B/52765-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	3	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262239	44	SOVIET MAGAZINES AND NEWSPAPERS	1968	120	6	U-54049-MUM	59.00	0x0000618A00000000	1968-05-14 00:00:00	MINISTRY OF FOREIGN TRADE OF USSR	12	363	0	B/52603-MUM	105	110	108	N	SOVEXPORTFILM	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262240	61	MEXICAN CAT DANCE (CARTOON)	1969	120	6	U-58079-MUM	75.29	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57464-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	75.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262241	59	'MANOHARA'	2007	120	3	VIL/1/255/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	SHRI R.BALAJI	13	87	176	VIL/281/2007-CHE	106	109	107	N	M/S SRI BALAJI CINE CREATIONS	0	0	145	30	5	141	57	B	0	0	0	0	0	0	0	0	\N	\N
262242	61	BONNIE AND CLYDE - TRL	1968	120	6	U-53861-MUM	54.16	0x0000618000000000	1968-05-04 00:00:00	WARREN BEATTY	12	94	0	B/52042-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	54.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262243	61	A HAUNTING WE WILL GO	1968	120	6	U-54763-MUM	172.21	0x000061CD00000000	1968-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/53720-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262244	61	GUNS FOR SAN SEBASTIAN - TRL	1968	120	6	U-53862-MUM	92.15	0x0000618200000000	1968-05-06 00:00:00	JACQUES BAR	12	94	0	B/52704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262245	70	ZIPPY'S BIRTHDAY PARTY (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54050-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52855-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262246	61	THE ICE MAN DUCKETH (CARTOON)	1969	120	6	U-58080-MUM	71.93	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57463-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	71.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262247	61	WELCOME RAINS	1968	120	6	U-53863-MUM	30.48	0x0000618200000000	1968-05-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/52925A-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262248	61	DO NOT FOLD STAPLE, SPINDLE OR MUTILATE	1968	120	6	U-54764-MUM	567.00	0x000061CD00000000	1968-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53769-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	567.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262249	61	A MESSAGE TO GRACIAS (CARTOON)	1969	120	6	U-58081-MUM	74.68	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57467-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	74.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262250	61	WORKOUT (MUSIC ONLY)	1968	120	6	U-53864-MUM	100.58	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52922-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262251	61	DR. DEVIL AND MR. HARE (CARTOON)	1969	120	6	U-58082-MUM	75.59	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57468-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	75.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262252	51	DHANYA TE SANTAJEE DHANAJEE	1968	120	6	U-53865-MUM	3961.79	0x0000618200000000	1968-05-06 00:00:00	D. A. CHOUGULE & NAGESH REDIJ	12	87	176	B/52779-MUM	105	109	107	N	SAHYADRI PICTURES	15	3961.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262253	61	FIESTA FIASCO (CARTOON)	1969	120	6	U-58083-MUM	162.76	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	364	0	B/57460-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	162.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262254	70	FRANKENSTEIN MEETS THE WOLFMAN (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54765-MUM	45.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53539-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262255	61	CULTURAL TREASURES IN GUJARAT	1968	120	6	U-53866-MUM	598.63	0x0000618200000000	1968-05-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/52926-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	598.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262256	61	WHILE SHOPPING (GUJARATI, BENGALI, MARATHI.........)	1968	120	6	U-53867-MUM	29.37	0x0000618200000000	1968-05-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52896-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262257	70	FRONTIER FURY (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54766-MUM	45.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53657-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262375	44	ANKHEN	1968	120	6	U-54792-MUM	5007.56	0x000061D100000000	1968-07-24 00:00:00	RAMANAND SAGAR	12	87	176	B/52490-MUM	105	109	107	N	SAGAR ART INTERNATIONAL	18	5007.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262258	61	SOVIET PRIME MINISTER'S VISIT TO INDIA	1968	120	6	U-54051-MUM	497.00	0x0000618A00000000	1968-05-14 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/53015-MUM	105	110	108	N	SOVEXPORTFILM	2	497.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262259	129	AFTER A RAILWAY ACCIDENT	1968	120	6	U-53868-MUM	834.81	0x0000618200000000	1968-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/52884-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	834.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262260	61	TERENE	1968	120	6	U-53869-MUM	30.48	0x0000618200000000	1968-05-06 00:00:00	AARDVARK FILMS	12	363	0	B/52892-MUM	105	110	107	N	AARDVARK FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262261	70	THE CREATURE FROM THE LAGOON (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54767-MUM	45.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53537-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262262	70	JOURNEY THROUGH MEXICO (SHORTENED VERSION)	1968	120	6	U-54052-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52851-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262263	61	PAINTING PEOPLE	1968	120	6	U-53870-MUM	313.64	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52917-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	313.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262264	70	DRACULA (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54768-MUM	45.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53540-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262265	61	A JOB FOR EVERYONE	1969	120	6	U-58084-MUM	472.73	0x0000635800000000	1969-08-19 00:00:00	MOHAN KAUL	12	88	0	B/57499-MUM	105	110	107	N	MOHAN KAUL	2	472.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262266	70	DOOM OF DRACULA (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54769-MUM	13.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53492-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262267	61	STRATEGY OF TERROR	1969	120	6	U-58085-MUM	1003.70	0x0000635800000000	1969-08-19 00:00:00	ARTHUR H. NADEL	12	363	0	B/57090-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1003.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262268	61	THE RIGHT TO BE BORN - TRL	1969	120	6	U-58086-MUM	57.91	0x0000635800000000	1969-08-19 00:00:00	LAZAR WECHSLER	12	94	0	B/57451-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262269	70	THE ALLURE OF FRANCE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54053-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52842-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262270	61	FROM THE TROPICS TO THE SNOW	1968	120	6	U-53871-MUM	335.28	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52919-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262271	70	TARANTULA (LONGER VERSION)	1968	120	6	U-54770-MUM	45.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	88	0	B/53531-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262272	61	EVERY GRAIN COUNTS (SHORTER VERSION)	1968	120	6	U-53872-MUM	290.78	0x0000618200000000	1968-05-06 00:00:00	CINE UNIT OF INDIA PRIVATE LTD.	12	88	0	B/52927A-MUM	105	110	107	N	CINE UNIT OF INDIA PRIVATE LTD.	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262273	61	NO WAY TO TREAT A LADY - TRL	1968	120	6	U-54771-MUM	69.06	0x000061CF00000000	1968-07-22 00:00:00	SOL C. SIEGEL	12	94	0	B/53513-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262274	58	TRAILER OF PAALAI	2011	120	3	VIS/1/445/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S SEMMAI VELIEATAGAM	12	368	0	VIS/460/2011-CHE	106	110	107	N	M/S SEMMAI VELIEATAGAM	0	0	2	35	5	2	35	B	0	0	8	0	0	0	0	0	\N	\N
262275	70	KING OF THE JUNGLE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54054-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52877-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262276	61	THE BALLAD OF JOSIE	1968	120	6	U-53873-MUM	2859.02	0x0000618200000000	1968-05-06 00:00:00	NORMAN MACDONNEL	12	87	176	B/52791-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2859.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262277	61	THE BALLAD OF JOSIE - TRL	1968	120	6	U-53874-MUM	60.65	0x0000618200000000	1968-05-06 00:00:00	NORMAN MAC DONNEL	12	94	0	B/52792-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262278	80	PATTHAR-KA-KHWAB	1969	120	6	U-58087-MUM	3284.22	0x0000635800000000	1969-08-19 00:00:00	NAGIN G. SHAH	12	87	176	B/57329-MUM	105	109	107	N	NAGIN PRODUCTIONS	12	3284.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262279	61	A MEMORABLE DAY AT WALCHANDNAGAR	1968	120	6	U-54772-MUM	234.70	0x000061CF00000000	1968-07-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/53740-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	234.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262280	70	MONTREAL CITY OF CHAEM (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54055-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52738-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262281	61	WIDE PASTURES	1968	120	6	U-53875-MUM	229.82	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	229.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262282	61	SPEEDY GHOST TO TOWN (CARTOON)	1969	120	6	U-58088-MUM	174.34	0x0000635800000000	1969-08-19 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/57461-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	174.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262283	70	HOUSE OF FRANKENSTEIN (SHORTER VERSION)	1968	120	6	U-54773-MUM	13.72	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS	12	363	0	B/53481-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262284	61	PRESIDENT JOHNSON'S PRESS CONFERENCE OF NOV. 17	1968	120	6	U-53876-MUM	231.65	0x0000618200000000	1968-05-06 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/52435-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	231.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262285	44	JUST DIAL	2011	120	3	VIS/1/446/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/462/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262286	70	AMERICA'S NATURAL WONDERS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54056-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52729-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262287	61	ROUGH GRINDING	1969	120	6	U-58089-MUM	289.56	0x0000635800000000	1969-08-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55898A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262288	61	BUNTETLEN BUNOSOK (UNPUNISHED CRIMINALS)	1968	120	6	U-54774-MUM	182.88	0x000061CF00000000	1968-07-22 00:00:00	VEGYIPARI DOLGOZOK SZAKSERVEZETE	12	88	0	B/53747-MUM	105	110	108	N	G SUNDARAM, GENERAL SECRETARY, PETROLEUM WORKMEN'S UNION	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262289	58	HARI BALA MALL	2011	120	3	VIS/1/447/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	368	0	VIS/461/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262290	58	TRAILER OF MARUDHAVELU	2011	120	3	VIS/1/17DIS/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S SIVA THANGAM FILMS	12	368	0	VIS/463/2011-CHE	106	110	107	N	M/S SIVA THANGAM FILMS	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
262291	70	WALK INTO SPACE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54057-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52867-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262292	44	PYAR KA SAPNA - TRL	1969	120	6	U-58090-MUM	79.86	0x0000635900000000	1969-08-20 00:00:00	T. C. DEWAN	12	94	0	B/57496-MUM	105	110	107	N	MODERN PICTURES	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262293	70	PRIVATE EYE POOCH (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54058-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52847-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262294	61	MARGARET SANGER	1968	120	6	U-54775-MUM	243.84	0x000061CF00000000	1968-07-22 00:00:00	FAMILY PLANNING ASSOCIATION OF U. S. A.	12	88	0	B/52259A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262295	70	DENMARK A FAIRYTALE LAND (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54059-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52841-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262296	61	A MATTER OF TOLERANCE - QUALITY AND PRECISION IN HOLLAND	1968	120	6	U-53877-MUM	152.40	0x0000618200000000	1968-05-06 00:00:00	MULTIFILM	12	88	0	B/52784-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262297	43	NAMRATA NA SAGAR	1969	120	6	U-58091-MUM	285.60	0x0000635900000000	1969-08-20 00:00:00	NARENDRA TRIVEDI, PROP. PARIMAL PICTURES	12	88	0	B/57494-MUM	105	110	107	N	NARENDRA TRIVEDI, PROP. PARIMAL PICTURES	1	285.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262298	61	THE NATURE OF FIRE	1968	120	6	U-54776-MUM	208.48	0x000061CF00000000	1968-07-22 00:00:00	THE FIRE PROTECTION ASSOCIATION	12	88	0	B/53032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262299	61	INDIAN NEWS REVIEW NO. 1089 (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-58092-MUM	130.00	0x0000635A00000000	1969-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262300	70	NEPTUNE PLAYLAND (ENGLISH CAPTIONS)	1968	120	6	U-53878-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52731-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262301	44	RAAT AUR DIN - TRL	1968	120	6	U-54777-MUM	76.00	0x000061D000000000	1968-07-23 00:00:00	JAFFER HUSSAIN	12	94	0	B/53831-MUM	105	110	107	N	JAFFER HUSSAIN	1	76.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262302	70	ALLEGRO VIRACE - AN IMPRESION OF INDUSTRIAL HOLLAND	1968	120	6	U-53879-MUM	167.64	0x0000618200000000	1968-05-06 00:00:00	MULTIFILM	12	88	0	B/52783-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262303	61	FORGE OF FRIENDSHIP	1968	120	6	U-54778-MUM	129.27	0x000061D000000000	1968-07-23 00:00:00	VASANT CHITRA	12	363	0	B/52886-MUM	105	110	107	N	A. V. DAMLE	1	129.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262304	49	BEEMA TEXTILES	2011	120	3	VIS/1/447A/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/464/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262305	243	TECHARI	2008	120	3	VIS/1/348/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	M/S DIGUELA RECORDS	12	368	0	VIS/250/2008-CHE	106	110	107	N	M/S SONYA MASUMDAR	0	0	25	25	5	25	11	B	0	0	26	0	0	0	0	0	\N	\N
262306	70	FASCINATING HONG KONG (ENGLISH CAPTIONS)	1968	120	6	U-53880-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52745-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262307	58	I4 MOBILE	2011	120	3	VIS/1/448/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S VINISHA VISION	12	368	0	VIS/465/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262308	70	A PANORAMIC FILM TOUR NEW YORK WORLD FAIR (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54060-MUM	13.72	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	88	0	B/52868-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262309	44	KAHIN AUR CHAL	1968	120	6	U-54779-MUM	3829.81	0x000061D000000000	1968-07-23 00:00:00	J. M. FILMS	12	87	176	B/53783-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	15	3829.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262310	58	TRAILER OF KADAL ALLA ATHAIYUM THAANDI	2011	120	3	VIS/1/449/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	MS.R.MOHANA	12	368	0	VIS/466/2011-CHE	106	110	107	N	M/S RM ENTERPRISES	0	0	3	0	5	3	0	B	0	0	8	0	0	0	0	0	\N	\N
262311	61	FRENCH ECONOMY AND TECHNIQUES MAG NO. 22	1968	120	6	U-53881-MUM	167.00	0x0000618200000000	1968-05-06 00:00:00	C. N. C. E. (CENTRE NATIONAL DU COMMERCE EXTERIEUR	12	363	0	B/52757-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262312	61	RIOT - TRL	1969	120	6	U-58093-MUM	67.36	0x0000635A00000000	1969-08-21 00:00:00	WILLIAM CASTLE	12	94	0	B/56947-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262313	59	'MR.ANAND'	2007	120	3	VIL/1/256/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/280/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	129	40	5	129	40	B	0	0	0	0	0	0	0	0	\N	\N
262314	44	BAHARON KI MANZIL	1968	120	6	U-54061-MUM	3797.18	0x0000618B00000000	1968-05-15 00:00:00	SIBTE HASAN RIZVI	12	87	176	B/52421-MUM	105	109	107	N	NIGAR KHANA	14	3797.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262315	51	JIWHALA	1968	120	6	U-54780-MUM	3493.62	0x000061D000000000	1968-07-23 00:00:00	ATMA RAM, GURU DUTT FILMS PVT. LTD.	12	87	176	B/53779-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILMS PVT. LTD.	13	3493.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262405	44	ANJAM	1968	120	6	U-54080-MUM	3986.77	0x0000618C00000000	1968-05-16 00:00:00	S. J. RAJDEO	12	87	176	B/52529-MUM	105	109	107	N	SARGAM CHITRA	15	3986.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262316	58	TRAILER OF VANDHAAN VENDRAAN	2011	120	3	VIS/1/18DIS/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	SHRI K.S.SRINIVASAN	12	368	0	VIS/461A/2011-CHE	106	110	107	N	M/S VASANA VISUAL VENTURES PVT LTD	0	0	2	24	5	2	24	B	0	0	8	0	0	0	0	0	\N	\N
262317	44	APIQUIN	1969	120	6	U-58094-MUM	30.48	0x0000635B00000000	1969-08-22 00:00:00	BRIJ BEHARI SHARMA	12	363	0	B/57515-MUM	105	110	107	N	BRIJ BEHARI SHARMA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262318	58	CHAKRAVIYUGAM	2008	120	3	VIL/1/246/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	M/S NATARAJA ARTS	15	87	176	VIL/229/2008-CHE	106	109	107	N	M/S NATARAJA ARTS	0	0	123	8	5	123	8	B	0	0	0	0	0	0	0	0	\N	\N
262319	61	INDIAN NEWS REVIEW NO. 1023 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-54062-MUM	290.77	0x0000618B00000000	1968-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53011-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262320	61	THE SCIENCE REPORT (80 B)	1968	120	6	U-54781-MUM	146.30	0x000061D000000000	1968-07-23 00:00:00	COMPIX	12	88	0	B/53839-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	146.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262321	58	TRAILER NOS 3, 4 & 5 OF ROWTHIRAM	2011	120	3	VIS/1/450/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/469/2011-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
262322	61	MACKENNA'S GOLD - TRL	1969	120	6	U-58095-MUM	140.51	0x0000635B00000000	1969-08-22 00:00:00	CARL FOREMAN	12	94	0	B/57257-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	140.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262323	70	LONDON LANDMARKS (ENGLISH CAPTIONS)	1968	120	6	U-53882-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52742-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262324	59	'PORATTAM'	2007	120	3	VIL/1/257/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/284/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	103	54	5	103	54	B	0	0	0	0	0	0	0	0	\N	\N
262325	61	GOLDGINGER	1968	120	6	U-54063-MUM	2602.18	0x0000618B00000000	1968-05-15 00:00:00	FIDA CINEMATOGRAFICA & EPOCA FILMS S. A.	12	87	176	B/52109-MUM	105	109	107	N	KAYKAY FILM DISTRIBUTORS	11	2602.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262326	61	MACKENNO'S GOLD - TEASER TRL	1969	120	6	U-58096-MUM	32.00	0x0000635B00000000	1969-08-22 00:00:00	CARL FOREMAN	12	94	0	B/57169-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262327	61	FINGERS AND CLAY	1968	120	6	U-53883-MUM	120.40	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52921-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262328	58	TRAILER OF MALLUKKATTU	2011	120	3	VIS/1/451/2011-CHE	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S THE FILM COMPANY	12	368	0	VIS/470/2011-CHE	106	110	107	N	M/S THE FILM COMPANY	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
262329	44	MALA SINHA'S CHOICE	1968	120	6	U-54782-MUM	30.48	0x000061D000000000	1968-07-23 00:00:00	INDRA BIJLANI	12	363	0	B/53828-MUM	105	110	107	N	ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262330	61	'GROUND THE DAY'	2007	120	3	VFL/1/246/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/307/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	96	48	5	96	48	B	0	0	0	0	0	0	0	0	\N	\N
262331	218	BAZAR MAIN	1968	120	6	U-54064-MUM	29.87	0x0000618B00000000	1968-05-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52894-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262332	70	THE WHALE TAHT BECAME A STAR (ENGLISH CAPTIONS)	1968	120	6	U-53884-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52740-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262333	61	THE DESPERADOS - TRL	1969	120	6	U-58097-MUM	62.49	0x0000635B00000000	1969-08-22 00:00:00	IRVING ALLEN	12	94	0	B/56820-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262334	61	MUSICAL INSTRUMENTS	2011	120	3	VIS/1/452/2011-CHE	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT LTD	12	368	0	VIS/471/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT LTD	0	0	58	51	5	58	51	B	0	0	15	0	0	0	0	0	\N	\N
262335	61	RENDEZVONS WITH DESTINY	1968	120	6	U-54783-MUM	309.68	0x000061D000000000	1968-07-23 00:00:00	HAROLD MAYER	12	88	0	B/53836-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	309.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262336	197	SHRI RAMTIRTH YOGASHRAM	1969	120	6	U-58098-MUM	30.48	0x0000635B00000000	1969-08-22 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/57432-33-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262337	58	SUNDARAM CAPITAL PROTECTION ORIENTED	2011	120	3	VIS/1/453/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S BEST IMAGE	12	368	0	VIS/472/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262338	61	SHADES OF PUFFING BILLY ( MUSIC ONLY)	1968	120	6	U-53885-MUM	118.26	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/52918A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	118.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262339	44	SINHASTHA MELA	1968	120	6	U-54784-MUM	30.48	0x000061D000000000	1968-07-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/53864-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262340	58	GRT BANGLE MEDIA 2011	2011	120	3	VIS/1/454/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S ADD MEDIA	12	368	0	VIS/473/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
262341	61	A DISTURBED NIGHT	1969	120	6	U-58099-MUM	30.48	0x0000635B00000000	1969-08-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57477-MUM	105	110	107	N	L. P. E. AYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262342	61	VESICULAR EXANTHEMA	1968	120	6	U-54065-MUM	184.00	0x0000618B00000000	1968-05-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52939-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262343	70	THE ALLURE OF FRANCE (ENGLISH CAPTIONS)	1968	120	6	U-53886-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52746-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262344	58	BANANA LEAF RESTAURANT	2011	120	3	VIS/1/455/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/474/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
262345	59	'PRACHANDA(MARUMAGA(TAMIL)'	2007	120	3	VIL/1/259/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	SHRI Y.SURENDAR REDDY	13	87	176	VIL/282/2007-CHE	106	109	107	N	M/S JAGRUTHI CREATIONS	0	0	134	51	5	134	51	B	0	0	0	0	0	0	0	0	\N	\N
262346	61	REACHING FOR THE STARS	1968	120	6	U-53887-MUM	121.92	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52796-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262347	61	WINTERS EXPRESS	1968	120	6	U-54785-MUM	285.60	0x000061D000000000	1968-07-23 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/53837-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	285.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262348	61	HEALTHY HAPPY BABY	1969	120	6	U-58100-MUM	30.48	0x0000635B00000000	1969-08-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57474-MUM	105	110	107	N	L. P. E AYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262349	70	FIREMAN SAVE MY CHILD (ENGLISH CAPTIONS)	1968	120	6	U-53888-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52735-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262350	49	CERAMIC CENTRE	2011	120	3	VIS/1/456/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/475/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262351	61	SHADOW ACROSS THE EAST	1968	120	6	U-54786-MUM	1066.80	0x000061D000000000	1968-07-23 00:00:00	RAJBANS KHANNA	12	88	0	B/53797-MUM	105	110	107	N	RAJBANS KHANNA	4	1066.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262352	61	JAPAN TODAY - EXPORT IMPORT TWO WAY STREET TO BETTER LIVING	1968	120	6	U-54066-MUM	305.00	0x0000618B00000000	1968-05-15 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/52969-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262353	61	GIFT OF LIFE	1968	120	6	U-53889-MUM	236.22	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52794-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	236.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262354	61	THIRTY DAYS IN MAY	1968	120	6	U-54787-MUM	286.51	0x000061D000000000	1968-07-23 00:00:00	FIRESTONE TYRE & RUBBER CO.	12	363	0	B/53842-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262355	61	THE CHANCELLOR OF FEDERAL REPUBLIC OF GERMANY VISITS INDIA 1967	1968	120	6	U-54067-MUM	453.00	0x0000618B00000000	1968-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	453.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262356	70	HAWAII STATE OF PARADISE (ENGLISH CAPTIONS)	1968	120	6	U-53890-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52743-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262357	61	'A TEXAS FUNERAL'	2007	120	3	VFL/1/247/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S IN MOTION PICTURES LTD., U.K	13	87	176	VFL/92/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	105	39	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
262358	58	I APPLE COMPUTER ACADEMY	2011	120	3	VIS/1/457/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/476/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
262359	61	STORY IN SAND	1968	120	6	U-53891-MUM	128.02	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	128.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262360	61	STOCKHOLM - CITY OF CONTRASTS	1968	120	6	U-54788-MUM	155.14	0x000061D000000000	1968-07-23 00:00:00	CALTEX	12	363	0	B/53762-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262361	70	DEMPSEY VS TUNNEY (ENGLISH CAPTIONS)	1968	120	6	U-53892-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52739-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262362	61	IRON ORE	1968	120	6	U-53893-MUM	144.78	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52795-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262363	61	THE LEVER	1968	120	6	U-54789-MUM	166.12	0x000061D000000000	1968-07-23 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM	12	88	0	B/53761-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262364	70	MAC WEST IN - I AM NO ANGEL (ENGLISH CAPTIONS)	1968	120	6	U-53894-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52749-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262365	61	CRAFT IN THE COWSHED	1968	120	6	U-53895-MUM	178.31	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/52793-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	178.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262366	43	MAHITICHITRA NO. 96	1968	120	6	U-54790-MUM	286.51	0x000061D100000000	1968-07-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/53881-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262367	44	CLEAN AND WHITE	1968	120	6	U-54068-MUM	30.48	0x0000618B00000000	1968-05-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/52981-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262368	61	YAWATA STEEL SHEET PILING	1968	120	6	U-54069-MUM	220.00	0x0000618B00000000	1968-05-15 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/52973-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262369	70	RANDOLPH SCOTT IN CANADIAN PACIFIC (ENGLISH CAPTIONS)	1968	120	6	U-53896-MUM	45.72	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS	12	88	0	B/52744-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262370	61	THE COMEDIAUS IN AFRICA (FEATUVETTE)	1968	120	6	U-53897-MUM	290.92	0x0000618300000000	1968-05-07 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/52262-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262371	61	INDIAN NEWS REVIEW NO. 1033 (HINDI, BENGALI, GUJARATI, MARATHI......)	1968	120	6	U-54791-MUM	301.42	0x000061D100000000	1968-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53864A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262372	44	ALAUKIK SAUNDARYA	1968	120	6	U-53898-MUM	30.48	0x0000618300000000	1968-05-07 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/52953-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262373	61	COMFORT ROUND THE CLOCK	1968	120	6	U-53899-MUM	30.48	0x0000618300000000	1968-05-07 00:00:00	FILMLETS (P) LTD.	12	363	0	B/52952-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262374	61	"""TRACEBACK"" (TESTING MARKET CATTLE)"	1968	120	6	U-54070-MUM	144.00	0x0000618B00000000	1968-05-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52934-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262376	61	AMEBOID ORGANISMS	1968	120	6	U-53900-MUM	336.37	0x0000618300000000	1968-05-07 00:00:00	MC GRAW HILL BOOK COMPANY	12	88	0	B/52321-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	336.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262377	61	JAPAN TO - DAY - A TALE OF TWO CITIES - TOKYO AND MATSUE	1968	120	6	U-54071-MUM	305.00	0x0000618B00000000	1968-05-15 00:00:00	KAGAKU PRODUCTION INC.	12	88	0	B/52967-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262378	61	2001 - A SPACE ODYSSEY - TRL (CROSS PLUG TEASER)	1968	120	6	U-54793-MUM	53.95	0x000061D100000000	1968-07-24 00:00:00	STANLEY KNBRICK	12	94	0	B/53865-MUM	105	110	108	N	METRO GOLDWYN - MAYER INDIA LTD.	1	53.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262379	61	JACK FROST - TRL	1968	120	6	U-54794-MUM	70.00	0x000061D100000000	1968-07-24 00:00:00	GORKY CENTRAL STUDIOS OF FILMS FOR CHILDREN & JUVENILES	12	94	0	B/53867-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262380	61	EXPOSED (BRUCELLOSIS IN PROBLEM HERDS)	1968	120	6	U-54072-MUM	169.00	0x0000618B00000000	1968-05-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52936A-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262381	51	BAI MOTHI BHAGYACHI	1968	120	6	U-54795-MUM	3921.56	0x000061D200000000	1968-07-25 00:00:00	SHANTARAM SAWANT	12	87	176	B/53847-MUM	105	109	107	N	SHANTARAM SAWANT	14	3921.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262382	61	JUDOKA - SECRET AGENT	1968	120	6	U-54796-MUM	2485.73	0x000061D300000000	1968-07-26 00:00:00	MR. PIERRE ZIMMER	12	87	176	B/52715-MUM	105	109	108	N	UNIVERSAL FILM CORPORATION	5	2485.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262383	61	THE THREAT OF THE CATTLE FEVER TICK	1968	120	6	U-54073-MUM	159.00	0x0000618B00000000	1968-05-15 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52935-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262384	43	'AVASAR AVINE URHO ANGANE'	2007	120	3	VIL/1/260/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/296/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
262385	44	AN EVENING WITH FILM STARS	1968	120	6	U-54797-MUM	559.29	0x000061D300000000	1968-07-26 00:00:00	SUNDEEP	12	363	0	B/53862-MUM	105	110	107	N	SUNDEEP	2	559.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262386	70	GAY PARIS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54074-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52866-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262387	43	'MAUSAM CHALKE '	2007	120	3	VIL/1/261VI/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/299/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
262388	51	JAMIN AMUCHI AAIE (OUR MOTHER SOIL)	1968	120	6	U-54075-MUM	101.50	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA STATE	12	88	0	B/53017-MUM	105	110	107	N	P .K. RAJHUNS	1	101.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262389	43	'BAS KAR BAKULA'	2007	120	3	VIL/1/262/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/310/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
262390	44	MERE HAMDAM MERE DOST	1968	120	6	U-54798-MUM	93.00	0x000061D300000000	1968-07-26 00:00:00	KEWALJIT PRODUCTIONS	12	363	0	B/53844A-MUM	105	110	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	1	93.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262391	51	MAHARASHTRACHE VAIBHAV (GLORY OF MAHARASHTRA)	1968	120	6	U-54076-MUM	245.67	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA STATE	12	88	0	B/53018-MUM	105	110	107	N	P. K. RAJHUNS	2	245.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262392	58	"'SONG NO.3- ""VENGAYA"" FROM THULLAL'"	2007	120	3	VIS/1/581/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	SHRI PRAVINKHAANTH	12	87	0	VIS/801/2007-CHE	106	110	107	N	M/S KIRUDEV ART	0	0	3	54	5	3	42	B	0	0	0	0	0	0	0	0	\N	\N
262393	51	KRUSHI PRADARSHANE AGRICULTURE EXHIBITIONS	1968	120	6	U-54077-MUM	105.77	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA STATE	12	88	0	B/53019-MUM	105	110	107	N	P. K. RAJHUNS	1	105.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262394	61	OUR FLAG (HINDI, TAMIL, TELUGU, BENGALI........)	1968	120	6	U-54799-MUM	345.00	0x000061D300000000	1968-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53896-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	345.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262395	61	PAINTERS WITH SIMPLE HEARTS (HINDI, BENGALI, GUJARATI, MARATHI...........)	1968	120	6	U-55201-MUM	319.00	0x0000621E00000000	1968-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54225-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262396	70	2 IN 3 SECS.	1968	120	6	U-54800-MUM	29.00	0x000061D300000000	1968-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/53895-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262397	44	NEW ! BONUS FOR THE HOUSE WIFE	1968	120	6	U-55202-MUM	30.00	0x0000621E00000000	1968-10-09 00:00:00	B. S. GLADD & MANJIT MALHOTRA	12	363	0	B/54551-MUM	105	110	107	N	FILM INDIA PRODUCTION	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262398	44	'NEEL KAMAL'	2007	120	3	VIL/1/263/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/286/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	119	49	5	119	49	B	0	0	0	0	0	0	0	0	\N	\N
262399	61	HANDLING L. P. GAS EMERGENCIES	1968	120	6	U-55203-MUM	243.84	0x0000621E00000000	1968-10-09 00:00:00	THE NATIONAL FIRE PROTECTION ASSOCIATION INTERNATIONAL	12	363	0	B/54326-MUM	105	110	108	N	CALTEX INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262400	61	SAILING THE SEVEN SEAS (SHORTER VERSION)	1968	120	6	U-54078-MUM	606.86	0x0000618C00000000	1968-05-16 00:00:00	ANAND V. GADM'S, A EM EM FILM ARTS	12	88	0	B/53016-MUM	105	110	107	N	ANAND V. GADNIS, A EM EM FILM ARTS	2	606.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262401	61	PURE WHITENESS	1968	120	6	U-55204-MUM	30.48	0x0000621E00000000	1968-10-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/54477-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262402	58	'AAYITHA EZHUTHU'	2007	120	3	VIL/1/264/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S NEDRAS TALKIES	12	87	176	VIL/255/2007-CHE	106	109	107	N	M/S NEDRAS TALKIES	0	0	156	33	5	152	35	0	0	0	0	0	0	0	0	0	\N	\N
262403	61	THE TRUTH ABOUT THE SWASTIKA - MEIN KAMPF - TRL	1968	120	6	U-54079-MUM	74.37	0x0000618C00000000	1968-05-16 00:00:00	T. O. S. JOBERG	12	94	0	B/52040-MUM	105	110	108	N	EMBASSY INTERNATIONAL	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262404	44	LUCKY STAR	1968	120	6	U-55205-MUM	30.48	0x0000621E00000000	1968-10-09 00:00:00	A. K. FILMS	12	363	0	B/52432-MUM	105	110	107	N	AMAR KWATRA A. K. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262406	43	AA SAMAY CHHE	1968	120	6	U-55206-MUM	30.48	0x0000621E00000000	1968-10-09 00:00:00	INDIRA BIJLANI UNITED FILM MAKER	12	363	0	B/54421-MUM	105	110	108	N	M. RAVJI & CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262407	43	PADAKAR JHILI LAIYE	1968	120	6	U-55207-MUM	91.44	0x0000621E00000000	1968-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/54527-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262408	61	ISLAND HOPPIN	1968	120	6	U-55208-MUM	281.32	0x0000621E00000000	1968-10-09 00:00:00	HARRY FOSTER	12	363	0	B/54402-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	281.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262409	61	ROSEMARY'S BABY - TEASER TRL	1968	120	6	U-55209-MUM	28.96	0x0000621E00000000	1968-10-09 00:00:00	WILLIAM CASTLE	12	94	0	B/54525-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262410	61	WONDERFUL WHIRLYBIRDS	1968	120	6	U-55210-MUM	250.23	0x0000621E00000000	1968-10-09 00:00:00	NORMAN E. GLUCK	12	363	0	B/54404-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	250.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262411	44	NAEE RAAH	1968	120	6	U-55211-MUM	288.95	0x0000621E00000000	1968-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/54582-MUM	105	110	107	N	JAI RAM CHATURVEDI, DIRECTORATE OF INFORMATION LUCKNOW	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262412	61	THE BULLS OF PAMPLONA	1968	120	6	U-55212-MUM	260.30	0x0000621E00000000	1968-10-09 00:00:00	NORMAN E. GLUCK	12	363	0	B/54403-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA PRIVATE LTD.	1	260.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262413	61	FOREMAN AT HOME	1971	120	6	U-62401-MUM	28.04	0x0000656000000000	1971-01-21 00:00:00	J. J. MEHTA & SONS	12	88	0	B/61734-MUM	105	110	107	N	J. J. MEHTA & SONS	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262414	61	THE VALAIS - BREAD AND WINE	1971	120	6	U-62402-MUM	165.00	0x0000656000000000	1971-01-21 00:00:00	ERNEST KLEINBERG FILMS, PASADENA CALIFORNIA	12	88	0	B/61704-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262415	58	TRAILER OF MUTHAL IDAM	2011	120	3	VIS/1/458/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/477/2011-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	20	5	2	20	B	0	0	8	0	0	0	0	0	\N	\N
262416	61	THE BRIDGE AT REMAGEN	1971	120	6	U-62403-MUM	87.78	0x0000656000000000	1971-01-21 00:00:00	DAVID L. WOLPER	12	94	0	B/61726-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262417	58	SONG 2 TO 5 FROM THE FILM MUTHAL IDAM	2011	120	3	VIS/1/459/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/478/2011-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	16	31	5	16	31	B	0	0	0	0	0	0	0	0	\N	\N
262418	61	SCIENCE REPORT 110 - A	1971	120	6	U-62404-MUM	155.14	0x0000656000000000	1971-01-21 00:00:00	ROBERT FOSTER	12	363	0	B/61738-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262419	58	TRAILER OF VARUDANGAL 20	2011	120	3	VIS/1/460/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	SHRI K.KENNEDY	12	368	0	VIS/479/2011-CHE	106	110	107	N	M/S K.P.PRIYANKA PRODUCTIONS	0	0	2	50	5	2	50	B	0	0	8	0	0	0	0	0	\N	\N
262420	61	SCIENCE REPORT 110 - B	1971	120	6	U-62405-MUM	153.01	0x0000656000000000	1971-01-21 00:00:00	ROBERT FOSTER	12	88	0	B/61739-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	153.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262421	59	TRAILER NO 7 OF KANCHANA	2011	120	3	VIS/1/461/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI BELLAMKONDA SURESH	12	368	0	VIS/480/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTIONS PVT LTD	0	0	0	30	5	0	30	B	0	0	8	0	0	0	0	0	\N	\N
262422	61	THIS MATTER OF MOTIVATION PART II	1971	120	6	U-63801-MUM	300.00	0x0000662800000000	1971-08-09 00:00:00	DARTNELL INTERNATIONAL	12	88	0	B/63406-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262423	61	THE GAMES	1971	120	6	U-62406-MUM	2644.75	0x0000656200000000	1971-01-23 00:00:00	LESTER LINSK	12	87	176	B/61731-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2644.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262424	58	KAAL NOOTRAANDU	2011	120	3	VIS/1/462/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	SMT.AJITHA VELMURUGAN	12	368	0	VIS/481/2011-CHE	106	110	107	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	14	41	5	14	41	B	0	0	1434	0	0	0	0	0	\N	\N
262425	61	THE RAVINE - TRL	1971	120	6	U-63802-MUM	88.08	0x0000662800000000	1971-08-09 00:00:00	FRANCESCA FILM AND JADRAN FILMS	12	94	0	B/63363-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262426	58	SONG NO 1 PAPPARA PAPPARA FROM THE FILM MUTHAL IDAM	2011	120	3	VIS/1/463/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/392A/2011-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
262427	61	CROMWELL - TEASER TRL	1971	120	6	U-62407-MUM	28.35	0x0000656200000000	1971-01-23 00:00:00	IRVING ALLEN	12	94	0	B/61370-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262428	88	KATHAKALI	1971	120	6	U-63803-MUM	560.00	0x0000662800000000	1971-08-09 00:00:00	RADIODIFUSION - TELEVISION FRANCAISE PARIS	12	88	0	B/63164-MUM	105	110	108	N	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADE MI	1	560.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262429	61	3 STEP WHITENESS (HINDI & BENGALI)	1971	120	6	U-63804-MUM	30.48	0x0000662800000000	1971-08-09 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/63246-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262430	58	TRAILER NOS 6 TO 11 ROWTHIRAM	2011	120	3	VIS/1/464/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/483/2011-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	1	20	5	1	20	B	0	0	8	0	0	0	0	0	\N	\N
262431	58	TRAILER NO 2 OF ENGAEYUM EPPOTHUM	2011	120	3	VIS/1/465/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S A.R.MURUGADOSS PRODUCTIONS	12	368	0	VIS/484/2011-CHE	106	110	107	N	M/S A.R.MURUGADOSS PRODUCTIONS	0	0	1	45	5	1	45	B	0	0	8	0	0	0	0	0	\N	\N
262432	58	LUCKY STARS GO PLACES	2008	120	3	VFL/1/501/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	SAMMO HUNG KAM-BO, PARAGON FILMS LTD., HONGKONG	13	87	176	VFL/515/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	95	49	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
262433	58	'SIVALAPERI PANDI'	2007	120	3	VIL/1/265/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S RADHI FILMS	12	87	176	VIL/287/2007-CHE	106	109	107	N	M/S SIDDHARTH ELECTRONICS	0	0	145	5	5	131	56	B	0	0	0	0	0	0	0	0	\N	\N
262434	58	THE FAST AND THE FURIOUS	2008	120	3	VFL/1/502/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	UNIVERSAL PICTURES, USA	13	87	176	VFL/641/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
262581	61	KONA COAST - TRL	1968	120	6	U-55248-MUM	57.18	0x0000622800000000	1968-10-19 00:00:00	RICHARD BOON	12	94	0	B/53887-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	57.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262435	58	SPY KIDS 2 : ISLAND OF LOST DREAMS	2008	120	3	VFL/1/503/2008-CHE	0	0x00009AD200000000	2008-07-07 00:00:00	BOB WEINSTEIN HARVEY WEINSTEIN, USA	13	87	176	VFL/642/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	96	6	5	96	6	B	0	0	0	0	0	0	0	0	\N	\N
262436	61	CROMWELL - TRL	1971	120	6	U-62408-MUM	93.26	0x0000656200000000	1971-01-23 00:00:00	IRVING ALLEN	12	94	0	B/61369-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	93.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262437	61	LIE - R - GOPALAKRISHNAN	2008	120	3	VIS/1/349/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/358/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
262438	44	KAHIN AAR KAHIN PAAR	1971	120	6	U-62409-MUM	3933.44	0x0000656200000000	1971-01-23 00:00:00	S. SRIVASTAVA	12	87	176	B/61499A-MUM	105	109	107	N	CO-OPERATIVE PICTURES	16	3933.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262439	61	LIE - JAGDISH SHETH	2008	120	3	VIS/1/350/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/359/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
262440	43	HYBRID BAJRI	1971	120	6	U-62410-MUM	304.80	0x0000656200000000	1971-01-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/61767-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262441	61	LIE - PRAHALAD	2008	120	3	VIS/1/351/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/360/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
262442	70	A TOUR OF UNIVERSAL CITY STUDIO (SHORTENED VERSION)	1968	120	6	U-54081-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52861-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262443	61	THE REAL ONE (HINDI & BENGALI)	1971	120	6	U-62411-MUM	30.48	0x0000656200000000	1971-01-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61784-86-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262444	61	BATTLE FOR PEACE	1968	120	6	U-55213-MUM	112.47	0x0000621F00000000	1968-10-10 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/52341A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262445	61	ALWAYS A WINNER	1971	120	6	U-62412-MUM	30.48	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61711-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262446	70	DENMARK A FAIRY TALE LARD (ENGLISH CAPTIONS)	1968	120	6	U-54082-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52840-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262447	61	PROCESSIONS	1968	120	6	U-55214-MUM	198.58	0x0000621F00000000	1968-10-10 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/53879-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	198.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262448	44	BADRA	2008	120	3	VIS/1/352/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/361/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	3	5	5	3	5	B	0	0	26	0	0	0	0	0	\N	\N
262449	51	VADHATI MULA	1971	120	6	U-62413-MUM	30.48	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61714-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262450	60	AABROO	1968	120	6	U-55215-MUM	4783.24	0x0000621F00000000	1968-10-10 00:00:00	B. L. RAWAL, RAWAL FILMS	12	87	176	B/54478-MUM	105	109	107	N	B. L. RAWAL, RAWAL FILMS	18	4783.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262451	70	JOURNEY THROUGH MEXICO (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54083-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52876-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262452	61	THE TRAVEL GUIDE - SINGAPORE	2008	120	3	VIS/1/353/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/362/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	28	27	5	28	27	B	0	0	26	0	0	0	0	0	\N	\N
262453	44	BACHCHON KA BAVISHYA	1971	120	6	U-62414-MUM	30.48	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61715-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262454	61	THE TRAVEL GUIDE - NAMIBIA	2008	120	3	VIS/1/354/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/363/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	54	6	5	54	6	B	0	0	26	0	0	0	0	0	\N	\N
262455	61	FUN IN THE SUN	1968	120	6	U-55216-MUM	249.40	0x0000622000000000	1968-10-11 00:00:00	A WINIK FILMS PRODUCTION	12	363	0	B/54625-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262456	44	BADHATE HUYE BACHCHE	1971	120	6	U-62415-MUM	30.48	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61713-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262457	61	LIE - ROBERT TUCKER	2008	120	3	VIS/1/355/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/364/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
262458	61	BOPIN HOOD	1968	120	6	U-55217-MUM	168.55	0x0000622000000000	1968-10-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/54626-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	168.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262459	54	ALL EYES ON G	2008	120	3	VIS/1/356/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/365/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	3	34	5	3	34	B	0	0	26	0	0	0	0	0	\N	\N
262460	61	ROTATIONAL MOULDING POWDERS	1971	120	6	U-62416-MUM	137.16	0x0000656400000000	1971-01-25 00:00:00	UNION CARBIDE CORPN. NEWYORK	12	363	0	B/61648-MUM	105	110	108	N	UNION CARBIDE INDIA LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262461	58	TRAILER NO.1 & SONG NO.1 OF 'SAROJA'	2008	120	3	VIS/1/357/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	SHRI T.SIVA	12	368	0	VIS/366/2008-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	5	46	5	5	46	B	0	0	26	0	0	0	0	0	\N	\N
262462	175	PROGRESS THROUGH MECHANISATION	1971	120	6	U-62417-MUM	182.88	0x0000656400000000	1971-01-25 00:00:00	NATIONAL PAPER BOX ASSOCIATION, U. S. A.	12	88	0	B/61754-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262463	61	HONEY (2003)	2008	120	3	VFL/1/504/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/610/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	89	18	B	0	0	0	0	0	0	0	0	\N	\N
262464	70	THE ALLURE OF FRANCE (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54084-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52843-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262465	61	ADVENTURES IN AGRICULTURE AUTOMATED PACKING HANDLES	1971	120	6	U-62418-MUM	202.75	0x0000656400000000	1971-01-25 00:00:00	PACKAGE RESEARCH LAB. HOCKSWAY	12	88	0	B/61752-MUM	105	110	108	N	INDIAN INSTITUTE PACKAGING	1	202.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262466	61	PLANET OF THE APES	1968	120	6	U-55218-MUM	3076.00	0x0000622000000000	1968-10-11 00:00:00	AN ARTHUR P. JACOBS PRODUCTIONS	12	87	176	B/54107-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	12	3076.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262467	70	GAY PANIS (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54085-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52865-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262468	98	UN FABULOSO MUNDO EL MUNDO DEL YUTE	1971	120	6	U-62419-MUM	210.31	0x0000656400000000	1971-01-25 00:00:00	SERVILODELA INDUSTRIES YUSTERE	12	88	0	B/61753-MUM	105	110	108	N	INDIAN INSTITUTE OF PACKAGING	1	210.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262469	61	PLANET OF THE APES - TRL	1968	120	6	U-55219-MUM	72.54	0x0000622000000000	1968-10-11 00:00:00	AN ARTHUR P. JACOBS PRODUCTION	12	94	0	B/54108-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262470	70	THE ROAD TO ROME (ENGLISH CAPTIONS)	1968	120	6	U-54086-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52844-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262471	44	DO DOONI CHAR	1968	120	6	U-55220-MUM	3874.31	0x0000622000000000	1968-10-11 00:00:00	BIMAL ROY PICTURES	12	87	176	B/54453-MUM	105	109	107	N	BIMAL ROY PICTURES	13	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262472	61	SELF RESPECT (HINDI, TAMIL, TELUGU, BENGALI......)	1971	120	6	U-62420-MUM	22.55	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	22.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262473	61	RISING SUN	2008	120	3	VFL/1/505/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/660/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	119	0	5	118	53	B	0	0	0	0	0	0	0	0	\N	\N
262474	61	SCIENCE REPORT 83 B	1968	120	6	U-55221-MUM	146.61	0x0000622000000000	1968-10-11 00:00:00	COMPIX	12	88	0	B/54483-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	146.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262475	61	YOUR CHOICE (HINDI, TAMIL, TELUGU, BENGALI......)	1971	120	6	U-62421-MUM	30.17	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262476	70	THIS IS AUSTRIA (SHORTENED VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54087-MUM	13.72	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS	12	88	0	B/52863-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262477	61	ERIC HOFFER PASSIONATE STATE OF MIND	1968	120	6	U-55222-MUM	592.53	0x0000622000000000	1968-10-11 00:00:00	JACK BECK	12	363	0	B/54484-MUM	105	110	108	N	U. S. INFORMATION SERVICE	5	592.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262478	61	DUTY - BOUND (HINDI, TAMIL, TELUGU, BENGALI......)	1971	120	6	U-62422-MUM	28.34	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61790-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262479	61	UNITED NATION 20 YEARS	1968	120	6	U-55223-MUM	281.94	0x0000622300000000	1968-10-14 00:00:00	ABC	12	88	0	B/54481-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262480	61	JUDOKA - TRL	1968	120	6	U-54088-MUM	97.90	0x0000618C00000000	1968-05-16 00:00:00	PIERRE ZIMMER	12	94	0	B/52716-MUM	105	110	108	N	UNIVERSAL FILM CORPORATION	1	97.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262481	43	TARUNABHINANDAN	1971	120	6	U-63805-MUM	259.08	0x0000662800000000	1971-08-09 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/63445-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262482	61	A FEW NOTES ON OUR FOOD PROBLEM	1968	120	6	U-55224-MUM	389.23	0x0000622300000000	1968-10-14 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/54485-MUM	105	110	108	N	U. S. INFORMATION SERVICE	4	389.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262483	61	AN ASSESSMENT	1971	120	6	U-62423-MUM	163.04	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61783-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	163.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262484	61	DJANGO - TRL	1968	120	6	U-54089-MUM	72.85	0x0000618C00000000	1968-05-16 00:00:00	SERGIO CORBUCCI	12	94	0	B/52720-MUM	105	110	108	N	UNIVERSAL FILM CORPORATION	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262485	44	BAAZI	1968	120	6	U-55225-MUM	3877.64	0x0000622400000000	1968-10-15 00:00:00	KAMALUDDIN KAZI AIAS TONNYWALKER	12	87	176	B/54094-MUM	105	109	107	N	KAMALUDDIN KAZI AIAS TONNYWALKER	15	3877.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262486	61	THE FOLK DANCERS	1971	120	6	U-62424-MUM	301.95	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61586-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262487	61	WATER	1968	120	6	U-54090-MUM	528.00	0x0000618C00000000	1968-05-16 00:00:00	A FALI BILIMORIA PRODUCTION	12	88	0	B/52989-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262488	61	OLD TESTAMENT	1968	120	6	U-55226-MUM	2304.87	0x0000622400000000	1968-10-15 00:00:00	CINEPRODUZION ASSOCIATE	12	87	176	B/53073-MUM	105	109	108	N	BISHU SEN	12	2304.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262489	61	BLUE TONGUE	1968	120	6	U-54091-MUM	97.00	0x0000618C00000000	1968-05-16 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52940-MUM	105	110	108	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	97.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262490	61	HANNIBAL BROOKS	1971	120	6	U-62425-MUM	2770.63	0x0000656400000000	1971-01-25 00:00:00	MICHAEL WINNER	12	87	176	B/61729-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2770.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262491	61	ONE STEP AT A TIME	1968	120	6	U-54092-MUM	204.80	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH	12	88	0	B/53033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262492	61	HANNIBAL BROOKS - TRL	1971	120	6	U-62426-MUM	92.05	0x0000656400000000	1971-01-25 00:00:00	MICHAEL WINNER	12	94	0	B/61730-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262493	61	STUDIOS IN TELEVISED INSTRUCTION	1968	120	6	U-54093-MUM	335.27	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH	12	88	0	B/53037B-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262936	61	NATAKA RATNA	1971	120	6	U-63934-MUM	457.20	0x0000663A00000000	1971-08-27 00:00:00	M. S. SATHYN	12	88	0	B/63464-MUM	105	110	107	N	M. S. SATHYN	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262494	61	INDIAN NEWS REVIEW NO. 1163 (HINDI, TAMIL, TELUGU, BENGALI......)	1971	120	6	U-62427-MUM	173.57	0x0000656600000000	1971-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262495	61	HOW TO STEAL THE WORLD	1968	120	6	U-55227-MUM	2507.33	0x0000622400000000	1968-10-15 00:00:00	ANTHONY SPINNER	12	87	176	B/53954-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2507.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262496	61	THE SECOND CLASSROOM	1968	120	6	U-54094-MUM	304.80	0x0000618C00000000	1968-05-16 00:00:00	DEPARTMENT OF AUDIO VISUAL INSTRUCTION, NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262497	61	INDIAN NEWS REVIEW NO. 1163 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-62428-MUM	276.55	0x0000656600000000	1971-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262498	61	CONGESTIVE HEART FAILURE	1968	120	6	U-55228-MUM	109.73	0x0000622400000000	1968-10-15 00:00:00	CHURCHILL WEXLER FILMS	12	88	0	B/54491-MUM	105	110	108	N	INDIA BOOK HOUSE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262499	61	LEARNING FROM VISUALS : THE APPLICATION OF PROGRAMMING PRINCIPLES TO VISUAL PRESETATIONS)	1968	120	6	U-54095-MUM	396.23	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH	12	88	0	B/53035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	396.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262500	61	SAFETY IS EVERYBODY'S BUSINESS	1971	120	6	U-62429-MUM	304.80	0x0000656800000000	1971-01-29 00:00:00	INTERNATIONAL AIR TRANSPORT ASSOCIATION (IATA)	12	88	0	B/61809-MUM	105	110	108	N	ASST: CONTROLLER OF STORES, INDIAN AIRLINES	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262501	61	FINANCIAL MANAGEMENT	1968	120	6	U-54096-MUM	329.17	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH (N. E. T.)	12	88	0	B/52999-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262502	61	CEREBRAL VASCULAR DISEASES : THE CHALLENGE OF MANAGEMENT	1968	120	6	U-55229-MUM	457.20	0x0000622400000000	1968-10-15 00:00:00	GEORGE C. STONEY ASSOCIATES INC.	12	88	0	B/54490-MUM	105	110	108	N	INDIA BOOK HOUSE	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262503	61	SCIENCE REPORT 116 - A	1971	120	6	U-63806-MUM	161.85	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER	12	88	0	B/63429-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	161.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262504	61	THE ROLE OF THE MARKET	1968	120	6	U-54097-MUM	329.17	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS INC.	12	88	0	B/53000-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262505	129	E. M. T. EVERLAST COOKWARE	1971	120	6	U-62430-MUM	30.48	0x0000656800000000	1971-01-29 00:00:00	ART COMMERCIA	12	363	0	B/61450-51-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262506	61	SCIENCE REPORT 116-B	1971	120	6	U-63807-MUM	138.99	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER	12	88	0	B/63430-MUM	105	110	108	N	UNITED STATE INFORMAION SERVICE	1	138.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262507	61	THE CHALLENGE OF MANAGMENT	1968	120	6	U-54098-MUM	329.17	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS INC.	12	88	0	B/52998-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262508	59	'AARTHA NADAM'	2007	120	3	VIL/1/266/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S PRAMODA ART FILMS	13	87	176	VIL/283/2007-CHE	106	109	107	N	SHRI N.MADHUKAR	0	0	126	37	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
262509	61	SCIENCE REPORT 117 - A	1971	120	6	U-63808-MUM	147.21	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER	12	88	0	B/63439-MUM	105	110	108	N	UNITED STATE INFORMAION SERVICE	1	147.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262510	61	INDIAN NEWS REVIEW NO. 1045 (HINDI, TAMIL, TELUGU, BENGALI.........)	1968	120	6	U-55230-MUM	301.74	0x0000622500000000	1968-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262511	61	PRODUCTION & MARKETING	1968	120	6	U-54099-MUM	329.17	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS INC.	12	88	0	B/52995-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262512	44	THE COCA COLA	1971	120	6	U-62431-MUM	70.10	0x0000656800000000	1971-01-29 00:00:00	MAJA MEDIUMS	12	363	0	B/61779-MUM	105	110	107	N	MAJA MEDIUMS	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262513	129	ROCK AND THE HARVEST	1968	120	6	U-54100-MUM	516.94	0x0000618D00000000	1968-05-17 00:00:00	ZULVELLANI	12	363	0	B/52982-83-MUM	105	110	108	N	ZULVELLANI	2	516.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262514	61	SCIENCE REPORT 117 - B	1971	120	6	U-63809-MUM	144.17	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER	12	88	0	B/63440-MUM	105	110	108	N	UNITED STATE INFORMAION SERVICE	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262515	44	YEH HINDUSTAN HAI	1971	120	6	U-62432-MUM	375.82	0x0000656800000000	1971-01-29 00:00:00	DARSHAN KHANNA	12	88	0	B/61793-MUM	105	110	107	N	DARSHAN INTERNATIONAL	2	375.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262516	61	THE WASHING CAKE WITH DETERGENT POWER	1971	120	6	U-63810-MUM	30.48	0x0000662900000000	1971-08-10 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/63460-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262517	61	1901 A HARDWARE	1971	120	6	U-63811-MUM	129.54	0x0000662900000000	1971-08-10 00:00:00	INTERNATIONAL COMPUTERS LTD.	12	363	0	B/63424-MUM	105	110	108	N	S. RALLIA RAM I. C. L. (I) PVT. LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262518	44	ABHILASHA - TRL	1968	120	6	U-55231-MUM	90.00	0x0000622500000000	1968-10-16 00:00:00	RAMNIKLAL J. DAVE	12	94	0	B/54605-MUM	105	110	107	N	RAMNIKLAL J. DAVE	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262519	61	TEMPERATURE AND MATTER	1971	120	6	U-63812-MUM	164.59	0x0000662900000000	1971-08-10 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/63420A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262520	61	ON A CLEAR DAY YOU CAN SEE FOREVER	1971	120	6	U-62433-MUM	3546.65	0x0000656800000000	1971-01-29 00:00:00	HOWARD W. KOCH	12	87	176	B/61765-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3546.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262521	44	BAZZI - TRL	1968	120	6	U-55232-MUM	88.69	0x0000622500000000	1968-10-16 00:00:00	TONY WALKER	12	94	0	B/54641-MUM	105	110	107	N	GOLDEN FILMS	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262522	61	TURKEY: A STRATEGIC LAND & ITS PEOPLE	1971	120	6	U-63813-MUM	121.92	0x0000662900000000	1971-08-10 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63342-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262523	61	ON A CLEAR DAY YOU CAN SEE FOREVER - TRL	1971	120	6	U-62434-MUM	126.19	0x0000656800000000	1971-01-29 00:00:00	HOWARD W. KOCH	12	94	0	B/61766-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	126.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262524	44	DEEP	1971	120	6	U-62435-MUM	30.48	0x0000656800000000	1971-01-29 00:00:00	D. MEHTA, ASIAN FILMS	12	363	0	B/61822-MUM	105	110	107	N	ASIAN FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262525	44	FASHION PARADE	1968	120	6	U-55233-MUM	20.12	0x0000622500000000	1968-10-16 00:00:00	AMAR SINGH KWATRA A. K. FILMS	12	363	0	B/54585-MUM	105	110	107	N	AMAR KWATRA A. K. FILMS	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262526	61	DEEP	1971	120	6	U-62436-MUM	30.48	0x0000656800000000	1971-01-29 00:00:00	D. MEHTA, ASIAN FILMS	12	363	0	B/61821-MUM	105	110	107	N	ASIAN FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262527	44	LAKHON MEN EK	1968	120	6	U-55234-MUM	30.48	0x0000622500000000	1968-10-16 00:00:00	AMAR KWATRA, A. K. FILMS	12	363	0	B/54584-MUM	105	110	107	N	AMAR KWATRA, A. K. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262528	61	RAILS FOR THE WORLD	1971	120	6	U-62437-MUM	583.69	0x0000656800000000	1971-01-29 00:00:00	M. SARKAR	12	88	0	B/61748-MUM	105	110	107	N	HINDUSTAN STEEL LTD.	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262529	61	THE AMBUSHERS - TRL	1968	120	6	U-55235-MUM	76.81	0x0000622500000000	1968-10-16 00:00:00	IRVING ALLEN	12	94	0	B/54580-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262530	61	SWITZERLAND: LAND AND THE PEOPLE	1971	120	6	U-63814-MUM	121.92	0x0000662900000000	1971-08-10 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63343-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262531	61	THE PRESIDENT'S ANALYST - TRL	1968	120	6	U-55236-MUM	99.06	0x0000622500000000	1968-10-16 00:00:00	HOWARD W. KOCH	12	94	0	B/54411-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262532	51	DAAM KARI KAAM	1971	120	6	U-63815-MUM	4501.29	0x0000662900000000	1971-08-10 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/63399-MUM	105	109	107	N	RASIK CHITRA, DATTARAM K. GAIKWAD	16	4501.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262533	44	PYAS	1968	120	6	U-55237-MUM	3951.00	0x0000622500000000	1968-10-16 00:00:00	RACHNA FILMS	12	87	176	B/54581-MUM	105	109	107	N	FILM FINANCE CORPORATION LTD.	15	3951.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262534	52	JEEVANKO UPAHAR (GIFT OF LIFE)	1971	120	6	U-62438-MUM	516.64	0x0000656800000000	1971-01-29 00:00:00	WINIFRED HOLMES	12	88	0	B/61802A-MUM	105	110	108	N	AMRIT ARTS	2	516.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262535	61	KINDRED CITIES	1971	120	6	U-63816-MUM	221.00	0x0000662900000000	1971-08-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/63082-MUM	105	110	108	N	N. V. AKSENOV, CONSUL GENERAL OF U. S. S. R.	2	221.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262536	61	THE EVENING OUT	1968	120	6	U-55238-MUM	30.48	0x0000622600000000	1968-10-17 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/54642-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262537	61	RYTHMES D' AILLEURS	1971	120	6	U-63817-MUM	319.00	0x0000662900000000	1971-08-10 00:00:00	RADIODIFUSION TELEVISION FRANCAISE PARIS	12	88	0	B/63166-MUM	105	110	108	N	DR. SURESH AWASTHI, SECRETARY, SANGEET NATAK AKADEMI	1	319.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262538	70	SWEET ANGELS (MUSIC ONLY)	1968	120	6	U-55239-MUM	30.48	0x0000622600000000	1968-10-17 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/54672-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262539	44	GLORIOUS COUNTRY	1971	120	6	U-62501-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61955-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262540	61	THE VOLGA IS FLOWING (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1971	120	6	U-63818-MUM	577.00	0x0000662900000000	1971-08-10 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/63120-26-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	577.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262541	61	EL CANTANTE	2008	120	3	VFL/1/506/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/668/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	58	B	0	0	0	0	0	0	0	0	\N	\N
262542	44	SALUTE THE MOTHERLAND	1971	120	6	U-62502-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61954-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262543	61	SERGEANT RYKER - TRL	1968	120	6	U-55240-MUM	60.35	0x0000622700000000	1968-10-18 00:00:00	FRANK TELFORD	12	94	0	B/54144-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262544	51	ICHHAPURAN	1971	120	6	U-63819-MUM	1846.78	0x0000662900000000	1971-08-10 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/63356-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	7	1846.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262545	44	DIGNITY OF LABOUR	1971	120	6	U-62504-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61957-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262546	61	PERFECT TIMING (MACH II)	1971	120	6	U-62439-MUM	60.96	0x0000656800000000	1971-01-29 00:00:00	MAJA MEDIUMS	12	363	0	B/61777-MUM	105	110	107	N	MAJA MEDIUMS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262547	44	INDIA TODAY	1971	120	6	U-62505-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61942-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262548	44	CAREFUL CHOICE	1971	120	6	U-62506-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61952-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262549	44	GUIDANCE	1971	120	6	U-62507-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61953-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262550	61	THE LEGEND OF CUSTER	1968	120	6	U-55241-MUM	2603.00	0x0000622700000000	1968-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/54109-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	10	2603.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262551	44	PURAB AUR PACHHIM - TRL NO. 2	1971	120	6	U-62440-MUM	96.93	0x0000656900000000	1971-01-30 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	12	94	0	B/61799-MUM	105	110	107	N	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262552	44	PROSPEROUS FARMERS	1971	120	6	U-62508-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61958-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262553	61	THE LEGEND OF CUSTER - TRL	1968	120	6	U-55242-MUM	62.18	0x0000622700000000	1968-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/54110-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262554	60	MEHBOOB KI MEHNDI	1971	120	6	U-62441-MUM	4422.50	0x0000656900000000	1971-01-30 00:00:00	H. S. RAWAIL	12	87	176	B/61770-MUM	105	109	107	N	RAHUL THEATRES (INDIA)	17	4422.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262555	52	NEW YEAR'S DAY & THE EX. SERVICEMEN'S REVNION FUNCTION 2028	1971	120	6	U-63820-MUM	341.07	0x0000662A00000000	1971-08-11 00:00:00	DEPT. OF INTERNATIONAL H. M. GOVT. OF NEPAL	12	363	0	B/63488A-MUM	105	110	108	N	DEPT. OF INTERNATIONAL H. M. GOVT. OF NEPAL	1	341.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262556	44	WOMEN'S DUTY	1971	120	6	U-62509-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61959-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262557	44	HEALTHY CITIZENS	1971	120	6	U-62510-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61956-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262558	44	SHERON KA SHER	2008	120	3	VFL/1/507/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	THAWATCHAI PHANPAKDEE, THAILAND.	13	87	176	VFL/247/2008-CHE	106	109	108	N	M/S GOLDEN ROCK FILMS	0	0	89	59	5	89	47	B	0	0	0	0	0	0	0	0	\N	\N
262559	61	USSR CONSUMERS CO-OPERATIVE	1968	120	6	U-55243-MUM	243.84	0x0000622700000000	1968-10-18 00:00:00	USSR CO-OPERATIVE MOVEMENT	12	88	0	B/54392-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S. E. ASIA	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262560	44	AAG AUR DAAG - TRL	1971	120	6	U-62511-MUM	92.35	0x0000657000000000	1971-02-06 00:00:00	SWARN SINGH	12	94	0	B/1971B-MUM	105	110	107	N	MOVIE TEMPLE	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262561	61	LIFE CYCLE PROTECTION	1971	120	6	U-62442-MUM	211.53	0x0000656900000000	1971-01-30 00:00:00	MERCK SHARP & DHOME INTERNATIONAL	12	88	0	B/61851-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	211.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262562	129	A BETTER FUTURE	1971	120	6	U-62513-MUM	34.75	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/61998-99-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262563	129	STRENGTHEN OUR HANDS	1971	120	6	U-62514-MUM	34.75	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/61996-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262564	61	PROGRAMMES FOR POULTRY PROFITS	1971	120	6	U-62443-MUM	348.80	0x0000656900000000	1971-01-30 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	88	0	B/61852-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	348.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262565	61	SHOULDER TO SHOULDER	1968	120	6	U-55244-MUM	426.72	0x0000622700000000	1968-10-18 00:00:00	KFS FILMS DEPARTMENT	12	88	0	B/54387-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S. E. ASIA	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262566	44	HAMARE HAATH MAZBOOT KIJIYE	1971	120	6	U-62515-MUM	35.97	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62002-3-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262567	52	NATIONAL RE-PUBLICAN DAY - 2027	1971	120	6	U-63821-MUM	335.28	0x0000662A00000000	1971-08-11 00:00:00	DEPT. OF INFORMATION, H. M. GOVT. OF NEPAL	12	363	0	B/63489-MUM	105	110	108	N	DEPT. OF INFORMATION, H. M. GOVT. OF NEPAL	1	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262568	129	TOWARDS SOCIALISM	1971	120	6	U-62516-MUM	34.75	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62000-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262569	61	USHIRIKA (COOPERATION)	1968	120	6	U-55245-MUM	426.72	0x0000622700000000	1968-10-18 00:00:00	KFS FILM DEPARTMENT	12	88	0	B/54389-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S. E. ASIA	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262570	61	ON A CLEAR DAY YOU CAN SEE FOREVER - TEASER TRL	1971	120	6	U-62444-MUM	59.13	0x0000656900000000	1971-01-30 00:00:00	HOWARD W. KOCH	12	94	0	B/61833-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262571	52	HIS MAJESTY'S VISIT TO BIRATNAGAR	1971	120	6	U-63822-MUM	339.87	0x0000662A00000000	1971-08-11 00:00:00	DEPT. OF INFORMATION, H. M. GOVT. OF NEPAL	12	363	0	B/63487-MUM	105	110	108	N	DEPT. OF INFORMATION, H. M. GOVT. OF NEPAL	1	339.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262572	44	ITIHAAS KE MODE PER	1971	120	6	U-62517-MUM	35.97	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62003-MUM	105	110	107	N	M/S ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262573	61	VILLAGE IN STORM	1968	120	6	U-55246-MUM	426.72	0x0000622700000000	1968-10-18 00:00:00	NORWEGIAN DOCUMENTARIES GOVERNMENT OF NORWAY	12	88	0	B/54391-MUM	105	110	108	N	INTERNATIONAL CO-OPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S. E. ASIA	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262574	61	INDIAN NEWS REVIEW NO. 1191 (HINDI, TAMIL, TELUGU, KASHMIRI.........)	1971	120	6	U-63823-MUM	217.00	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63545-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262575	44	SACHHA SANGHARSHA	1971	120	6	U-62518-MUM	35.97	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62004-MUM	105	110	107	N	M/S ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262576	61	DREVNII GOROD LOVA (THE ANCIENT CITY OF LVOV)	1971	120	6	U-62445-MUM	277.00	0x0000656900000000	1971-01-30 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	88	0	B/61769-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262577	44	SHAKTISHALI BHARAT KA NIRMAN	1971	120	6	U-62519-MUM	35.97	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62005-MUM	105	110	107	N	M/S ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262578	61	WHERE WERE YOU WHEN THE LIGHTS WENT OUT ? - TRL	1968	120	6	U-55247-MUM	65.55	0x0000622800000000	1968-10-19 00:00:00	EVERETTE FREEMAN AND KARL TUNBERG	12	94	0	B/53893-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262579	44	SAMAJVAD KE MARG PAR	1971	120	6	U-62520-MUM	35.97	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	363	0	B/62006-MUM	105	110	107	N	M/S ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262580	61	NU, POGODI (WELL, I WILL SCOLD YOU)	1971	120	6	U-62446-MUM	275.00	0x0000656900000000	1971-01-30 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/61797-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
323771	59	HORLICKS-REGULAR	1997	120	3	CIS-1-0140-97-CHEN	0	0x00008B6A00000000	1997-09-19 00:00:00	M/S DEVI ADS	12	0	0	CIS-1-0140-97-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
262582	61	INDIAN NEWS REVIEW NO. 1191 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1971	120	6	U-63824-MUM	302.36	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63546-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262583	43	'EK BHOOL WONDERFUL'	2007	120	3	VIL/1/267/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/289/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
262584	44	NARAKAPURI EXPRESS	2008	120	3	VFL/1/508/2008-CHE	0	0x00009AD300000000	2008-07-08 00:00:00	PHRANAKORN FILM COMPANY LTD., THAILAND	13	87	176	VFL/627/2008-CHE	106	109	108	N	M/S GOLDEN ROCK FILMS	0	0	84	0	5	83	59	B	0	0	0	0	0	0	0	0	\N	\N
262585	61	SPORTS IN JAPAN	1971	120	6	U-62521-MUM	257.5	0x0000657300000000	1971-02-09 00:00:00	ASAHI EIGA KABUSHIKI KAISHA (MINISTRY OF FOREIGN AFFAIRS, JAPAN)	12	88	0	B/61886-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	257.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262586	61	THE SLAUGHTER OF A PEOPLE	1971	120	6	U-63825-MUM	349.00	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/63547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	349.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262587	61	THOUGHTS IN A MUSEUM	1968	120	6	U-55249-MUM	555.04	0x0000622800000000	1968-10-19 00:00:00	S. SUKHDEV	12	363	0	B/521689-MUM	105	110	107	N	S. SUKHDEV	2	555.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262588	61	ASSIGNMENT GROUNDWATER	1971	120	6	U-63826-MUM	461.00	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262589	104	TYPHOONS AND PUBLIC PREPAREDNESS	1971	120	6	U-62447-MUM	192.02	0x0000656900000000	1971-01-30 00:00:00	N. H. K. JAPAN	12	88	0	B/61805-MUM	105	110	108	N	THE DIRECTOR, REGIONAL MET. CENTRE	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262590	43	'MATRA TARE KHATAR'	2007	120	3	VIL/1/268/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/290/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
262591	61	GEORGY GIRL	1968	120	6	U-55250-MUM	66.14	0x0000622800000000	1968-10-19 00:00:00	OTTO PLASCHKES AND ROBERT A GOLDSTON	12	94	0	B/54236-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262592	44	OVERSEAS TRAINEES IN JAPAN	1971	120	6	U-62522-MUM	315.00	0x0000657300000000	1971-02-09 00:00:00	KASHIMA EIGA KABUSHIKI KAISHA (MINISTRY OF FOREIGN AFFAIRS, JAPAN)	12	88	0	B/61885-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262593	51	TITHE NANDTE LAXMI	1971	120	6	U-63827-MUM	3558.85	0x0000662A00000000	1971-08-11 00:00:00	SMT. SUDHA PADGAONKAR	12	87	176	B/63398-MUM	105	109	107	N	DATTA SUMAN CHITRA	14	3558.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262594	104	TYPHOONS AND STORM TIDES	1971	120	6	U-62448-MUM	192.02	0x0000656900000000	1971-01-30 00:00:00	N. H. K. JAPAN	12	88	0	B/61806-MUM	105	110	108	N	THE DIRECTOR, REGIONAL MET. CENTRE	1	192.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262595	43	'MURTI UCHERO MANAS'	2007	120	3	VIL/1/269/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/292/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
262596	61	THE HALF - MASTED SCHOONER	1971	120	6	U-62523-MUM	80.00	0x0000657300000000	1971-02-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/61830-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	80.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262597	61	VANISHING POINT - TRL	1971	120	6	U-63828-MUM	71.94	0x0000662A00000000	1971-08-11 00:00:00	NORMAN SPENCER	12	94	0	B/63255-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	71.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262598	43	'GULAB GADBAD NA KARTO'	2007	120	3	VIL/1/270/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/293VI/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
262599	61	THE SCIENCE REPORT 111 - A	1971	120	6	U-62524-MUM	145.70	0x0000657300000000	1971-02-09 00:00:00	ROBERT FOSTER	12	88	0	B/61887-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262600	44	GEHRA RAAZ	1971	120	6	U-62449-MUM	3888.33	0x0000656B00000000	1971-02-01 00:00:00	HAMIDA BANU	12	87	176	B/61750-MUM	105	109	107	N	SALEEM PRODUCTIONS	15	3888.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262601	61	THE SCIENCE REPORT 111 - B	1971	120	6	U-62525-MUM	150.57	0x0000657300000000	1971-02-09 00:00:00	ROBERT FOSTER	12	88	0	B/61888-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262602	61	BELOVISH PRESERVES	1971	120	6	U-63829-MUM	195.00	0x0000662A00000000	1971-08-11 00:00:00	BELARUS FILM STUDIO	12	363	0	B/63141-43-MUM	105	110	108	N	N. V. AKSENOV, CONSUL GENERAL FOR U.S.S.R.	2	195.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262603	43	'GURU BRAMHA'	2007	120	3	VIL/1/271/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/294/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
262604	61	WHAT'S SO BAD ABOUT FEELING GOOD	1968	120	6	U-55251-MUM	2638.65	0x0000622800000000	1968-10-19 00:00:00	GEORGE SEATON	12	87	176	B/54145-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2638.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262605	43	NAMARA VINANTI	1971	120	6	U-62526-MUM	30.48	0x0000657300000000	1971-02-09 00:00:00	DHIRU MISTRY	12	363	0	B/62007-MUM	105	110	107	N	DHIRU MISTRY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262606	44	NAYEE UMANG	1971	120	6	U-63830-MUM	513.59	0x0000662B00000000	1971-08-12 00:00:00	MOVIE CENTRE	12	88	0	B/63490-MUM	105	110	107	N	M. W. MUKADAM	2	513.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262607	61	PADDY - TRL	1971	120	6	U-62450-MUM	50.84	0x0000656B00000000	1971-02-01 00:00:00	TAMARA ASSEYER	12	94	0	B/61469-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	50.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262608	43	'MAILA RAMILA PACHI AAVI'	2007	120	3	VIL/1/272/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/295/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
262609	43	JANTA NA PRATINIDHI	1971	120	6	U-62527-MUM	42.67	0x0000657300000000	1971-02-09 00:00:00	DHIRU MISTRY	12	363	0	B/62008-MUM	105	110	107	N	DHIRU MISTRY	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262610	44	CHETNA - TRL	1971	120	6	U-62528-MUM	28.96	0x0000657300000000	1971-02-09 00:00:00	I. M. KUNNU	12	94	0	B/61761-MUM	105	110	107	N	S. KAMRUDDIN	1	28.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262611	61	WHAT'S SO BAD ABOUT FEELING GOOD - TRL	1968	120	6	U-55252-MUM	76.81	0x0000622800000000	1968-10-19 00:00:00	GEORGE SEATON	12	94	0	B/54146-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262612	61	LOST IN THE DESERT	1971	120	6	U-62451-MUM	2313.74	0x0000656B00000000	1971-02-01 00:00:00	JAMIE HAYES	12	87	176	B/61762-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2313.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262613	51	AJAB TUZE SARKAR	1971	120	6	U-63831-MUM	4066.03	0x0000662B00000000	1971-08-12 00:00:00	SHARAD PILGAONKAR	12	87	176	B/63427-MUM	105	109	107	N	SHARAD PILGAONKAR	14	4066.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262614	59	'MAILA RAMILA PACHI AAVI'	2007	120	3	VIL/1/273/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	SHRI Y.SURENDAR REDDY	13	87	176	VIL/279/2007-CHE	106	109	107	N	M/S FANCY PRODUCTIONS,	0	0	164	41	5	164	26	B	0	0	0	0	0	0	0	0	\N	\N
262615	61	AFRICA EAST AND WEST	1968	120	6	U-55253-MUM	298.70	0x0000622800000000	1968-10-19 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	363	0	B/54398-MUM	105	110	107	N	PAN AMERICAN WORLD AIRWAYS INC.	1	298.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262616	61	ONE NATION ONE PEOPLE	1971	120	6	U-62529-MUM	243.00	0x0000657400000000	1971-02-10 00:00:00	GAUTAM BHATRA	12	88	0	B/61895-MUM	105	110	107	N	GAUTAM BHATRA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262617	61	LOST IN THE DESERT - TRL	1971	120	6	U-62452-MUM	46.02	0x0000656B00000000	1971-02-01 00:00:00	JAMIE HAYES	12	94	0	B/61763-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	46.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262618	54	KANKAN DE OHLE	1971	120	6	U-63832-MUM	4208.68	0x0000662B00000000	1971-08-12 00:00:00	JAGDISH GARGI	12	87	176	B/63349-MUM	105	109	107	N	JAGDEEP MOVIES	16	4208.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262619	61	EDGE OF THE CITY	1968	120	6	U-55254-MUM	2393.90	0x0000622A00000000	1968-10-21 00:00:00	DAVID SUSSKIND	12	87	176	B/54273-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2393.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262620	61	SANTAN HOSPITAL (HINDI & PUNJABI)	1971	120	6	U-62530-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	D. MEHTA, ASIAN FILMS	12	363	0	B/61892-94-MUM	105	110	107	N	ASIAN FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262621	61	EDGE OF THE CITY - TRL	1968	120	6	U-55255-MUM	63.39	0x0000622A00000000	1968-10-21 00:00:00	DAVID SUSSKIND	12	94	0	B/54274-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262622	51	SHANTATA COURT CHALOO AHE	1971	120	6	U-63833-MUM	3200.70	0x0000662B00000000	1971-08-12 00:00:00	SATYADEV GOVIND PRODUCTIONS	12	87	176	B/63466-MUM	105	109	107	N	SATYADEV GOVIND PRODUCTIONS	12	3200.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262623	61	BEAUTIFULLY FINISHED	1971	120	6	U-62531-MUM	30.48	0x0000657400000000	1971-02-10 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/61879-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262624	70	HISTORY OF THE INDIANS IN MAURITIUS	1971	120	6	U-62453-MUM	1066.50	0x0000656C00000000	1971-02-02 00:00:00	SHARAD VAIDYA	12	88	0	B/61773-MUM	105	110	107	N	SHARAD VAIDYA	3	1066.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262625	61	MEDICALLY PROVED (HINDI, TAMIL, TELUGU, BENGALI, KANNADA & MALAYALAM)	1971	120	6	U-62532-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	TRIO FILMS	12	363	0	B/61870-76-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262626	59	'POLICE VENKATASWAMY'	2007	120	3	VIL/1/274/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S TARAKESWARI CREATIONS	13	87	176	VIL/273/2007-CHE	106	109	107	N	SHRI N.MADHUKAR	0	0	158	43	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
262627	61	LIGHT UP ONE (HINDI & TELUGU)	1971	120	6	U-62533-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	TRIO FILMS	12	363	0	B/61862-64-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262628	51	KUNKAWACHA KARANDA	1971	120	6	U-62454-MUM	3907.24	0x0000656C00000000	1971-02-02 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/61789-MUM	105	109	107	N	RASIK CHITRA	14	3907.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262629	44	EK SULGAYEEYE	1971	120	6	U-62534-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	TRIO FILMS	12	363	0	B/61865-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262630	44	MAHAN BHARAT KE NIRMAN KE LIYE	1971	120	6	U-62455-MUM	445.23	0x0000656D00000000	1971-02-03 00:00:00	D. MEHTA, ASIAN FILMS	12	363	0	B/61860-MUM	105	110	107	N	D. MEHTA, ASIAN FILMS	2	445.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262631	61	GET A TASTE OF SOMETHING FRESH (HINDI & TAMIL)	1971	120	6	U-62535-MUM	30.48	0x0000657400000000	1971-02-10 00:00:00	WAMAN MOHILE & CHANDA DATT	12	363	0	B/61901-03-MUM	105	110	107	N	WORLD WIDE FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262632	208	MAHARASHTRA NEWS NO. 224 JANUARY 71	1971	120	6	U-62456-MUM	301.46	0x0000656D00000000	1971-02-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/61877-78-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	301.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262633	61	THE UNKNOWN CONTINENT	1971	120	6	U-62536-MUM	134.11	0x0000657400000000	1971-02-10 00:00:00	FARBUERKE HOECHST A. G.	12	88	0	B/61884-MUM	105	110	108	N	HOECHST PHARMACUTICALS LTD.	1	134.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262634	61	GUESS WHO'S COMING TO DINNER	1968	120	6	U-55256-MUM	2960.83	0x0000622A00000000	1968-10-21 00:00:00	STANLEY KRAMER	12	87	176	B/54286-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2960.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262635	61	GAME IN 21 POINTS	1971	120	6	U-62537-MUM	135.00	0x0000657400000000	1971-02-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/61900-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	135.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262636	44	EXTRA STRENGTH COUGH MIXTURE	1971	120	6	U-63834-MUM	30.00	0x0000662B00000000	1971-08-12 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63330-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262637	43	MAHITICHITRA NO. 133	1971	120	6	U-62457-MUM	243.84	0x0000656D00000000	1971-02-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/61867-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262638	61	GUESS WHO'S COMING TO DINNER - TRL	1968	120	6	U-55257-MUM	70.71	0x0000622A00000000	1968-10-21 00:00:00	STANLEY KRAMER	12	94	0	B/54287-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262639	42	AAAMADER HAATH MOJBOOT KOREY TOOLUM	1971	120	6	U-62538-MUM	35.97	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62010-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262640	61	THE POWER - TRL	1968	120	6	U-55258-MUM	59.13	0x0000622A00000000	1968-10-21 00:00:00	GEORGE PAL	12	94	0	B/53986-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262641	61	INDIAN NEWS REVIEW NO. 1046 (HINDI, TAMIL, TELUGU, BENGALI..........)	1968	120	6	U-55259-MUM	298.79	0x0000622C00000000	1968-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54692-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262642	61	HENRY DUNANT HIS LIFE AND WORK	1971	120	6	U-63835-MUM	162.00	0x0000662F00000000	1971-08-16 00:00:00	VALERIAN SCHMIDELY, ZURICH, SWITZERLAND	12	88	0	B/63543-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262643	45	ITIHAASADA TIRUVINALLI	1971	120	6	U-62540-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62011-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262644	61	GUJARAT NUN KANG DARSHAN	1968	120	6	U-55260-MUM	566.68	0x0000622C00000000	1968-10-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/54716-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	566.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262645	45	NAMMA KAIGALANNU BALAPADISIRI	1971	120	6	U-62541-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62012-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262646	61	THE MAN WHO HAD POWER OVER WOMEN - TRL	1971	120	6	U-63836-MUM	70.19	0x0000662F00000000	1971-08-16 00:00:00	JUDD BERNARD	12	94	0	B/62584-MUM	105	110	108	N	METOR GOLDWYN MAYER INDIA LTD.	1	70.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262647	58	VARALATRIN THIRUPPATHIL	1971	120	6	U-62542-MUM	34.25	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62014-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262648	43	SUKH NO - SURYODAY (A STORY OF SUCCESS)	1971	120	6	U-63837-MUM	615.70	0x0000663000000000	1971-08-17 00:00:00	JAY KAY ADVERTISERS	12	88	0	B/63426-MUM	105	110	107	N	JAY KAY ADVERTISERS	2	615.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262649	58	SOCIALISIP PAATHAYYIL	1971	120	6	U-62543-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62019-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262650	59	MAA CHETHULNI BALAPARACHANDI	1971	120	6	U-62544-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62015-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262651	61	THE VOYEUR - TRL	1971	120	6	U-63838-MUM	96.31	0x0000663100000000	1971-08-18 00:00:00	TURI VASILE	12	94	0	B/63079-MUM	105	110	108	N	WARNER BROS. (F.E) INC.	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262652	61	THE DANGER SIGNAL	1968	120	6	U-55261-MUM	294.74	0x0000622C00000000	1968-10-23 00:00:00	P. K. RAJHUNS TELEVISION FILMS OF INDIA	12	88	0	B/54588-MUM	105	110	107	N	TELEVISION FILMS OF INDIA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262653	61	INDIAN NEWS REVIEW NO. 1164 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-62458-MUM	300.71	0x0000656D00000000	1971-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61869-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262654	49	NANGULUDE KAIKAKE SHAKTHYNALKUKA	1971	120	6	U-62545-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62016-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262655	61	THE AUSTRALIAN AIRMAN 1939-45	1968	120	6	U-55262-MUM	310.38	0x0000622C00000000	1968-10-23 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/53760-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	310.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262656	61	COMPLEXION FRESH AND GLOWING (HINDI, BENGALI, TELUGU, KANNADA, MALAYALAM & TAMIL)	1971	120	6	U-63839-MUM	22.80	0x0000663100000000	1971-08-18 00:00:00	KALP	12	363	0	B/63269-75-MUM	105	110	108	N	KALP	1	22.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262657	58	BHARANI SILKS	2008	120	3	VIS/1/358/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S MANTRALA YAMAHAN ADS.	12	368	0	VIS/367/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
262658	80	MERE HUZOOR	1968	120	6	U-55263-MUM	4693.31	0x0000622E00000000	1968-10-25 00:00:00	MOVIE MUGHALS	12	87	176	B/54456-MUM	105	109	107	N	MALIK CHAND KOCHAR	17	4693.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262659	61	INDIAN NEWS REVIEW NO. 1164 (HINDI, TAMIL, TELUGU, MARATHI.......)	1971	120	6	U-62459-MUM	209.02	0x0000656D00000000	1971-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	209.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262660	61	A THOUSAND AND ONE NIGHT - TRL	1971	120	6	U-63840-MUM	121.92	0x0000663100000000	1971-08-18 00:00:00	A MUSHI PRODUCTION	12	94	0	B/63338-MUM	105	110	108	N	THE INDIAN MOTION PICTURES EXPOT. CORP.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262661	44	MITTI KI PUKAR	1968	120	6	U-55264-MUM	521.21	0x0000622E00000000	1968-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTARPRADESH	12	88	0	B/54606-MUM	105	110	107	N	JAI RAM CHATURVEDI	1	521.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262662	58	ENGAL KARANGALAL VALUPPAELUTHUNGAL	1971	120	6	U-62546-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62013-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262663	58	KANNAN COFFEE	2008	120	3	VIS/1/359/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/368/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	37	5	0	37	B	0	0	26	0	0	0	0	0	\N	\N
262664	44	RAJU THE CHAMP	1971	120	6	U-63841-MUM	30.48	0x0000663100000000	1971-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63047-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262665	59	CHARITRA MULUPULO	1971	120	6	U-62547-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62018-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262666	44	SERVANT OF THE PEOPLE	1971	120	6	U-62460-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	GOPAL K. MAHARESH, UNITED FILM ARTS	12	363	0	B/61771-MUM	105	110	107	N	GOPAL K. MAHARESH, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262667	208	YETHESUADDHA DNYAN MILATE	1968	120	6	U-55265-MUM	304.19	0x0000622E00000000	1968-10-25 00:00:00	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	12	88	0	B/54728-29-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262668	51	AAROGYACHE RAKSHAN	1971	120	6	U-63842-MUM	15.24	0x0000663100000000	1971-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63496-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262669	49	CHARITHRATHINTE VAZHITHIRIVIL	1971	120	6	U-62548-MUM	34.75	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62017-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	34.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262670	61	THAT EXTRA TOUGHNESS (HINDI & BENGALI)	1968	120	6	U-55266-MUM	29.87	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	363	0	B/54552-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
324082	58	NOT READABLE	2011	120	3	CIS-1-08-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	0	CIS-1-08-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
262671	44	SAFAAYI AUR TAAZGI	1971	120	6	U-63843-MUM	15.24	0x0000663100000000	1971-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63502-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262672	58	SUJITH CELL PALACE	2008	120	3	VIS/1/360/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S SUJITH CELL PALACE	12	368	0	VIS/369/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
262673	43	SWASTHYANI SURAKSHAA	1971	120	6	U-63844-MUM	15.24	0x0000663100000000	1971-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63491-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262674	44	SARVOTTAM TATHA ANUPAM	1971	120	6	U-62461-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61843-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262675	43	(ADHIKADHIK SAFED) SAFED (HINDI)	1968	120	6	U-55267-MUM	22.86	0x0000623200000000	1968-10-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/54673-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262676	43	VIRENDRA SHAHNE RENTIYANE JITADO	1971	120	6	U-62549-MUM	30.48	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/62020-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262677	59	'KHAIDI'	2007	120	3	VIL/1/275/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S SAMYUKTHA MOVIES	13	87	176	VIL/285/2007-CHE	106	109	107	N	SHRI M.MADHUKAR	0	0	147	19	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
262678	61	SUKHA (HAPPINESS)	1971	120	6	U-63845-MUM	166.00	0x0000663100000000	1971-08-18 00:00:00	DR. HANS ZINKENDRAHT	12	88	0	B/63498-MUM	105	110	107	N	LT. CDR. C.N.B. MENON, TATA DEPT. OF PLASTIC SURGERY	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262679	61	ON TOP OF THE WORLD (HINDI & TAMIL)	1968	120	6	U-55268-MUM	30.48	0x0000623200000000	1968-10-29 00:00:00	A. R. VARMA	12	363	0	B/54701-MUM	105	110	107	N	EVEREST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262680	61	INDIAN NEWS REVIEW NO. 1165 (HINDI, BENGALI, MARATHI......)	1971	120	6	U-62550-MUM	186.83	0x0000657400000000	1971-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61937-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	186.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262681	44	DARA SINGH KUSHTI	1971	120	6	U-62462-MUM	29.87	0x0000656D00000000	1971-02-03 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61859-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262682	43	RESHMI TEJAB	2008	120	3	VIL/1/247/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	12	87	176	VIL/253/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
262683	44	SARVADHIK SAFED SE SAFED	1968	120	6	U-55269-MUM	22.86	0x0000623200000000	1968-10-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/54677-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262684	61	INDIAN NEWS REVIEW NO. 1165 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1971	120	6	U-62551-MUM	259.38	0x0000657400000000	1971-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/61938-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262685	44	UTTAR PRADESH SAMACHAR NO. 9	1971	120	6	U-63846-MUM	282.00	0x0000663100000000	1971-08-18 00:00:00	SHIROMANI SHARMA, DIRECTOR OF INFORMATION GOVT. UTTAR PRADESH	12	91	0	B/63604-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF UTTAR PRADESH	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262686	43	ABHINAY SAMRAT	2008	120	3	VIL/1/248/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	12	87	176	VIL/254/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
262687	61	TOP SECRET (HINDI, BENGALI, MARATHI, TAMIL..........)	1968	120	6	U-55270-MUM	29.87	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	363	0	B/54704-11-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262688	44	DARA SINGH DANGAL	1971	120	6	U-62552-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61841-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262689	61	DARA SINGH FREE STYLE	1971	120	6	U-62553-MUM	29.87	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61842-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262690	61	INDIAN NEWS REVIEW NO. 1192 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1971	120	6	U-63847-MUM	294.12	0x0000663100000000	1971-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63607-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262691	44	ACTION SATISFACTION (BENGALI, GUJARATI, MARATHI & ORIYA)	1968	120	6	U-55271-MUM	29.87	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	363	0	B/54616-20-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262692	43	LOHI VARSHE MAARI AANKHON MA	2008	120	3	VIL/1/249/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	12	87	176	VIL/257/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
262693	61	A VILLAGE SMILES	1971	120	6	U-62554-MUM	459.94	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61904-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	459.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262694	61	THE CRUCIAL YEAR	1968	120	6	U-55272-MUM	486.15	0x0000623200000000	1968-10-29 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54691-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	486.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262695	44	SUPER SAFED	1968	120	6	U-55273-MUM	22.86	0x0000623200000000	1968-10-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/54679-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262696	61	SPACE AND INDIA	1971	120	6	U-62555-MUM	593.42	0x0000657500000000	1971-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61936-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262697	61	INDIAN NEWS REVIEW NO. 1192  (HINDI, TAMIL, TELUGU, BENGALI....)	1971	120	6	U-63848-MUM	206.33	0x0000663100000000	1971-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63606-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262698	61	INSTINCT	2008	120	3	VFL/1/509/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/685/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
262699	61	SOME LIKE IT HOT SOME LIKE IT SPHERE HOT	1968	120	6	U-55274-MUM	30.48	0x0000623200000000	1968-10-29 00:00:00	DEVI DUTT ADVERTISING FILMS	12	363	0	B/54734-MUM	105	110	107	N	LPE AIYARS PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262700	61	DARLING LILI - TEASER TRL	1971	120	6	U-62556-MUM	36.58	0x0000657500000000	1971-02-11 00:00:00	BLAKE EDWARDS	12	94	0	B/61883-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262701	44	NEK SALAH	1971	120	6	U-62463-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	SHAHANI H. C.	12	363	0	B/61829A-MUM	105	110	107	N	SHAHANI H. C.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262702	61	MY OLD MAN	1971	120	6	U-63849-MUM	289.56	0x0000663200000000	1971-08-19 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/63468-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262703	129	WOMEN OF ACTION WOMEN OF TODAY	1968	120	6	U-55275-MUM	30.00	0x0000623200000000	1968-10-29 00:00:00	MITTER BEDI FILMS	12	363	0	B/54723-24-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262704	61	RYAN'S DAUGHTER	1971	120	6	U-62557-MUM	170.08	0x0000657500000000	1971-02-11 00:00:00	ANTHONY HAVELOCK - ALLAN	12	363	0	B/61847-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	170.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262705	61	BARTLEBY	1971	120	6	U-63850-MUM	304.50	0x0000663200000000	1971-08-19 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/63469-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262706	61	NEWFOUNDLANDS FIGHTING FISH	1968	120	6	U-55276-MUM	424.28	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	363	0	B/54595-MUM	105	110	107	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	2	424.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262707	61	HELL IN THE PACIFIC	1971	120	6	U-62558-MUM	2784.61	0x0000657500000000	1971-02-11 00:00:00	REUBEN BERCOVITCH	12	87	176	B/61383-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE. LTD.	11	2784.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262708	185	LA ZONA	2008	120	3	VFL/1/510/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/677/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
262709	44	NAYA NISHAN (PUNJABI)	1968	120	6	U-55277-MUM	30.00	0x0000623200000000	1968-10-29 00:00:00	MITTER BEDI FILMS	12	363	0	B/54713-14-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262710	112	MURPHY JAHAN JAHAN KHUSHIAN VAHAN VAHAN	1971	120	6	U-63851-MUM	30.48	0x0000663200000000	1971-08-19 00:00:00	16/35 MOVIES PRODUCTIONS	12	363	0	B/63459-MUM	105	110	107	N	16/35 MOVIES PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262711	61	CARNIVAL IN RIO	1971	120	6	U-62559-MUM	213.36	0x0000657600000000	1971-02-12 00:00:00	RAUL DE SMANDEK	12	88	0	B/61838-MUM	105	110	108	N	BRAZILIAN EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262712	61	AMERICAS NO. 1	1968	120	6	U-55278-MUM	30.48	0x0000623200000000	1968-10-29 00:00:00	KALP	12	363	0	B/54607-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262713	61	ENERGETIC RAJU	1971	120	6	U-62464-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61717-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262714	188	COLD TRAIL	2008	120	3	VFL/1/511/2008-CHE	0	0x00009AD400000000	2008-07-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/679/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
262715	70	DUMBO MAKES THE BIG TOP	1971	120	6	U-63852-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62828-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262716	61	CIRCULATION OF THE BLOOD	1968	120	6	U-55279-MUM	109.73	0x0000623200000000	1968-10-29 00:00:00	A CHURCHILL WEXLER FILM PRODUCTION	12	363	0	B/54489-MUM	105	110	108	N	INDIA BOOK HOUSE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262717	61	BRAZIL - PARTRAIT OF A COUNTRY (IN TWO PARTS) I) PICTURESQUE NORTH AND II0 THE BOOMING SOUTH	1971	120	6	U-62560-MUM	548.64	0x0000657600000000	1971-02-12 00:00:00	RAUL DE SMANDEK	12	88	0	B/61837-MUM	105	110	108	N	BRAZILIAN EMBASSY	2	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262718	70	LONESOME GHOSTS	1971	120	6	U-63853-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62928-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262719	44	THE ENERGY DRINK	1971	120	6	U-62465-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61825-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262720	61	CEVEBRAL VASCULAR DISEASES	1968	120	6	U-55280-MUM	457.20	0x0000623200000000	1968-10-29 00:00:00	PRODUCE FOR AMERICAN HEART BY GEORGE C. STONEY ASSOCIATES	12	88	0	B/54488-MUM	105	110	108	N	INDIA BOOK HOUSE	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262721	44	BADLA AUR BALIDAAN	2008	120	3	VIL/1/250/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SHRI ANIL KHANNA	13	87	176	VIL/238/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	144	12	5	143	38	B	0	0	0	0	0	0	0	0	\N	\N
262722	70	LION AROUND	1971	120	6	U-63854-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62929-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262723	44	SAFEDI KI NAI SEEMA	1968	120	6	U-55281-MUM	22.86	0x0000623200000000	1968-10-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/54678-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262724	61	PERFECT TIMING (MACH III)	1971	120	6	U-62466-MUM	61.87	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDIUMS	12	363	0	B/61778-MUM	105	110	107	N	MAJA MEDIUMS	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262725	70	A KNIGHT FOR A DAY	1971	120	6	U-63855-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62930-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262726	43	SATYAM SHIVAM SUNDARAM	1971	120	6	U-62561-MUM	30.48	0x0000657900000000	1971-02-15 00:00:00	DHIRU MISTRY	12	363	0	B/62041-MUM	105	110	107	N	DHIRU MISTRY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262727	61	33 FATHOMS PLUS	1968	120	6	U-55282-MUM	473.35	0x0000623200000000	1968-10-29 00:00:00	BOB ELLSWORTH PRODUCTIONS	12	363	0	B/54594-MUM	105	110	108	N	WARNER BRSO SEVEN ARTS (F.E.) INC.	2	473.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262728	70	PINOCCHIO MONSTRO THE WHALE	1971	120	6	U-63856-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62925-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262729	61	SUPERMAN (MARATHI & HINDI)	1971	120	6	U-62467-MUM	29.87	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDIUMS	12	88	0	B/61844-46-MUM	105	110	107	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
324179	61	WAGON R	2001	120	3	CIS-1-09389-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S NIRVANA FILMS	12	0	0	CIS-1-09389-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
262730	61	QUACKER TRACKER (CARTOON)	1968	120	6	U-55283-MUM	172.21	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54602-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262731	70	MYSTERIOUS DR. SYN	1971	120	6	U-63857-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62926-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262732	112	UPKAR - TRL	1968	120	6	U-55284-MUM	131.06	0x0000623200000000	1968-10-29 00:00:00	VISHAL PICTURES	12	94	0	B/54455-MUM	105	110	107	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD.	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262733	44	TO BE OR NOT TO BE	1971	120	6	U-62562-MUM	289.56	0x0000657900000000	1971-02-15 00:00:00	HARIN VYAS, NEW SUNRISE PICTURES	12	88	0	B/61918-MUM	105	110	107	N	HARIN VYAS, NEW SUNRISE PICTURES	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262734	70	MICKEY'S DELAYED DATE	1971	120	6	U-63858-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62927-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262735	61	THE SPY SWATTER (CARTOON)	1968	120	6	U-55285-MUM	172.21	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54601-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262736	61	DEMOLITION DERBY	1971	120	6	U-63859-MUM	45.00	0x0000663200000000	1971-08-19 00:00:00	CASTLE FILMS	12	88	0	B/63423-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262737	51	MILKCAN STORY (TAMIL, TELUGU, KANNADA, MALAYALAM)	1971	120	6	U-62468-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDIUMS	12	363	0	B/61853-57-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262738	44	SCISSORS ALWAYS SATISFY (BENGALI, GUJARATI, MARATHI & ORIYA)	1968	120	6	U-55286-MUM	29.87	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	363	0	B/54611-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262739	61	STORMBREAKER	2008	120	3	VFL/1/511/A/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/672/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	22	5	89	20	B	0	0	0	0	0	0	0	0	\N	\N
262740	61	CIRCUS THRILLS	1971	120	6	U-63860-MUM	45.00	0x0000663200000000	1971-08-19 00:00:00	CASTLE FILMS	12	88	0	B/63422-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	45.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262741	44	RAMU USTAD	1971	120	6	U-62563-MUM	3779.82	0x0000657A00000000	1971-02-16 00:00:00	NAV SAMPATI PRODUCTIONS	12	87	176	B/61810-MUM	105	109	107	N	NAV SAMPATI PRODUCTIONS	14	3779.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262742	61	DAFFY'S DINER (CARTOON)	1968	120	6	U-55287-MUM	173.73	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54600-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	173.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262743	70	A DAY AT DISNEYLAND	1971	120	6	U-63861-MUM	55.17	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62830-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	55.17	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262744	61	THE INVINCIBLE SIX - TRL	1971	120	6	U-62564-MUM	59.53	0x0000657A00000000	1971-02-16 00:00:00	MOSTAFA AND MORTEZA AKAVAN	12	94	0	B/61594-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262745	70	CHEF DONALD	1971	120	6	U-63862-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62827-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262746	61	FEEL FRESCA (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1971	120	6	U-62469-MUM	30.48	0x0000656D00000000	1971-02-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/61811-16-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262747	61	FILM STAR RAQUEL WELCH	1968	120	6	U-55288-MUM	29.26	0x0000623200000000	1968-10-29 00:00:00	LINTAS LTD.	12	363	0	B/54686-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262748	70	BAMBI FALLS IN LOVE	1971	120	6	U-63863-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62823-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262749	61	THE MUSIC MICE-TRO (CARTOON)	1968	120	6	U-55289-MUM	171.89	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54599-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	171.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262750	108	A LIFE WITH MEANING	1971	120	6	U-62565-MUM	548.62	0x0000657A00000000	1971-02-16 00:00:00	A GOOD SHEPHERD, MOVEMENT PRODUCTION	12	88	0	B/61889-MUM	105	110	108	N	THE DIRECTOR, AUDIO VISUALS SERVICE	2	548.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262751	213	HORS DE PRIX (PRICELESS)	2008	120	3	VFL/1/512/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTFD.	12	87	176	VFL/678/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
262752	61	THE FIFTH FREEDOM	1971	120	6	U-62470-MUM	166.73	0x0000656E00000000	1971-02-04 00:00:00	WING PRODUCTIONS	12	88	0	B/61803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	166.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262753	61	ROLLING DOWN THE RHINE	1968	120	6	U-55290-MUM	231.34	0x0000623200000000	1968-10-29 00:00:00	JOHN SAVAGE	12	363	0	B/54596-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262754	70	HAWAIIAN HOLIDAY	1971	120	6	U-63864-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62833-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262755	70	GOOD SCOUTS	1971	120	6	U-63865-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62832-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262756	61	CONGENITAL HEART DEFECTS	1968	120	6	U-55291-MUM	109.73	0x0000623200000000	1968-10-29 00:00:00	A CHURCHILL WEXLER FILM PRODUCTION	12	363	0	B/54492-MUM	105	110	108	N	INDIA BOOK HOUSE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262757	58	'TR.OF VEERAPPU	2007	120	3	VIS/1/591/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S HOME MEDIA PVT.LTD	12	87	0	VIS/803/2007-CHE	106	110	107	N	M/S HOME MEDIA PVT.LTD	0	0	3	0	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
262758	61	CLAYBIRDS	1968	120	6	U-55292-MUM	275.53	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	363	0	B/54597-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262759	70	GOOFY'S GLIDER	1971	120	6	U-63866-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62831-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262760	112	UPKAR	1968	120	6	U-55293-MUM	4437.43	0x0000623200000000	1968-10-29 00:00:00	VISHAL PICTURES	12	87	176	B/54454-MUM	105	109	107	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION	19	4437.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262761	61	THE HOT CHICK	2008	120	3	VFL/1/513/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/686/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	98	51	B	0	0	0	0	0	0	0	0	\N	\N
262762	70	BONE TROUBLE	1971	120	6	U-63867-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262763	61	SUGAR AND SPIES	1968	120	6	U-55294-MUM	174.34	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS.PICTURES INC.	12	363	0	B/54598-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	174.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262764	70	CLOCK CLEANERS	1971	120	6	U-63868-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62825-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262765	61	THE APPEARANCE OF THE NORMAL AND DISEASED LARYNK	1968	120	6	U-55295-MUM	165.81	0x0000623300000000	1968-10-30 00:00:00	ST. MARYS HOSPITAL MEIDCAL SCHOOL LONDON	12	88	0	B/54731-MUM	105	110	108	N	UNITED PIONEER FILMS PVT. LTD.	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262766	70	CINDERELLA'S FAIRY GOOD MOTHER	1971	120	6	U-63869-MUM	41.14	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62826-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262767	61	F A A EVACUATION 727 VC CVL DC 6BT	1968	120	6	U-55296-MUM	152.40	0x0000623300000000	1968-10-30 00:00:00	TRAINING CENTRE UNITED AIRLINES	12	88	0	B/54712-MUM	105	110	108	N	ASSISTANT CNTROLLER OF STORES INDIAN AIRLINES CORPORATION	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262768	61	INDIAN NEWS REVIEW NO. 1047 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-55297-MUM	258.47	0x0000623300000000	1968-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262769	61	THE LIBRARY ART OF GUIDANCE	1971	120	6	U-62471-MUM	94.49	0x0000656E00000000	1971-02-04 00:00:00	UNIVERSITY OF WISCONSIN	12	88	0	B/61804-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	94.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262770	58	'THULLAL'	2007	120	3	VIL/1/276/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	SHRI PRAVEEN KANTH	12	87	176	VIL/320/2007-CHE	106	109	107	N	M/S KIRUDEV ART	0	0	135	59	5	133	20	B	0	0	0	0	0	0	0	0	\N	\N
262771	85	THE TERRITORY OF THE OTHERS (NO MAN'S LAND)	1971	120	6	U-63870-MUM	2596.00	0x0000663300000000	1971-08-20 00:00:00	M/S CINEASTES ANIMALIERS ASSOCIES	12	87	175	B/63366-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	9	2596.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
262772	208	MAHARASHTRA NEWS NO. 197	1968	120	6	U-55298-MUM	304.00	0x0000623300000000	1968-10-30 00:00:00	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	12	91	0	B/54744-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262773	61	THE CITIES OF YESTERDAY AND TOMORROW	1971	120	6	U-62472-MUM	726.95	0x0000656E00000000	1971-02-04 00:00:00	ROUL DE SMANDEK	12	363	0	B/61839-MUM	105	110	108	N	BRAZILIAN EMBASSY	1	726.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262774	44	FARISHTA	1968	120	6	U-55299-MUM	3862.73	0x0000623400000000	1968-10-31 00:00:00	D. N. SATHI	12	87	176	B/54637-MUM	105	109	107	N	D. N. SATHI, TEJ PICTURES	15	3862.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262775	61	BLOE UP - TRL	1968	120	6	U-55300-MUM	47.53	0x0000623600000000	1968-11-02 00:00:00	CARLO PONTI	12	94	0	B/49961-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	47.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262776	61	THE TERRITORY OF THE OTHERS (NO MAN'S LAND) - TRL	1971	120	6	U-63871-MUM	90.00	0x0000663300000000	1971-08-20 00:00:00	M/S CINEASTES ANIMALIERS ASSOCIES	12	94	0	B/63591-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262777	80	RAMU USTAD - TRL	1971	120	6	U-62473-MUM	86.56	0x0000656E00000000	1971-02-04 00:00:00	NAC SAMPATI PRODUCTIONS	12	94	0	B/61861-MUM	105	110	107	N	FILM EFFECTS	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262778	44	KHILODIYAN KA GEET	1971	120	6	U-63872-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63497-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262779	44	TANDURUSTI KA ANAND	1971	120	6	U-63873-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63501-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262780	218	CHANDANI SABUN	1971	120	6	U-62566-MUM	29.87	0x0000657A00000000	1971-02-16 00:00:00	ART COMMERCIA	12	363	0	B/61921-22-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262781	61	ANNA KARENINA	1971	120	6	U-62474-MUM	3585.00	0x0000656E00000000	1971-02-04 00:00:00	MOSFILM STUDIO	12	87	176	B/61768-MUM	105	109	108	N	SOVEXPORTFILM	16	3585.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262782	44	HASEENON KA DEVTA - TRL	1971	120	6	U-62567-MUM	92.96	0x0000657A00000000	1971-02-16 00:00:00	RAM DAYAL	12	94	0	B/61880-MUM	105	110	107	N	MUKUL ENTERPRISES	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262783	44	TANDURUSTI KA KHEL	1971	120	6	U-63874-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63503-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262784	61	TROG - TRL	1971	120	6	U-62475-MUM	68.58	0x0000656E00000000	1971-02-04 00:00:00	HERMAN COHEN	12	94	0	B/61819-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262785	44	GAIETY GLORE	1971	120	6	U-62568-MUM	30.48	0x0000657A00000000	1971-02-16 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/61896-97-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262786	44	KHEL KA MAIDAN	1971	120	6	U-63875-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63500-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262787	44	MIL ZHUL KAR	1971	120	6	U-62569-MUM	64.31	0x0000657A00000000	1971-02-16 00:00:00	G. S. CHAWLA	12	363	0	B/62036-A-MUM	105	110	107	N	FILMLETS (P.) LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262788	61	THE LAST VALLEY - SPECIAL TRL	1971	120	6	U-63876-MUM	100.58	0x0000663300000000	1971-08-20 00:00:00	JAMES CLAVELL	12	363	0	B/63372-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262789	61	FALSE WITNESS - TRL	1971	120	6	U-62476-MUM	54.25	0x0000656E00000000	1971-02-04 00:00:00	ROBERT ENDERS & EVERETT FREEMAN	12	94	0	B/61597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	54.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262790	61	STRIKING RANGE	2008	120	3	VFL/1/514/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	87	176	VFL/688/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
262791	61	LEON	2008	120	3	VFL/1/515/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/690/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
262792	58	DR SHANTA BREAST CANCER FOUNDATION	2006	120	3	VIS/1/304/2006-CHE	0	0x0000982E00000000	2006-08-31 00:00:00	M/S DR SHANTA BREAST CANCER FOUNDATION	12	368	0	VIS/411/2006-CHE	106	110	107	N	SHRI R.MURALI	0	0	30	0	5	30	0	B	0	0	1434	0	0	0	0	0	\N	\N
262793	49	KANNATHIL MUTHAMITTAL	2006	120	3	VIL/1/62/2006-CHE	0	0x0000983500000000	2006-09-07 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/72/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
262794	61	PAINTED HEART	2008	120	3	VFL/1/516/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/691/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	83	46	5	83	44	B	0	0	0	0	0	0	0	0	\N	\N
262795	61	THE FASCIST	2006	120	3	VIS/1/305/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	M/S 1 CUUBE	12	368	0	VIS/316/2006-CHE	106	110	107	N	M/S 1 CUUBE	0	0	58	0	5	58	0	B	0	0	10	0	0	0	0	0	\N	\N
262796	44	'SHYAM SANG LAAGI PREET RE'	2007	120	3	VIL/1/277/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/316/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
262797	61	UNZIPPED	2008	120	3	VFS/1/24/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD., USA	12	87	0	VFS/25/2008-CHE	106	110	108	N	M/S STAR INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
262798	44	'PASSION BEATS-KAVITA KRISHNAMURTHY'	2007	120	3	VIL/1/278/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/318/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
262799	44	'PASSION BEATS - KUMAR SHANU GREATEST HITS'	2007	120	3	VIL/1/279/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/319/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
262800	61	'NATYA MALA-BHARATHANATYAM'	2007	120	3	VIS/1/597/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/806VI/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
262801	61	FAMOUS 13	2006	120	3	VIS/1/306/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	M/S 1 CUUBE	12	368	0	VIS/317/2006-CHE	106	110	107	N	M/S 1 CUUBE	0	0	63	0	5	63	0	B	0	0	10	0	0	0	0	0	\N	\N
262802	61	'NATYA MANJARI-BHARATHANATYAM'	2007	120	3	VIS/1/598/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/807VI/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
262803	61	INDIAN NEWS REVIEW NO. 116 (HINDI, TAMIL, TELUGU, ...)	1971	120	6	U-62570-MUM	197.15	0x0000657B00000000	1971-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62039-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	197.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262804	61	'ARANYA KANDAM PART 1 & 2'	2007	120	3	VIS/1/600/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/808VI/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
262805	61	'KINDERGARDEN CONCEPTS'	2007	120	3	VIS/1/602/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/813/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	27	24	5	27	24	B	0	0	0	0	0	0	0	0	\N	\N
262806	61	THE BRIDGE AT REMAGEN	1971	120	6	U-62477-MUM	3198.42	0x0000656F00000000	1971-02-05 00:00:00	DAVID L. WOLPER	12	87	176	B/61725-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	13	3198.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262807	61	THERE WAS A CROOKED MAN - TRL	1971	120	6	U-62478-MUM	88.62	0x0000656F00000000	1971-02-05 00:00:00	C. O. ERICKSON	12	94	0	B/61224-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	88.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262808	44	KHUD JIYO AURONKO BHI JEENE DO	1971	120	6	U-62479-MUM	304.80	0x0000656F00000000	1971-02-05 00:00:00	SANT DHAWAN, TRIVENI PICTURES	12	88	0	B/61677-MUM	105	110	107	N	TRIVENI PICTURES	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262809	45	MA.. NINELLO NANALLE	2007	122	4	CIL/3/01/2007-BAN	2349.00	0x000098B800000000	2007-01-16 00:00:00	SRI. BHUVANESHWARI COMBINES, BANGALORE	16	87	170	CIL/32/2005-BAN	105	109	107	N	SRI. BHUVANESHWARI COMBINES, BANGALORE	10	2348.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262810	61	RETURN OF THE BHAGIRATHI	1971	120	6	U-62480-MUM	219.45	0x0000656F00000000	1971-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/61834A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262811	61	BALLERINA - TRL (POEM OF DANCE)	1971	120	6	U-62481-MUM	121.00	0x0000657000000000	1971-02-06 00:00:00	MOSFILM STUDIOS	12	94	0	B/61795-MUM	105	110	108	N	SOVEXPORTFILM	1	121.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262812	61	WAR AND PEACE PART II - TRL	1971	120	6	U-62482-MUM	160.00	0x0000657000000000	1971-02-06 00:00:00	MOSFILM STUDIOS	12	94	0	B/61796-MUM	105	110	108	N	SOVEXPORTFILM	1	160.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262813	45	DR. B. R. AMBEDKAR	2005	120	4	CIL/1/48/2005-BAN	3427	0x0000973200000000	2005-12-22 00:00:00	M/S. BHARATH CINE CREATIONS, BANGALORE	12	87	164	CIL/88/2005-BAN	105	109	107	N	M/S. BHARATH CINE CREATIONS, BANGALORE	14	3446.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262814	58	GOPI	2008	120	3	VIL/1/251/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	S/SHRI A.R.RAJHARAJAA & V.R.KARUNANIDHI	13	87	176	VIL/259/A/2008-CHE	106	109	107	N	M/S ASK MOVIES	0	0	105	8	5	105	8	B	0	0	0	0	0	0	0	0	\N	\N
262815	174	CIRCUS PARADE	1971	120	6	U-62483-MUM	2816.00	0x0000657000000000	1971-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	87	176	B/61794-MUM	105	109	108	N	SOVEXPORTFILM	10	2816.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262816	61	COLUMBIA IS THE ONE IN 71	1971	120	6	U-62484-MUM	805.90	0x0000657000000000	1971-02-06 00:00:00	COLUMBIA PICTURES	12	363	0	B/61540-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	805.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262817	44	SONG 'SRIDEVI SRIDEVI SRIDEVI' FROM THE FILM 'SARFAROSH'	2008	120	3	VIS/1/361/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/370/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	3	54	5	3	54	B	0	0	26	0	0	0	0	0	\N	\N
262818	61	THE LIBERATION OF LORD BYRON JONES	1971	120	6	U-62485-MUM	2417.07	0x0000657000000000	1971-02-06 00:00:00	WILLIAM WYLER AND RONALD LUBIN	12	87	176	B/61486B-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2417.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262819	43	HAVE PAPANO NA ADALAT BHARASHE	2008	120	3	VIL/1/252/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/255/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	140	0	5	139	50	B	0	0	0	0	0	0	0	0	\N	\N
262820	80	GAMBLER	1971	120	6	U-62486-MUM	4547.01	0x0000657000000000	1971-02-06 00:00:00	AMAR JEET, NALANDA	12	87	176	B/61692-MUM	105	109	107	N	AMAR JEET, NALANDA	18	4547.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262821	61	FALSE WITNESS	1971	120	6	U-62487-MUM	2881.65	0x0000657000000000	1971-02-06 00:00:00	ROBERT ENDERS AND EVERETT FREEMAN	12	87	176	B/61596-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2881.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262822	61	THE LIVING LEGEND G.VISWANATHAN M.A.B.L'	2008	120	3	VIS/1/362/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SHRI G.V.SELVAM. PRO-CHANCELLOR, VIT UNIVERSITY, FOR VELLORE	12	90	0	VIS/371/2008-CHE	106	110	107	N	SHRI B.ESWARAMOORTHY	0	0	16	25	5	16	25	B	0	0	0	0	0	0	0	0	\N	\N
262823	61	WELFARE OF SEAMEN	1971	120	6	U-62488-MUM	304.80	0x0000657000000000	1971-02-06 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/61832-MUM	105	110	107	N	BHARDWAJ FILMS	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262824	58	VAAZHUM SAADHANAIYALLAR G.VISWNATHAN M.A.B.L'	2008	120	3	VIS/1/363/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	SHRI G.V.SELVAM, PRO-CHANCELLOR, VIT UNIVERSITY, VELLORE	12	90	0	VIS/372/2008-CHE	106	110	107	N	SHRI B.ESWARAMOORTHY	0	0	23	50	5	23	50	B	0	0	0	0	0	0	0	0	\N	\N
262825	61	TROMBAY TODAY	1971	120	6	U-62489-MUM	603.50	0x0000657000000000	1971-02-06 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/61798-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262826	44	ELDER'S DUTY	1971	120	6	U-62490-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61941-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262827	44	DEMOCRACY IN INDIA	1971	120	6	U-62491-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61945-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262828	58	MISMATCHED COUPLES	2008	120	3	VFL/1/517/2008-CHE	0	0x00009AD500000000	2008-07-10 00:00:00	BRANDY YUEN, CINEMA CITY & FILMS CO., PEACE FILM PRODUCTION CO, HONGKONG	13	87	176	VFL/516/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	77	0	5	76	37	B	0	0	0	0	0	0	0	0	\N	\N
262829	44	CITIZEN'S DUTY	1971	120	6	U-62492-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61944-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262830	44	AWAKENED VILLAGES	1971	120	6	U-62493-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61946-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262831	44	PARLIAMENT & PEOPLE	1971	120	6	U-62494-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61951-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262832	44	YOUNG INDIA	1971	120	6	U-62495-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61939-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262833	58	AANANDHA KOLAM	2008	120	3	VIL/1/253/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	M/S ASK MOVIES	13	87	176	VIL/258/2008-CHE	106	109	107	N	M/S ASK MOVIES	0	0	129	51	5	129	51	B	0	0	0	0	0	0	0	0	\N	\N
262834	44	TOWARDS PROGRESS	1971	120	6	U-62496-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEO, UNITED FILM ARTS	12	363	0	B/61950-MUM	105	110	107	N	S. SUKHDEO, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262835	44	TOMORROW'S CITIZENS	1971	120	6	U-62497-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEO, UNITED FILM ARTS	12	363	0	B/61940-MUM	105	110	107	N	S. SUKHDEO, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262836	61	A HUMAN TRAGEDY	1971	120	6	U-63901-MUM	295.66	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/63608-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262837	61	SEARCH GOES ON	1971	120	6	U-63902-MUM	253.00	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63297-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262838	44	YOUTH AND DEMOCRACY	1971	120	6	U-62498-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEO, UNITED FILM ARTS	12	363	0	B/61948-MUM	105	110	107	N	S. SUKHDEO, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262839	58	PADICHA PULLA	2008	120	3	VIL/1/254/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	M/S SREE CHOWDESWARI PICTURES	15	87	176	VIL/273/2008-CHE	106	109	107	N	M/S TRANS ARTS INDIA PVT. LTD.	0	0	128	0	5	127	23	B	0	0	0	0	0	0	0	0	\N	\N
262840	60	FIRAQ GORAKHPURI	1971	120	6	U-63903-MUM	507.00	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/63298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	507.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262841	44	FUTURE OF INDIA	1971	120	6	U-62499-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEO, UNITED FILM ARTS	12	363	0	B/61947-MUM	105	110	107	N	S. SUKHDEO, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262842	61	THE GREAT BIG MIRROR DOME PROJECT	1971	120	6	U-63904-MUM	202.39	0x0000663900000000	1971-08-26 00:00:00	CINE MATOGRAPHIC	12	363	0	B/63428-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	202.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262843	61	INDIAN NEWS REVIEW NO. 1166 (WESTERN EDITION) (HINDI, GUJARATI, MARATHI & SINDHI)	1971	120	6	U-62571-MUM	282.46	0x0000657B00000000	1971-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/62040-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262844	61	ZOO STORY	1971	120	6	U-63905-MUM	30.48	0x0000663900000000	1971-08-26 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/63478-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262845	44	HUMAN RIGHTS	1971	120	6	U-62500-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61943-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262846	61	THE GREAT NOURISHER	1971	120	6	U-63906-MUM	30.48	0x0000663900000000	1971-08-26 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/63477-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262847	61	MEN OF DISTINCTION	1971	120	6	U-63907-MUM	30.48	0x0000663900000000	1971-08-26 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/63418-MUM	105	110	107	N	BHARAT MARKETING AND ADVERTISING CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262848	61	23 VITAL FOODS	1971	120	6	U-63908-MUM	29.87	0x0000663900000000	1971-08-26 00:00:00	F. B. PRODUCTIONS	12	363	0	B/63562-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262849	61	FESTIVAL TIME	1971	120	6	U-62572-MUM	518.16	0x0000657B00000000	1971-02-17 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILM	12	88	0	B/61831-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILM	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262850	70	HEART CELL ACTIVITY STUDIED BY TISSUE CULTURE & CINEMATOGRAPHY	1971	120	6	U-63909-MUM	137.16	0x0000663900000000	1971-08-26 00:00:00	MEDICAL DIRECTOR, WESTERN PENNSYLVIA HOSPITAL, PITTUSBURG U.S.A.	12	88	0	B/63559-MUM	105	110	108	N	DR. M. J. JOSHI	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262851	61	PLUM ISLAND ANIMAL DISEASE LABORATORY	1968	120	6	U-54201-MUM	257.00	0x0000619A00000000	1968-05-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52945-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	3	257.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262852	61	INTRODUCTION TO WORK SAMPLING	1971	120	6	U-63910-MUM	214.00	0x0000663900000000	1971-08-26 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/63432-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	214.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262853	44	HARYANA SAMACHAR DARSHAN - 1	1971	120	6	U-62573-MUM	260.91	0x0000657B00000000	1971-02-17 00:00:00	DIRECTOR PUBLIC RELATIO HARAYANA	12	91	0	B/62038-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS	1	260.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262854	61	FLIGHT INTO THE SEVEN FOUR SEVENTIES	1971	120	6	U-63911-MUM	154.00	0x0000663900000000	1971-08-26 00:00:00	BOAC	12	363	0	B/63544-MUM	105	110	108	N	BOAC	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262855	61	AFRICAN HORSESICKNESS	1968	120	6	U-54202-MUM	312.00	0x0000619A00000000	1968-05-30 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/52949-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	3	312.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262856	51	DEVAGHARCHI PHULE (SHORTER VERSION)	1971	120	6	U-63912-MUM	137.16	0x0000663900000000	1971-08-26 00:00:00	MUKHTAR AHMED	12	88	0	B/63358-MUM	105	110	107	N	MUKHTAR AHMED	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262857	43	SHANTI	1971	120	6	U-62574-MUM	392.58	0x0000657B00000000	1971-02-17 00:00:00	SUDHIR SAIN, FIMCAR PRODUCTION	12	88	0	B/61465-MUM	105	110	107	N	SUDHIR SAIN	2	392.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262858	61	TIGER	1971	120	6	U-63913-MUM	30.48	0x0000663900000000	1971-08-26 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/63391-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262859	44	MELE - TRL	1971	120	6	U-62575-MUM	91.44	0x0000657B00000000	1971-02-17 00:00:00	A. G. FILMS (P) LTD.	12	94	0	B/62035-MUM	105	110	107	N	MIRIRA. A. G. FILMS (P) LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262860	61	NOT BY CHANCE	1968	120	6	U-54203-MUM	304.80	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53007-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262861	61	SO GOOD FOR BAD THROATS (HINDI, MARATHI, GUJARATI, TAMIL.......)	1971	120	6	U-63914-MUM	29.87	0x0000663900000000	1971-08-26 00:00:00	FILM 5	12	363	0	B/63551-58-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262862	58	TRAILER NOS 1 TO 3 OF EN UYIRINUM MELAANA	2006	120	3	VIS/1/307/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	M/S N.N.T MOVIE CREATIONS	12	368	0	VIS/421/2006-CHE	106	110	107	N	M/S N.N.T MOVIE CREATIONS	0	0	3	13	5	3	13	B	0	0	8	0	0	0	0	0	\N	\N
262863	61	PERT A CASE STUDY	1971	120	6	U-62576-MUM	490.00	0x0000657B00000000	1971-02-17 00:00:00	FILMS & TELEVISION INSTITUTE OF INDIA	12	88	0	B/61826-MUM	105	110	107	N	FILMS & TELEVISION INSTITUTE OF INDIA	2	490.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262864	61	CAMELOT - TEASER TRL	1968	120	6	U-54204-MUM	10.67	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER	12	94	0	B/53067-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	10.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262865	58	UNIVERSAL SOLDIER - THE RETURN	2008	120	3	VFL/1/518/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	DANIEL MELNICK LONG ROAD PRODUCTIONS, BAUMGARTEN MANAGEMENT, PROPHET, ENTERTAINMENT, INDIEPROD CO, USA	13	87	176	VFL/445/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	77	0	5	75	32	B	0	0	0	0	0	0	0	0	\N	\N
262866	61	MIKE MAKES HIS MARK	1968	120	6	U-54205-MUM	304.80	0x0000619B00000000	1968-05-31 00:00:00	NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53003-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262867	61	ALMANAC OF THE TRAVELOGUES NO. 44 (2500 YEARS OLD SAMARKAND)	1971	120	6	U-63915-MUM	483.00	0x0000663900000000	1971-08-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/63204-MUM	105	110	108	N	SOVEXPORTFILM	2	483.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262868	42	'TR.2 & 3 OF ANURANAN'	2007	120	3	VIS/1/547/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/764/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	15	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262869	108	KUMONOSU - JO (THE THRONE OF BLOOD)	1971	120	6	U-62577-MUM	3048.00	0x0000657B00000000	1971-02-17 00:00:00	TOHO CO. LTD.	12	87	176	B/62042-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	11	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262870	61	TEDDY IS LOOKING FOR A FRIEND (UMKA EESHET DRUGA)	1971	120	6	U-63916-MUM	275.00	0x0000663900000000	1971-08-26 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/63202-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262871	61	CAMELOT - TRL	1968	120	6	U-54206-MUM	85.26	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER	12	94	0	B/53066-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	85.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262872	61	THE DEED OF FARHAD	1971	120	6	U-63917-MUM	2255.00	0x0000663900000000	1971-08-26 00:00:00	UZBEKFILM STUDIO	12	87	176	B/63578-MUM	105	109	108	N	SOVEXPORTFILM	8	2255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262873	61	'NURSERY RHYMES'	2007	120	3	VIS/1/549/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/458VI/2007-CHE	106	110	107	N	SHRI P.V.BADRINATH	0	0	31	35	5	36	37	B	0	0	0	0	0	0	0	0	\N	\N
262874	61	LEARNING FOR LIFE	1968	120	6	U-54207-MUM	304.80	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262875	61	DEED OF FARHAD - TRL	1971	120	6	U-63918-MUM	77.00	0x0000663900000000	1971-08-26 00:00:00	UZBEKFILM STUDIO	12	94	0	B/63579-MUM	105	110	108	N	SOVEXPORTFILM	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262876	44	HASEENON KA DEVTA	1971	120	6	U-62578-MUM	3812.44	0x0000657C00000000	1971-02-18 00:00:00	RAM DAYAL	12	87	176	B/61774-MUM	105	109	107	N	MUKUL ENTERPRISES	15	3812.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262877	58	'BUTTERFLY FLASKS'	2007	120	3	VIS/1/551/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	87	0	VIS/460/2007-CHE	106	110	107	N	M/S GANDHIMATHI APPLIANCES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262878	61	CAMELOT - TRL (ADVANCE SALES)	1968	120	6	U-54208-MUM	28.05	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER	12	94	0	B/53068-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	28.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262879	58	'BUTTERFLY LPG STOVES'	2007	120	3	VIS/1/552/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	87	0	VIS/461VI/2007-CHE	106	110	107	N	M/S GANDHIMATHI APPLIANCES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262880	61	EXPO 70 - TRL	1971	120	6	U-63919-MUM	56.00	0x0000663900000000	1971-08-26 00:00:00	JAPAN ASSOCIATION FOR THE 1970, WORLD EXPOSITION	12	94	0	B/63560-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	56.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262881	61	SKIPPY AND THE 3'R'S	1968	120	6	U-54209-MUM	304.80	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53008-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262882	61	MY VILLAGE MY PEOPLE	1971	120	6	U-62579-MUM	403.25	0x0000657C00000000	1971-02-18 00:00:00	H. G. KSHIRSAGAR	12	88	0	B/62044-MUM	105	110	107	N	ANAND CHITRAVANI	2	403.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262883	58	TRAILER OF POI	2006	120	3	VIS/1/308/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/412/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	1	33	5	1	33	B	0	0	8	0	0	0	0	0	\N	\N
262884	61	THE DESERTER - TRL	1971	120	6	U-63920-MUM	85.64	0x0000663900000000	1971-08-26 00:00:00	NORMAN BAER & RALPH SERPE	12	94	0	B/63393-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262885	61	CAMELOT - TRL (BEHIND THE SCENES)	1968	120	6	U-54210-MUM	266.39	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER	12	94	0	B/53059A-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262886	44	DO FOR OTHERS	1971	120	6	U-62580-MUM	316.00	0x0000657D00000000	1971-02-19 00:00:00	G. S. GAIJA	12	363	0	B/61982-MUM	105	110	107	N	G. S. GAIJA	1	316.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262887	44	MIL ZUL KAR	1971	120	6	U-62581-MUM	51.00	0x0000657D00000000	1971-02-19 00:00:00	G. S. CHAWLA	12	363	0	B/62036-MUM	105	110	107	N	FILMLETS (P) LTD.	1	51.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262888	61	THE HALLELUJAH TRAIL	1968	120	6	U-54211-MUM	5316.93	0x0000619B00000000	1968-05-31 00:00:00	JOHN STURGES	12	87	176	B/53062-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	26	5316.93	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262889	44	BIG COUGHS NEED HELP	1971	120	6	U-63921-MUM	30.00	0x0000663900000000	1971-08-26 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63431-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262890	58	'TR.OF KIREEDAM'	2007	120	3	VIS/1/555/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S SUJATHA CINE ARTS	12	87	0	VIS/795/2007-CHE	106	110	107	N	M/S SUJATHA CINE ARTS	0	0	2	4	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
262891	61	DARN BARN (CARTOON)	1968	120	6	U-54212-MUM	140.82	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53119-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	140.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262892	61	CALCIUM SANDOZ EVERY DAY FOR EVERY BODY	1971	120	6	U-63922-MUM	29.87	0x0000663900000000	1971-08-26 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	363	0	B/63563-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262893	61	QUICK GET BURNOL	1971	120	6	U-62582-MUM	29.84	0x0000657D00000000	1971-02-19 00:00:00	A. G. DEVDAS	12	363	0	B/61823AMUM	105	110	107	N	AARDVARK FILMS	1	29.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262894	129	IDEAL COMPANIONS	1968	120	6	U-54213-MUM	30.48	0x0000619B00000000	1968-05-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/53180-81-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262895	58	'RADIO ONE'	2007	120	3	VIS/1/557/2007-CHE	0	0x0000995300000000	2007-06-20 00:00:00	M/S RADIO ONE	12	87	0	VIS/797/2007-CHE	106	110	107	N	M/S RADIO ONE	0	0	0	32	5	0	32	B	0	0	0	0	0	0	0	0	\N	\N
262896	61	THE BOXING CHAMPIONSHIP	1971	120	6	U-63923-MUM	42.55	0x0000663A00000000	1971-08-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63716-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	42.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262897	61	THE COWARDLY WATCHDOG (CARTOON)	1968	120	6	U-54214-MUM	180.44	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53125-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262898	61	POWER PACKED ESTRELLA	1971	120	6	U-62583-MUM	30.48	0x0000657D00000000	1971-02-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61989-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262899	44	BILKUL SAHI	1971	120	6	U-63924-MUM	29.87	0x0000663A00000000	1971-08-27 00:00:00	F. B. PRODUCTIONS	12	363	0	B/63585-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262900	51	SUKA GALA (HINID & GUJARATI)	1971	120	6	U-62584-MUM	28.34	0x0000657D00000000	1971-02-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/61985-87-MUM	105	110	107	N	FILM MEDIA	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262901	58	'TRAILER OF NANDU'	2007	120	3	VIS/1/558/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S TEAM VISIONS	12	87	0	VIS/798/2007-CHE	106	110	107	N	M/S TEAM VISIONS	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
262902	44	KISAN TEERTH : HARYANA KRISHI VIDYALAYA HISSAR	1971	120	6	U-63925-MUM	301.45	0x0000663A00000000	1971-08-27 00:00:00	R. S. VERMA, DIRECTOR PUBLIC RELATIONS HARYANA	12	88	0	B/63593-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR, PUBLIC RELATIONS	1	301.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262903	61	THE GIFT (HINDI, BENGALI, GUJARATI, TAMIL.......)	1968	120	6	U-54215-MUM	30.48	0x0000619B00000000	1968-05-31 00:00:00	TRIO FILMS	12	363	0	B/53167-74-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262904	61	BOMBAY TALKIE	1971	120	6	U-62586-MUM	3026.00	0x0000657D00000000	1971-02-19 00:00:00	ISMAIL MERCHANT & JAMES IVORY	12	87	176	B/61039-MUM	105	109	108	N	MERCHANT IVORY PRODUCTIONS	1	3026.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262905	44	'YEH JO HAI ZINDAGI-EPIDOSE 28,29&30'	2007	120	3	VIS/1/559/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/768VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	69	18	5	69	18	B	0	0	0	0	0	0	0	0	\N	\N
262906	61	THE SOVIET ARMY NO. 10	1971	120	6	U-63926-MUM	239.00	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63514-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262907	61	THE LIBRARY : MORNING MOON AND NIGHT	1971	120	6	U-62587-MUM	261.23	0x0000657D00000000	1971-02-19 00:00:00	PURDUE UNIVERSITY AUDIO VISUAL CENTER	12	88	0	B/62032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	261.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262908	61	HASHIMOTO IN DOLL FESTIVAL (CARTOON)	1968	120	6	U-54216-MUM	139.90	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53122-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	139.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262909	61	AROUND THE SOVIET UNION NO. 67	1971	120	6	U-63927-MUM	116.00	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63511-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262910	44	'YEH JO HAI ZINDAGI-EPIDOSE 31,32&33'	2007	120	3	VIS/1/560/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/769VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	49	5	68	49	B	0	0	0	0	0	0	0	0	\N	\N
262911	61	AROUND THE SOVIET UNION NO. 68	1971	120	6	U-63928-MUM	118.00	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63510-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262912	61	KOYNA MEETS THE CHALLENGE (SHORTENED VERSION) (MARATHI)	1968	120	6	U-54217-MUM	395.00	0x0000619B00000000	1968-05-31 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/53183-84-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	395.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262913	61	A TASTE OF CATNIP	1971	120	6	U-62588-MUM	74.68	0x0000657D00000000	1971-02-19 00:00:00	WARNER BROS CARTOONS INC.	12	363	0	B/61899-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	74.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262914	44	'YEH JO HAI ZINDAGI-EPIDOSE 34,35&36'	2007	120	3	VIS/1/561/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/770VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	69	21	5	69	21	B	0	0	0	0	0	0	0	0	\N	\N
262915	61	AROUND THE SOVIET UNION NO. 77	1971	120	6	U-63929-MUM	274.00	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63508-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262916	61	WHAT'S MY LION ?	1971	120	6	U-62589-MUM	70.71	0x0000657D00000000	1971-02-19 00:00:00	WARNER BROS CARTOONS INC.	12	363	0	B/61898-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262917	44	BHOLA MOHAN	1968	120	6	U-54218-MUM	497.74	0x0000619B00000000	1968-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/53087-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	497.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262918	44	'YEH JO HAI ZINDAGI-EPIDOSE 37,38&39'	2007	120	3	VIS/1/562/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/771VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	18	5	68	18	B	0	0	0	0	0	0	0	0	\N	\N
262919	61	THE GARDEN JET	1971	120	6	U-62590-MUM	304.80	0x0000657E00000000	1971-02-20 00:00:00	NIPPON TEN - NEN SHOKU EIGA (JAPAN COLOUR MOVIE)	12	363	0	B/61983-MUM	105	110	108	N	JAPAN AIR LINES	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262920	61	WHEN MILK ALONE IS NOT ENOUGH (HINDI, BENGALI, ASSAMESE, GUJARATI......)	1971	120	6	U-63930-MUM	29.87	0x0000663A00000000	1971-08-27 00:00:00	TRIVENI	12	363	0	B/63595-03-MUM	105	110	107	N	TRIVENI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262921	61	JAMES HOUND IN RAIN DRAIN (CARTOON)	1968	120	6	U-54219-MUM	196.51	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53123-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	196.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262922	44	EK PAHELI - TRL	1971	120	6	U-62591-MUM	89.61	0x0000658000000000	1971-02-22 00:00:00	KULDIP TALWAR, ASHA MOVIES	12	94	0	B/61994-MUM	105	110	107	N	ASHA MOVIES	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262923	51	EK SHAHANE JODPE	1971	120	6	U-63931-MUM	137.16	0x0000663A00000000	1971-08-27 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/63153-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262924	44	'YEH JO HAI ZINDAGI-EPIDOSE 40,41&42'	2007	120	3	VIS/1/563/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/772VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	22	5	68	22	B	0	0	0	0	0	0	0	0	\N	\N
262925	61	SPOT A WORLD CLASS (MARATHI, GUJARATI, TAMIL, ....)	1971	120	6	U-62592-MUM	30.00	0x0000658000000000	1971-02-22 00:00:00	UNIT 3 M. M.	12	363	0	B/62045-56-MUM	105	110	107	N	UNIT 3 M. M.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262926	61	HASHIMOTO IN THE POTTER'S WHEEL HEEL (CARTOON)	1968	120	6	U-54220-MUM	156.67	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53127-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	156.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262927	44	'YEH JO HAI ZINDAGI-EPIDOSE 43,44&45'	2007	120	3	VIS/1/564/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/773/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	64	39	5	64	39	B	0	0	0	0	0	0	0	0	\N	\N
262928	61	RYANS DAUGHTER - TRL (ANNOUNCEMENT)	1971	120	6	U-63932-MUM	34.44	0x0000663A00000000	1971-08-27 00:00:00	ANTHONY HAVALOCK ALLAN	12	94	0	B/63561-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	34.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262929	44	KALA SE KANCHAN	1971	120	6	U-62593-MUM	310.29	0x0000658000000000	1971-02-22 00:00:00	SHRI S. C. JOSHI & SHRI A. S. BISHROI DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	88	0	B/61307-MUM	105	110	107	N	DHIRENDRA PANDE	1	310.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262930	61	THE HALLELUJAH TRAIL - TRL	1968	120	6	U-54221-MUM	58.21	0x0000619B00000000	1968-05-31 00:00:00	JOHN STURGES	12	94	0	B/53063-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	58.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262931	44	'YEH JO HAI ZINDAGI-EPIDOSE 46,47&48'	2007	120	3	VIS/1/565/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/774VI/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	67	23	5	67	23	B	0	0	0	0	0	0	0	0	\N	\N
262932	61	RESEARCH AND REALITY	1971	120	6	U-63933-MUM	175.00	0x0000663A00000000	1971-08-27 00:00:00	SANDOZ LTD. BASLE, SWITZERLAND	12	363	0	B/63186-MUM	105	110	108	N	SANDOZ (INDIA) LTD.	1	175.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262933	61	FOOT BALL	1971	120	6	U-62594-MUM	690.98	0x0000658000000000	1971-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/62058-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	690.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262934	44	'YEH JO HAI ZINDAGI-EPIDOSE 49,50&51'	2007	120	3	VIS/1/566/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/775/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	64	37	5	64	37	B	0	0	0	0	0	0	0	0	\N	\N
262935	61	GIT THAT GUITAR (CARTOON)	1968	120	6	U-54222-MUM	152.10	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53120-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	152.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262937	44	'YEH JO HAI ZINDAGI-EPIDOSE 52,53&54	2007	120	3	VIS/1/567/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/776/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	61	30	5	61	30	B	0	0	0	0	0	0	0	0	\N	\N
262938	61	1970 I. A. F. F. BRONZE LION WINNER	1971	120	6	U-63935-MUM	40.25	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63617-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	40.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262939	44	THE GALA EVENING	1968	120	6	U-54223-MUM	30.48	0x0000619B00000000	1968-05-31 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/53164-MUM	105	110	107	N	S. H. BENSION (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262940	44	'YEH JO HAI ZINDAGI-EPIDOSE 55,56&57'	2007	120	3	VIS/1/568VI/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/777/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	65	28	5	65	28	B	0	0	0	0	0	0	0	0	\N	\N
262941	44	'YEH JO HAI ZINDAGI-EPIDOSE 58,59&60'	2007	120	3	VIS/1/569/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/778/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
262942	44	SWARTHA AUR PARMARTH	1971	120	6	U-62595-MUM	30.48	0x0000658000000000	1971-02-22 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	363	0	B/61294-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER,GOVT. OF UTTAR PRADESH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262943	61	1970 I. A. F. F. BRONZE LION WINNERS	1971	120	6	U-63936-MUM	421.68	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63611-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262944	61	DRESS REVERSAL (CARTOON)	1968	120	6	U-54224-MUM	167.00	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC.	12	364	0	B/53124-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	167.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262945	58	THE DEAD AND THE DEADLY	2008	120	3	VFL/1/519/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	SAMMO HUNG KAM BO, GOLDEN HARVEST COMPANY, HONGKONG.	13	87	176	VFL/267/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	96	15	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
262946	44	KHEL KOOD PRASHIKSHAN	1971	120	6	U-62596-MUM	293.00	0x0000658000000000	1971-02-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	88	0	B/62057-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262947	61	1970 I. A. F. F. GRAND PRIXWINNER (T.V.)	1971	120	6	U-63937-MUM	37.19	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63616-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262948	44	'YEH JO HAI ZINDAGI-EPIDOSE 61,62&63	2007	120	3	VIS/1/570/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/779/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	14	5	68	14	B	0	0	0	0	0	0	0	0	\N	\N
262949	44	KAL RAAT WAH BOLE (ENGLISH, BENGALI, TAMIL, TELUGU & MALAYALAM)	1968	120	6	U-54225-MUM	30.00	0x0000619B00000000	1968-05-31 00:00:00	F. B. PRODUCTIONS	12	363	0	B/53185-90-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262950	61	1970 I. A. F. F. GOLD WINNERS	1971	120	6	U-63938-MUM	158.23	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63613-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	158.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262951	58	SONG HITLER PENNE FROM THE FILM POI	2006	120	3	VIS/1/309/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/401/2006-CHE	106	110	107	N	M/S DUE MOVIES	0	0	3	54	5	3	54	B	0	0	26	0	0	0	0	0	\N	\N
262952	44	'YEH JO HAI ZINDAGI-EPIDOSE 64,65&66'	2007	120	3	VIS/1/571/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/780/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	6	5	68	6	B	0	0	0	0	0	0	0	0	\N	\N
262953	51	BAHAKLELA BRAMHACHARI	1971	120	6	U-62597-MUM	3230.25	0x0000658000000000	1971-02-22 00:00:00	H. SHANKAR SARIN	12	87	176	B/61828-MUM	105	109	107	N	NEERU FILMS	14	3230.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262954	44	'YEH JO HAI ZINDAGI-EPIDOSE 67'	2007	120	3	VIS/1/572/2007-CHE	0	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/781/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	22	32	5	22	32	B	0	0	0	0	0	0	0	0	\N	\N
262955	44	PYARA GHAR HAMARA GHAR	1971	120	6	U-62598-MUM	230.12	0x0000658000000000	1971-02-22 00:00:00	R. P. NAGAR, PALLAVI FILMS	12	363	0	B/61636-MUM	105	110	107	N	R. P. NAGAR, PALLAVI FILMS	1	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262956	61	THE HALLELUJAH TRAIL - TEASER TRL	1968	120	6	U-54226-MUM	33.22	0x0000619C00000000	1968-06-01 00:00:00	JOHN STURGES	12	94	0	B/53064-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	33.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262957	93	1970 I. A. F. F. GRAND PRIX WINNER	1971	120	6	U-63939-MUM	31.97	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD.	12	88	0	B/63609-MUM	105	110	108	N	BLAZE ADVERTISING PVT. LTD.	1	31.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262958	61	MORE THAN WORDS	1971	120	6	U-62599-MUM	142.65	0x0000658000000000	1971-02-22 00:00:00	HENRY STRAUSS, & CO. INC. OF NEW YORK	12	88	0	B/62037-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262959	58	'SAKTHI YAATHIRAI'	2007	120	3	VIS/1/573/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	0	VIS/482VI/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	69	12	5	69	12	B	0	0	0	0	0	0	0	0	\N	\N
262960	44	NEW BEN	1971	120	6	U-62600-MUM	30.48	0x0000658000000000	1971-02-22 00:00:00	G. S. FILMS	12	363	0	B/62072-MUM	105	110	107	N	G. K. DUTT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262961	44	SO EFFECTIVE VICKS FORMULA 44	1971	120	6	U-63940-MUM	30.00	0x0000663A00000000	1971-08-27 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/63329-MUM	105	110	107	N	AUDIO MULTITRACK PVT. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262962	61	'FRUIT RHYMES'	2007	120	3	VIS/1/574/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/760/2007-CHE	106	110	107	N	SHRI P.V.BADRINATH	0	0	29	42	5	29	42	B	0	0	0	0	0	0	0	0	\N	\N
262963	44	KATHPUTALI	1971	120	6	U-63941-MUM	4457.03	0x0000663B00000000	1971-08-28 00:00:00	BRIJSADNAH DYNAMO INTERNATIONAL	12	87	176	B/63465-MUM	105	109	107	N	BRIJSADNAH DYNAMO INTERNATIONAL	17	4457.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262964	61	HOLLAND - TERRA FERTILIS (NO DIALOGUE OR COMMENTRY)	1968	120	6	U-54227-MUM	114.30	0x0000619C00000000	1968-06-01 00:00:00	CARILLON FILMS	12	363	0	B/53165-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
324402	44	TRAILER OF 'DEVI'	2000	120	8	CIS-1-1-2000-HYD	0	0x00008EBE00000000	2000-01-19 00:00:00	SHRI M.S. RAJU	12	0	0	CIS/1/1/2000-HYD	0	0	0	N	SHRI M.S. RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
262965	44	ECONOMIC FREEDOM	1971	120	6	U-62503-MUM	30.48	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/61949-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262966	61	'ANIMAL & BIRD RHYMES	2007	120	3	VIS/1/575/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/761/2007-CHE	106	110	107	N	SHRI P.V.BADRINATH	0	0	33	37	5	33	37	B	0	0	0	0	0	0	0	0	\N	\N
262967	61	BILLY JACK - TRL	1971	120	6	U-63942-MUM	80.16	0x0000663B00000000	1971-08-28 00:00:00	MARY ROSE SOLTI	12	94	0	B/63618-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262968	44	STOP - THINK	1968	120	6	U-54228-MUM	286.55	0x0000619C00000000	1968-06-01 00:00:00	RAJ ARORA, DESHEE FILMS & STUDIOS	12	88	0	B/53157-MUM	105	110	107	N	RAJ ARORA, DESHEE FILMS & STUDIOS	1	286.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262969	61	'UKG RHYMES'	2007	120	3	VIS/1/576/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/762/2007-CHE	106	110	107	N	SHRI P.V.BADRINATH	0	0	31	49	5	31	49	B	0	0	0	0	0	0	0	0	\N	\N
262970	61	RIO - PORTRAIT OF A CITY	1971	120	6	U-62512-MUM	426.72	0x0000657200000000	1971-02-08 00:00:00	RAUL DE SMANDEK	12	88	0	B/61836-MUM	105	110	108	N	BRAZILIAN EMBASSY	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262971	44	BEAUTY CONTEST	1968	120	6	U-54229-MUM	30.48	0x0000619C00000000	1968-06-01 00:00:00	RAJENDRA FILMS	12	363	0	B/53175-MUM	105	110	107	N	RAJENDRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262972	61	'SHIVA THE GOD OF LOVE'	2007	120	3	VIS/1/577/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VIS/763/2007-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
262973	61	THE LAST BULLET - TRL	1971	120	6	U-63943-MUM	69.19	0x0000663B00000000	1971-08-28 00:00:00	ROBERT ARTHUR	12	94	0	B/63668-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262974	61	THE TRIBUNE OF NOVA SCOTIA	1968	120	6	U-54230-MUM	345.00	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53239-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	345.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262975	58	'SREE GOLD DHALL PROTEIN PLUS'	2007	120	3	VIS/1/578/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S KALEESWARI REFINERY PVT.LTD	12	87	0	VIS/799/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
262976	42	ITIHASHER SONDIKKHONEY	1971	120	6	U-62539-MUM	35.97	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	363	0	B/62009-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	35.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262977	61	GUARDING THE HEALTH	1971	120	6	U-63944-MUM	187.00	0x0000663B00000000	1971-08-28 00:00:00	KAZHAK FILM STUDIO	12	363	0	B/63539-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262978	61	FUN IN THE RAIN SERIES II	1968	120	6	U-54231-MUM	19.81	0x0000619C00000000	1968-06-01 00:00:00	JYOTI G. THAKUR	12	88	0	B/53236-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262979	58	'GOLD WINNER VERSION GAMES'	2007	120	3	VIS/1/579/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/S KALEESWARI REFINERY PVT.LTD	12	87	0	VIS/810VI/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262980	61	SIMPLE DEMONSTRATIONS WITH AIR	1971	120	6	U-63945-MUM	121.92	0x0000663B00000000	1971-08-28 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/63348-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262981	58	'SONGS 1,2,4& 5  OF THULLAL'	2007	120	3	VIS/1/580/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	SHRI PRAVINKHAANTH	13	87	0	VIS/489VI/2007-CHE	106	110	107	N	M/S KIRUDEV ART	0	0	3	40	5	4	17	B	0	0	0	0	0	0	0	0	\N	\N
262982	61	OXIDATION REDUCTION	1971	120	6	U-63946-MUM	109.73	0x0000663B00000000	1971-08-28 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/63421-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262983	59	'TRAILER NOS.1-4 OF AAME EVARU'	2007	120	3	VIS/1/582/2007-CHE	0	0x0000995500000000	2007-06-22 00:00:00	M/SMILENNIUM MEDIA	13	87	0	VIS/802/2007-CHE	106	110	107	N	M/SMILENNIUM MEDIA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262984	61	STRUCTURE OF WATER	1971	120	6	U-63947-MUM	153.62	0x0000663B00000000	1971-08-28 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/63419-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262985	59	'M/SMILENNIUM MEDIA'	2007	120	3	VIS/1/583/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S STARS PRODUCTIONS	13	87	0	VIS/492/2007-CHE	106	110	107	N	M/S STARS PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
262986	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO. 1 THE BEGRNNING	1971	120	6	U-63948-MUM	213.36	0x0000663B00000000	1971-08-28 00:00:00	B. B. C.	12	88	0	B/67041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262987	58	'TR.OF NINAIKKATHA NERAMILLAI'	2007	120	3	VIS/1/584/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S R.WORDLD MOTHER FILMS	12	87	0	VIS/493VI/2007-CHE	106	110	107	N	M/S R.WORDLD MOTHER FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
262988	61	A TALE OF MAIL	1968	120	6	U-54232-MUM	194.00	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53238-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	194.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262989	44	JAI JAWAN JAI MAKAN	1971	120	6	U-63949-MUM	2967.74	0x0000663B00000000	1971-08-28 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	87	175	B/63407-MUM	105	109	107	N	FILM & TELEVISION INSTITUTE OF INDIA	11	2967.74	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
262990	70	MISTAKES AND THEIR CORRECTION (TITLES IN ENGLSH)	1970	120	6	U-59801-MUM	116.73	0x0000647000000000	1970-05-26 00:00:00	HARMAN FOUNDATION	12	88	0	B/28/7312-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262991	61	'FUN TIME WITH MULLA NASRUDIN'	2007	120	3	VIS/1/585/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/782/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	36	40	5	36	40	B	0	0	0	0	0	0	0	0	\N	\N
262992	61	'JATAKA TALES'	2007	120	3	VIS/1/586/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/783/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	28	32	5	28	32	B	0	0	0	0	0	0	0	0	\N	\N
262993	61	OVERHAED PROJRCTION	1970	120	6	U-59802-MUM	181.05	0x0000647000000000	1970-05-26 00:00:00	STATE UNIVERSITY, OF IOWA	12	88	0	B/28/7314-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	2	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262994	61	PINK PANTHER IN PICKLED PINK (CARTOON)	1968	120	6	U-54233-MUM	174.34	0x0000619C00000000	1968-06-01 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG	12	364	0	B/53118-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	174.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262995	61	FACTS ABOUT PROJRCTION	1970	120	6	U-59803-MUM	118.26	0x0000647000000000	1970-05-26 00:00:00	WESLEY GREEN	12	88	0	B/28/7315-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262996	58	DRAGON FOREVER	2008	120	3	VFL/1/520/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	LEONARD HO KOON CHEUNG, GOLDEN HARVEST, PARAGON FILMS, USA	13	87	176	VFL/446/A/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	89	6	5	87	59	B	0	0	0	0	0	0	0	0	\N	\N
262997	52	H. R. H. PRINCESS SHOBHA SHAH'S MARRIAGE CEREMONY	1971	120	6	U-63950-MUM	1111.92	0x0000663B00000000	1971-08-28 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL	12	363	0	B/63588-MUM	105	110	108	N	HIRA SINGH	4	1111.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
262998	61	PROJECTION MOTION PICTURES	1970	120	6	U-59804-MUM	105.77	0x0000647000000000	1970-05-26 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/28/7316-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	105.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
262999	61	'THE ADVENUTRES OF HANUMAN'	2007	120	3	VIS/1/587/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/784/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	28	27	5	28	27	B	0	0	0	0	0	0	0	0	\N	\N
263000	61	USING THE CLASSROOM FILM	1970	120	6	U-59805-MUM	254.81	0x0000647000000000	1970-05-26 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC.	12	88	0	B/28/7317-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	3	254.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263001	61	'THE ADVENUTRES OF HANUMAN'	2007	120	3	VIS/1/588/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/785/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	28	3	5	28	3	B	0	0	0	0	0	0	0	0	\N	\N
263002	61	NEW JOOLS OF LEARNING	1970	120	6	U-59806-MUM	211.23	0x0000647000000000	1970-05-26 00:00:00	CHICAGO UNIVERSITY	12	88	0	B/28/7301-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	2	211.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263003	52	H. R. H. PRINCE GYANENDRA'S MARRIAGE CEREMONY	1971	120	6	U-63951-MUM	1522.47	0x0000663B00000000	1971-08-28 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL	12	363	0	B/63587-MUM	105	110	108	N	HIRA SINGH	6	1522.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263004	61	MAKING AND USING PUPPETS	1970	120	6	U-59807-MUM	118.57	0x0000647000000000	1970-05-26 00:00:00	ENCYCLOPEDIA BRITANIA FILMS INC.	12	88	0	/28/7302-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263005	61	THE LAST VALLEY - TRL	1971	120	6	U-63952-MUM	74.98	0x0000663B00000000	1971-08-28 00:00:00	JAMES CLAVELL	12	94	0	B/63257-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263006	58	"'TR.1&2 OF ""THOTAL POO MALARUM'"	2007	120	3	VIS/1/589/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	12	87	0	VIS/818/2007-CHE	106	110	107	N	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
263007	70	HOE TO USE YOU - CAMERA	1970	120	6	U-59808-MUM	114.30	0x0000647000000000	1970-05-26 00:00:00	HARMON FOUNDATION	12	88	0	B/28/7306-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263008	61	WAR II - TOTAL WAR	1968	120	6	U-54234-MUM	291.00	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/53237-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	291.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263009	58	SHEENA	2008	120	3	VFL/1/521/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	YORAM BEN-AMI, USA	13	87	176	VFL/640/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	105	53	5	105	51	B	0	0	0	0	0	0	0	0	\N	\N
263010	61	'EASY GRAMMAR FOR CHILDREN'	2007	120	3	VIS/1/590/2007-CHE	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/499VI/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	44	52	5	44	52	B	0	0	0	0	0	0	0	0	\N	\N
263011	61	TORA ! TORA ! TORA !	1971	120	6	U-63953-MUM	4864.61	0x0000663B00000000	1971-08-28 00:00:00	ELMO WILLIAMS	12	87	176	B/63390-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	18	4864.61	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263012	70	LENSES AND THEIR USES	1970	120	6	U-59809-MUM	117.34	0x0000647000000000	1970-05-26 00:00:00	HARMAN FOUNDATION	12	88	0	B/28/7305-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	1	117.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263013	44	KATHPUTALI - TRL	1971	120	6	U-63954-MUM	92.05	0x0000663B00000000	1971-08-28 00:00:00	BRIJSADNAH DYNAMO INTERNATIONAL	12	94	0	B/63735-MUM	105	110	107	N	BRIJSADNAH DYNAMO INTERNATIONAL	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263014	61	LETTERING - INSTRUCTIONAL MATERIAL	1970	120	6	U-59810-MUM	233.48	0x0000647000000000	1970-05-26 00:00:00	A. V. CENTER INDIANA UNIVERSITY	12	88	0	B/28/7304-MUM	105	110	108	N	AUDIO VISUAL BRANCH, USAID	2	233.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263015	61	'BRAVERY'	2007	120	3	VIS/1/592/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S ORIENTAL INSURANCE COMPANY LTD.	13	87	0	VIS/844/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
263016	61	WATERHOLE # # 3 - TRL	1968	120	6	U-54235-MUM	64.52	0x0000619E00000000	1968-06-03 00:00:00	JOSEPH T. STECK	12	94	0	B/52020A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263017	61	LORD LET ME DIE BUT NOT DRE OUT JAMES DRCKEY POET	1971	120	6	U-63955-MUM	405.38	0x0000663D00000000	1971-08-30 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/63581-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	405.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263018	61	WORLD CUP MEXICO 1970	1971	120	6	U-63956-MUM	350.00	0x0000663D00000000	1971-08-30 00:00:00	B. O. A. C.	12	363	0	B/63467-MUM	105	110	108	N	BRITISH OVERSEAS AIRWAYS CORPORATION	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263019	61	NO DIAMONDS FOR URSULA - TRL	1968	120	6	U-54236-MUM	79.10	0x0000619E00000000	1968-06-03 00:00:00	REGINA FILM	12	94	0	B/52889-MUM	105	110	108	N	MUKESH MOVIES	1	79.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263020	61	'MUMBAI FLOODS'	2007	120	3	VIS/1/593/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S THE ORIENTAL INSURANCE COMPANY LTD.	13	87	0	VIS/845/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
263021	105	SUNMICA	1971	120	6	U-63957-MUM	522.10	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63639-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	2	522.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263022	143	SONAWANE	1971	120	6	U-63958-MUM	168.00	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63659-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263023	60	KAHIN DIN KAHIN RAAT - TRL	1968	120	6	U-54237-MUM	91.44	0x0000619E00000000	1968-06-03 00:00:00	DARSHAN	12	94	0	B/53191-MUM	105	110	107	N	DARSHAN SHREE KRISHNA FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
326527	42	DISHA	2010	120	2	CIS-1-21-10-KOL	0	0x00009E1E00000000	2010-10-29 00:00:00	JYOTIRMOY GHOSH	12	0	0	CIS-1-21-10-KOL	0	0	0	N	JYOTIRMOY GHOSH	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
263024	44	NANKU	1971	120	6	U-63959-MUM	384.64	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63637A-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	2	384.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263025	58	'UNNATHA UYIR'	2007	120	3	VIS/1/594/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	MS.ATHAIYAL NAYAKI	12	87	0	VIS/503/2007-CHE	106	110	107	N	MS.ATHAIYAL NAYAKI	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
263026	192	HEALTH IN THE VILLAGE	1971	120	6	U-63960-MUM	281.93	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63657-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	281.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263027	61	SEMI - CONDUCTION AND THE TRANSISTOR	1968	120	6	U-54238-MUM	201.78	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO UNIT	12	363	0	B/53235-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	201.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263028	143	THE DREAMS OF TOMORROW	1971	120	6	U-63961-MUM	194.45	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63658-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	194.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263029	106	THE MOMENT	1971	120	6	U-63962-MUM	596.77	0x0000663D00000000	1971-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	88	0	B/63643-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	2	596.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263030	58	'TR.1-4 OF THOO VAANAM'	2007	120	3	VIS/1/595/2007-CHE	0	0x0000995A00000000	2007-06-27 00:00:00	M/S SRI VAISHNAVI PRODUCTIONS	12	87	0	VIS/504/2007-CHE	106	110	107	N	M/S SRI VAISHNAVI PRODUCTIONS	0	0	3	0	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
263031	61	ELEMENTRY EXPERIMENTS IN HEAT RADIATION	1968	120	6	U-54239-MUM	127.71	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & THE ESSO FILM UNIT	12	363	0	B/53230-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	127.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263032	44	SWASTH JEEVAN (BENGALI & MARATHI)	1971	120	6	U-63963-MUM	15.24	0x0000663D00000000	1971-08-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63499-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263033	61	INSTANT ENERGY (TAMIL, TELUGU, BENGALI, KANNADA, MALAYALAM & ASSAMESE)	1971	120	6	U-63964-MUM	30.48	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS	12	363	0	B/63689-95-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263034	44	MINITOME SHAKTI	1971	120	6	U-63965-MUM	30.48	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS	12	363	0	B/63697-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263035	61	GRAM - ATOMS : FORMULAE & EQUATIONS	1968	120	6	U-54240-MUM	194.07	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/53234-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	194.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263036	44	FAURAN SHAKTI	1971	120	6	U-63966-MUM	30.48	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS	12	363	0	B/63696-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263037	59	'TR.NO.5,6,&7 OF SIVAJI THE BOSS'	2007	120	3	VIS/1/596/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S AVM PRODUCTIONS	13	87	0	VIS/505/2007-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
263038	61	TARGETS - TRL	1971	120	6	U-63967-MUM	30.78	0x0000663D00000000	1971-08-30 00:00:00	PETER BOGDANOVICH	12	94	0	B/63394-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	30.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263039	61	GAS SYRINGES	1968	120	6	U-54241-MUM	242.62	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/53233-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	242.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263040	61	BEGINNING OF PICTURE MAKING	1970	120	6	U-59812-MUM	62.18	0x0000647000000000	1970-05-26 00:00:00	INTERNATIONAL FILMS, BUREAU	12	88	0	B/28/7308-MUM	105	110	108	N	B/60887	1	62.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263041	61	MEN OF THE EARTH AND SKY	1971	120	6	U-63968-MUM	572.00	0x0000663D00000000	1971-08-30 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO	12	88	0	B/63522-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	572.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263042	61	FACTS ABOUT FILM	1970	120	6	U-59813-MUM	120.40	0x0000647000000000	1970-05-26 00:00:00	PHOTOTRONICS INC.	12	88	0	B/28/7307-MUM	105	110	108	N	B/60887	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263043	61	'MIRACLES OF JESUS'	2007	120	3	VIS/1/600VI/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/811/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	27	52	5	27	52	B	0	0	0	0	0	0	0	0	\N	\N
263044	61	AN APPROACH TO KINETIC THEORY	1968	120	6	U-54242-MUM	206.35	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/53232-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	206.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263045	61	BEYOND OUR SOLAR SYSTEM	1970	120	6	U-59814-MUM	121.92	0x0000647100000000	1970-05-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7256-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263046	61	'TALES OF GANESHA'	2007	120	3	VIS/1/601/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITE CORPORATION	13	87	0	VIS/812/2007-CHE	106	110	107	N	M/S MARITE CORPORATION	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
263047	80	DAKU MANSINGH - TRL	1971	120	6	U-63969-MUM	71.65	0x0000663E00000000	1971-08-31 00:00:00	TIME - LIFE FILMS	12	94	0	B/63745-MUM	105	110	107	N	TIME - LIFE FILMS	1	71.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263048	44	BOMBAI KA BABU	1970	120	6	U-59815-MUM	4226.05	0x0000647100000000	1970-05-27 00:00:00	NAYA FILMS	12	87	176	B/28/7318-MUM	105	109	107	N	JAL D. MISTRY	17	4226.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263049	61	AROUND THE SOVIET UNION NO. 78	1971	120	6	U-63970-MUM	279.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63509-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263050	61	THE OPERATOR AND SAFETY	1970	120	6	U-59816-MUM	204.83	0x0000647700000000	1970-06-02 00:00:00	U.  S. GOVERNMENT FILMS	12	88	0	B/28/7262-MUM	105	110	108	N	YOUNG INDIA FILMS	1	204.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263051	61	AN APPROACH TO THE ELECTRON	1968	120	6	U-54243-MUM	154.23	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/53231-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	154.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263052	44	NAAG CHAMPA	1970	120	6	U-59817-MUM	4087.37	0x0000647700000000	1970-06-02 00:00:00	VINOD C. DESAI	12	87	176	B/287320-MUM	105	109	107	N	VINOD FILMS	14	4087.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263053	61	FULFILLING LENINS BEHEST	1971	120	6	U-63971-MUM	571.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63519-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	571.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263054	44	GOKUL KA CHOR	1970	120	6	U-59818-MUM	4012.69	0x0000647700000000	1970-06-02 00:00:00	RUPVANI FILMS	12	87	176	B/28/7319-MUM	105	109	107	N	RAJ FILMS & FINANCE COMPANY	14	4012.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263055	61	INDIAN NEWS REVIEW NO. 1025 - A SPECIAL (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-54244-MUM	245.36	0x0000619E00000000	1968-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53273-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263056	61	THE CATCH	1971	120	6	U-63972-MUM	506.00	0x0000663E00000000	1971-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63736-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	506.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263057	61	'SUMMER WISHES,WINTER DREAMS'	2007	120	3	VFS/1/71/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/63/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	68	24	5	68	24	B	0	0	0	0	0	0	0	0	\N	\N
263058	61	BIGHORN	1971	120	6	U-63973-MUM	299.00	0x0000663E00000000	1971-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/63737-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263059	61	SVYATOSLAV RIKHTER (1ST MEETING)	1968	120	6	U-54245-MUM	801.00	0x0000619F00000000	1968-06-04 00:00:00	RIGA FILM STUDIOS	12	88	0	B/53114-MUM	105	110	108	N	SOVEXPORTFILM	3	801.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263060	61	'THE SWIMMER'	2007	120	3	VFS/1/72/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/79/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	66	35	5	66	35	B	0	0	0	0	0	0	0	0	\N	\N
263061	44	NACHE NAGIN BAJE	1970	120	6	U-59819-MUM	3819.14	0x0000647700000000	1970-06-02 00:00:00	DEVI SHARMA, JANTA CHITRA	12	87	176	B/28/7279A-MUM	105	109	107	N	JANTA CHITRA	15	3819.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263062	61	TIRED WEAK RUNDOWN	1971	120	6	U-63974-MUM	30.48	0x0000663E00000000	1971-08-31 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63619-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263063	44	BABAR	1970	120	6	U-59820-MUM	4107.48	0x0000647700000000	1970-06-02 00:00:00	FILMISTAN PRIVATE LTD.	12	87	176	B/28/7324-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	1	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263064	61	AROUND THE SOVIET UNION NO. 72	1971	120	6	U-63975-MUM	118.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63507-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263065	44	SHABNAM - TRL	1970	120	6	U-59821-MUM	137.16	0x0000647700000000	1970-06-02 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/28/7323-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263066	61	ME AND FORHANS (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-54246-MUM	30.00	0x0000619F00000000	1968-06-04 00:00:00	KALP	12	363	0	B/53217-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263067	61	USSR 1966-1970	1971	120	6	U-63976-MUM	119.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63516-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263068	44	MEHNDI	1970	120	6	U-59822-MUM	4134.92	0x0000647700000000	1970-06-02 00:00:00	A. A. NADIADWALA	12	87	176	B/28/7322-MUM	105	109	107	N	S. BALWANTSINGH FEAL PICTURES	16	4134.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263069	44	RIGA (NO DIALOGUE OR COMMENTRY)	1968	120	6	U-54247-MUM	308.00	0x0000619F00000000	1968-06-04 00:00:00	RIGA FILM STUDIOS	12	88	0	B/53163-MUM	105	110	108	N	SOVEXPORTFILM	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263070	61	NOT JUST A LIBRARY	1971	120	6	U-63977-MUM	232.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63521-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263071	61	SCARAMOUCHE	1970	120	6	U-59823-MUM	3143.70	0x0000647800000000	1970-06-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7295-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	12	3143.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263072	61	CIRCUS HAS COME MTO TOWN	1971	120	6	U-63978-MUM	228.00	0x0000663E00000000	1971-08-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/63523-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263073	44	SARHAD	1970	120	6	U-59824-MUM	4498.85	0x0000647B00000000	1970-06-06 00:00:00	ALANKAR CHITRA	12	87	176	B/28/7335-MUM	105	109	107	N	ALANKAR CHITRA	19	4498.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263074	61	THE THREE NEIGHBOURS (CARTOON)	1968	120	6	U-54248-MUM	297.00	0x0000619F00000000	1968-06-04 00:00:00	GRUZIA FILM STUDIOS	12	88	0	B/53115-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263075	61	MY BYELORUSSIA	1971	120	6	U-63979-MUM	216.00	0x0000663E00000000	1971-08-31 00:00:00	FILM EXPORT STUDIOS	12	363	0	B/63533-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263076	44	DEKHA JAEGA	1970	120	6	U-59825-MUM	3745.08	0x0000647B00000000	1970-06-06 00:00:00	MARVEL PRODUCTIONS	15	87	176	B/28/7336-MUM	105	109	107	N	MARVEL PRODUCTIONS	14	3745.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263077	61	SPORT RHYTHMS	1971	120	6	U-63980-MUM	502.00	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/63515-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	502.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263078	51	PAAWAN KHIND	1970	120	6	U-59826-MUM	3635.65	0x0000647B00000000	1970-06-06 00:00:00	BHALJI PENDHARKAR	12	87	176	B/28/7334-MUM	105	109	107	N	KAPURCHAND & CO.	13	3635.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263079	61	A FLIGHT TO REMEMBER (HINDI, GUJARATI, TAMIL, KANNADA & MALAYALAM)	1968	120	6	U-54249-MUM	30.48	0x0000619F00000000	1968-06-04 00:00:00	UNITED FILM ARTS	12	363	0	B/53266-71-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263080	61	CHAIN REACTION	1971	120	6	U-63981-MUM	156.67	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/62332A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	156.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263081	61	SVYATOSLAV RIKHTER	1968	120	6	U-54250-MUM	844.00	0x0000619F00000000	1968-06-04 00:00:00	RIGA FILM STUDIOS	12	88	0	B/52913-MUM	105	110	108	N	SOVEXPORTFILM	3	844.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263082	51	SUDAMYACHE POHE (ALIAS SHRIKRISHNA SUDAMA)	1970	120	6	U-59827-MUM	3458.87	0x0000648700000000	1970-06-18 00:00:00	SHANTARAM NAIK	12	87	176	B/28/7337-MUM	105	109	107	N	SHANTARAM NAIK	14	3458.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263083	61	ONE MAN'S WAR (KANNADA)	1971	120	6	U-63982-MUM	518.16	0x0000663F00000000	1971-09-01 00:00:00	KILAMBI SHORTS	12	88	0	B/63463-MUM	105	110	107	N	KILAMBI SHORTS	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263084	61	HERRING HUNT	1970	120	6	U-59828-MUM	117.65	0x0000648800000000	1970-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/28/7327-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263085	44	SHARMEELEE - TRL	1971	120	6	U-63983-MUM	106.68	0x0000663F00000000	1971-09-01 00:00:00	SUBODH MUKERJI	12	94	0	B/63728-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263086	61	THE FABULOUS FIREWORK FAMILY (CARTOON)	1970	120	6	U-59829-MUM	136.25	0x0000648800000000	1970-06-19 00:00:00	TERRYTOONS INC.	12	364	0	B/28/7329-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	136.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263087	61	SOVIET SPORT NO. 967	1968	120	6	U-54251-MUM	298.00	0x0000619F00000000	1968-06-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/52911-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263088	43	MAHITICHITRA NO. 142	1971	120	6	U-63984-MUM	259.08	0x0000663F00000000	1971-09-01 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/63741-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263089	208	MAHARASHTRA NEWS NO. 231 AUGUST 1971	1971	120	6	U-63985-MUM	301.00	0x0000663F00000000	1971-09-01 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/63779-80-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263090	43	ANKRI	1968	120	6	U-54252-MUM	53.38	0x000061A000000000	1968-06-05 00:00:00	SUDHIR SAIN	12	363	0	B/52637A-MUM	105	110	107	N	MOVIE MARKETING	1	53.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263091	61	INDIAN NEWS REVIEW NO. 1194 (HINDI, KASHMIRI, BENGALI, GUJARATI........)	1971	120	6	U-63986-MUM	218.70	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63729-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263092	61	THE CHANGING COAST	1970	120	6	U-59830-MUM	154.83	0x0000648800000000	1970-06-19 00:00:00	G. B. SPECIALISED FILM UNIT	12	88	0	B/28/7328-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	154.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263093	61	INDIAN NEWS REVIEW NO. 1194 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALM)	1971	120	6	U-63987-MUM	259.97	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263094	208	MAHARASHTRA NEWS NO. 192 MAY, 1968	1968	120	6	U-54253-MUM	298.00	0x000061A000000000	1968-06-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/53264-65-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263095	61	VANISHING POINT	1971	120	6	U-63988-MUM	2617.22	0x0000664000000000	1971-09-02 00:00:00	NORMAN SPENCER	12	87	176	B/63254-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2617.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263096	61	INDIAN NEWS REVIEW NO. 1026 (HINDI, BENGALI, GUJARATI, MARATHI......)	1968	120	6	U-54254-MUM	298.09	0x000061A000000000	1968-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53216-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263097	61	INTERN COURSE FOR METALLURGIST	1971	120	6	U-63989-MUM	221.00	0x0000664000000000	1971-09-02 00:00:00	UKRAINIAN NEWSREEL DOCUMENTARY FILM STUDIO	12	363	0	B/63530-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263098	61	A TIME FOR TALENT	1968	120	6	U-54255-MUM	304.80	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53004-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263099	61	CHILDREN'S RAILWAYS	1971	120	6	U-63990-MUM	179.00	0x0000664000000000	1971-09-02 00:00:00	UKRAINIAN DOCUMENTARY NEWS FILM STUDIO	12	363	0	B/63531-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263100	61	THE TIME OF THEIR LIVES	1968	120	6	U-54256-MUM	304.80	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263101	61	THREE INTERVIEWS (MEETING)	1971	120	6	U-63991-MUM	237.00	0x0000664000000000	1971-09-02 00:00:00	RIGA FILM STUDIO	12	363	0	B/63536-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263102	61	SUMMER HARVERT	1968	120	6	U-54257-MUM	304.80	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATION	12	88	0	B/53002-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263103	61	THE CONTEST (COMPETITION)	1971	120	6	U-63992-MUM	432.00	0x0000664100000000	1971-09-03 00:00:00	LENIN FILM STUDIO	12	88	0	B/63529-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263104	44	AAJ KI KHUBSURTI KA RAZ	1968	120	6	U-54258-MUM	30.48	0x000061A000000000	1968-06-05 00:00:00	RAJENDRA FILMS	12	363	0	B/53194-MUM	105	110	107	N	RAJENDRA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263105	61	RED SQUARE PART I	1971	120	6	U-63993-MUM	822.00	0x0000664100000000	1971-09-03 00:00:00	MOSFILM STUDIO	12	363	0	B/63540-MUM	105	110	108	N	USSR CONSULATE GENERAL	8	822.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263106	61	SMART PEOPLE	1971	120	6	U-63994-MUM	30.48	0x0000664100000000	1971-09-03 00:00:00	MAJA MEDIUMS	12	363	0	B/63726-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263107	61	WILL PENNY - TRL	1968	120	6	U-54259-MUM	86.86	0x000061A000000000	1968-06-05 00:00:00	FRED ENGEL & WALTER SELTZER	12	94	0	B/53092-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	86.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263108	61	BOYS WILL BE BOYS	1971	120	6	U-63995-MUM	30.48	0x0000664100000000	1971-09-03 00:00:00	F. B. PRODUCTIONS	12	363	0	B/63701-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263109	61	THE GREATEST STORY EVER TOLD	1968	120	6	U-54260-MUM	6918.68	0x000061A100000000	1968-06-06 00:00:00	GEORGE STEVENS	12	87	176	B/53097-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	15	6918.68	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263110	85	TEJERAD RADIO TELEVISION	1971	120	6	U-63996-MUM	30.48	0x0000664100000000	1971-09-03 00:00:00	SHILPI DESIGN STUDIO	12	363	0	B/63075A-MUM	105	110	107	N	HOMI J. DARUVALA SHILPI ADVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263111	70	THREE LITTLE PIGS (SILLY SYMPHONY)	1971	120	6	U-63997-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62908-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263112	70	TEA FOR TWO HUNDRED	1971	120	6	U-63998-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62912-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263113	70	THRE FOR BREAKFAST	1971	120	6	U-63999-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/62910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263114	58	KRULL	2008	120	3	VFL/1/522/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	RON SILVERMAN, U.K.	13	87	176	VFL/643/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	115	44	5	115	42	B	0	0	0	0	0	0	0	0	\N	\N
263115	70	HORN - TRL	1971	120	6	U-64000-MUM	41.14	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/62907-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	41.14	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263116	58	TATA SALT CHUTKI	2006	120	3	VIS/1/310/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	M/S TATA CHEMICALS LIMITED	12	368	0	VIS/414/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
263117	58	SONG KUTTI KUTTI FROM THE FILM POI	2006	120	3	VIS/1/311/2006-CHE	0	0x0000983600000000	2006-09-08 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/397/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	5	20	5	5	20	B	0	0	26	0	0	0	0	0	\N	\N
263118	61	'HEAT TAE KWON DO'	2007	120	3	VFS/1/28/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/22/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	48	55	5	48	55	B	0	0	0	0	0	0	0	0	\N	\N
263119	61	ARJUNA	2006	120	3	VIS/1/312/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/416/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
263120	61	'HEAT PERSONAL FITNESS CARDIO VASCULAR WORKOUT'	2007	120	3	VFS/1/29/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/23/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	48	33	5	48	33	B	0	0	0	0	0	0	0	0	\N	\N
263121	61	'CHAMPION OF MOTOR RACING'	2007	120	3	VFS/1/30/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/24/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	48	28	5	48	28	B	0	0	0	0	0	0	0	0	\N	\N
263122	61	'CHAMPIONS SPORTS LEGENDS'	2007	120	3	VFS/1/31/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/25/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	48	58	5	48	58	B	0	0	0	0	0	0	0	0	\N	\N
263123	61	'CHAMPION OF TENNIS'	2007	120	3	VFS/1/32/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/26/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	49	17	5	49	17	B	0	0	0	0	0	0	0	0	\N	\N
263124	61	'CHAMPION OF SOCCER'	2007	120	3	VFS/1/33/2007-CHE	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	13	87	0	VFS/27/2007-CHE	106	110	108	N	M/S INDUS VIDEO PVT.LTD,	0	0	47	53	5	47	53	B	0	0	0	0	0	0	0	0	\N	\N
263125	58	'AADU PULI ATTAM'	2007	120	3	VIL/1/77/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	SHRI A.MANIPRAKASH	15	87	176	VIL/26/2007-CHE	106	109	107	N	M/S OBA CREATIONS	0	0	132	57	5	126	52	0	0	0	0	0	0	0	0	0	\N	\N
263126	109	THREE TIMES	2008	120	3	VFL/1/523/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD	12	87	176	VFL/700/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	128	50	5	128	33	B	0	0	0	0	0	0	0	0	\N	\N
263127	44	THE RESCUE	2008	120	3	VFL/1/524/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/648/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
263128	58	'MUN ARIVIPPU'	2007	120	3	VIL/1/78/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SUPREME MOVIES	15	87	176	VIL/78/2007-CHE	106	109	107	N	M/S AMBIKA FILMS,	0	0	112	8	5	101	6	0	0	0	0	0	0	0	0	0	\N	\N
263129	58	BAL GANESH (ANIMATED)	2008	120	3	VIL/1/255/2008-CHE	0	0x00009AD600000000	2008-07-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	87	176	VIL/292/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
263130	58	TRAILER NOS.3,4 & 5 OF 'KEE MU'	2008	120	3	VIS/1/364/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/A YAKO FILMS	12	368	0	VIS/373/2008-CHE	106	110	107	N	M/S YAKO FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
263131	58	JEEVAN HEALTH MIX	2008	120	3	VIS/1/365/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S MAIAM GROUP OF COMPANIES	12	368	0	VIS/374/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263132	44	SIKOVA PRESENTS STAR ATTRACTIONS	1968	120	6	U-54261-MUM	30.48	0x000061A100000000	1968-06-06 00:00:00	DEVI DUTT	12	363	0	B/53272-MUM	105	110	107	N	STRONACH & CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263133	59	JAI HANUMAN	2008	120	3	VIS/1/366/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	0	VIS/375/2008-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
263134	61	THE GREATEST STORY EVER TOLD - TRL	1968	120	6	U-54262-MUM	95.70	0x000061A100000000	1968-06-06 00:00:00	GEORGE STEVENS	12	94	0	B/53098-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263135	51	SINHGAD	1970	120	6	U-59831-MUM	3698.44	0x0000648800000000	1970-06-19 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/28/7321-MUM	105	109	107	N	A. V. DAMLE	1	3698.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263136	51	AVAGHACHI SANSAR	1970	120	6	U-59832-MUM	4508.91	0x0000648800000000	1970-06-19 00:00:00	ANANT G. MANE	12	87	176	B/28/7339-MUM	105	109	107	N	V. N. SARPOTDAR	16	4508.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263137	44	SINGH IS KINNG-PROMO	2008	120	3	VIS/1/367/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/376/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263138	44	SHIMATIJI - TRL	1970	120	6	U-59833-MUM	149.35	0x0000648800000000	1970-06-19 00:00:00	FILMISTAN PRIVATE LIMITED	12	94	0	B/28/7331-MUM	105	110	107	N	FILMISTAN PRIVATE LIMITED	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263139	60	TATAR KI HASINA	1968	120	6	U-54263-MUM	3705.61	0x000061A100000000	1968-06-06 00:00:00	M. ROSHAN	12	87	176	B/53061-MUM	105	109	107	N	RAJ GULSHAN, PARTNER, SUNDER DAS RAJ KUMAR	15	3705.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263140	44	SHART - TRL	1970	120	6	U-59834-MUM	129.54	0x0000648800000000	1970-06-19 00:00:00	FILMISTAN PRIVATE LIMITED	12	94	0	B/28/7332-MUM	105	110	107	N	FILMISTAN PRIVATE LIMITED	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263141	61	KARNA	2006	120	3	VIS/1/313/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/417/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
263142	58	JEEVAN CHUTNEY	2008	120	3	VIS/1/368/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S MAIAM GROUP OF COMPANIES	12	368	0	VIS/377/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
263143	44	CHAUDHVIN KA CHAND	1970	120	6	U-59835-MUM	4528.72	0x0000648800000000	1970-06-19 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	87	176	B/28/7333-MUM	105	109	107	N	GURU DUTT FILMS PRIVATE LTD.	17	4528.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263144	44	SHABISTAN - TRL	1970	120	6	U-59836-MUM	141.12	0x0000648900000000	1970-06-20 00:00:00	FILMISTAN PRIVATE LIMITED	12	94	0	B/28/7330-MUM	105	110	107	N	FILMISTAN PRIVATE LIMITED	1	141.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263145	61	THE TRAVEL GUIDE - PRANCE	2008	120	3	VIS/1/369/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/376/A/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	51	32	5	51	32	B	0	0	26	0	0	0	0	0	\N	\N
263146	61	THE SOUTHERN CROSS	1968	120	6	U-54264-MUM	289.56	0x000061A200000000	1968-06-07 00:00:00	JAPAN DOCUMENT FILM COMPANY	12	363	0	B/52418-MUM	105	110	108	N	U. FUJISHIMA, REGIONAL MANAGER, JAPAN AIR LINES COMPANY LTD.	1	289.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263147	61	FAMILY PLANNING	1970	120	6	U-59837-MUM	112.77	0x0000648C00000000	1970-06-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/28/7299-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263148	61	SEED DISPERSAL : 4 SEED BURIAL	1970	120	6	U-59838-MUM	70.71	0x0000648C00000000	1970-06-23 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/28/7325-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263149	61	KILLERS ARE CHALLENGED - TRL	1968	120	6	U-54265-MUM	73.15	0x000061A500000000	1968-06-10 00:00:00	MINO LOY & LUCIANO MARTINO	12	94	0	B/52718-MUM	105	110	108	N	UNIVERSAL FILM CORPORATION	1	73.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263150	61	DIGESTION PART II	1970	120	6	U-59839-MUM	216.41	0x0000648C00000000	1970-06-23 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/7326-MUM	105	110	107	N	AM AEDUCATIONAL PRIVATE LTD.	2	216.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263151	70	RAIN AND SHINE (MUSIC ONLY)	1967	120	6	U-50301-MUM	336.78	0x00005FF000000000	1967-03-31 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/49519-MUM	105	110	107	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	336.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263152	61	WHERE THE BULLETS FLY - TRL	1968	120	6	U-54266-MUM	54.18	0x000061A500000000	1968-06-10 00:00:00	JAMES WARD	12	94	0	B/52714-MUM	105	110	108	N	UNIVERSAL FILM CORPORATION	1	54.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263153	44	KALA BAZAR	1970	120	6	U-59840-MUM	4300.12	0x0000648C00000000	1970-06-23 00:00:00	NAV KETAN	15	87	176	B/28/7340-MUM	105	109	107	N	NAV KETAN	16	4300.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263154	44	CHHOTI SI MULAQAT - TRL	1967	120	6	U-50302-MUM	87.78	0x00005FF000000000	1967-03-31 00:00:00	NAVYUG FILMS	12	94	0	B/49500-MUM	105	110	107	N	NAVYUG FILMS	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263155	44	ALAMARA KI BETI	1970	120	6	U-59841-MUM	3709.03	0x0000648F00000000	1970-06-26 00:00:00	DESAI KALA MANDIR	12	87	176	B/28/7346-MUM	105	109	107	N	DESAI KALA MANDIR	13	3709.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263156	61	GULLIVER'S TRAVEL	2008	120	3	VIS/1/370/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S OJAS MULTITECH	12	368	0	VIS/377/A/2008-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
263157	61	FILM JOURNAL NO. 13	1967	120	6	U-50303-MUM	290.78	0x00005FF000000000	1967-03-31 00:00:00	AMA PRIVATE LTD.	12	363	0	B/49474-MUM	105	110	107	N	AMA PRIVATE LTD.	1	290.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263158	61	LOST	1970	120	6	U-59842-MUM	2497.22	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7266-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2497.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263159	70	ARABIAN NIGHTS (LONGER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54267-MUM	45.72	0x000061A500000000	1968-06-10 00:00:00	CASTLE FILMS	12	363	0	B/53307-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263160	61	GOOD EARTH	1970	120	6	U-59843-MUM	3782.87	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7267-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3782.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263161	61	GUIDANCE SERVICES IN SCHOOL	1967	120	6	U-50304-MUM	592.84	0x00005FF000000000	1967-03-31 00:00:00	CINE CO-OPERATIVE LTD.	12	363	0	B/49456-MUM	105	110	107	N	CINE CO-OPERATIVE LTD.	2	592.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263162	129	A DAY AT THE RACES	1970	120	6	U-59844-MUM	2995.26	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7268-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2995.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263163	61	SKI TOTAL	1967	120	6	U-50305-MUM	182.00	0x00005FF000000000	1967-03-31 00:00:00	JACQUES ERTAUD MARCEL ICHAC FILMARTIC	12	363	0	B/49447-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263164	61	HOMAGE TO HEROES	1968	120	6	U-54268-MUM	495.30	0x000061A500000000	1968-06-10 00:00:00	HARI S. SHARMA	12	88	0	B/53305-MUM	105	110	107	N	HARI S. SHARMA	2	495.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263165	61	SELECTIONS OF DIMENSIONS	1970	120	6	U-59845-MUM	190.19	0x0000648F00000000	1970-06-26 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/28/7344-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263166	61	GATOTHKACH (ANIMATED)	2008	120	3	VIS/1/371/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S OJAS MULTITECH	12	367	0	VIS/378/2008-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
263167	61	ROCKETS PRINCIPLES AND SAFETY	1970	120	6	U-59846-MUM	117.04	0x0000649200000000	1970-06-29 00:00:00	EDWARD SCHUMAN FILM	12	88	0	B/28/7345-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263168	61	LES YEUX DANS LES YEUX - MUSEE DE L'ANNONCIADE	1967	120	6	U-50306-MUM	137.00	0x00005FF000000000	1967-03-31 00:00:00	LES FILMS MICHEL FRANCAIS	12	363	0	B/49451-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	137.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263169	70	THE GRAND TETON COUNTRY (SHORTER VERSION) (ENGLISH CAPTIONS)	1968	120	6	U-54269-MUM	13.72	0x000061A500000000	1968-06-10 00:00:00	CASTLE FILMS	12	88	0	B/53306-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	13.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263170	61	SATELLITES STEPPING STONES TO SPACE	1970	120	6	U-59847-MUM	194.15	0x0000649200000000	1970-06-29 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTION	12	88	0	B/28/7342-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263171	61	HOMMAGE A GEORGES BRAQUE	1967	120	6	U-50307-MUM	167.00	0x00005FF000000000	1967-03-31 00:00:00	JACQUES SIMMONET SORA FILMS TELESTAR	12	363	0	B/49446-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263172	44	SHRI DARBAR SAHIB OR SHRI AKAL TAKHT SAHIB	1970	120	6	U-59848-MUM	291.08	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7223-MUM	105	110	107	N	S. D. PURI	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263173	61	LES YEUX DANS LES YEUX MUSEE D'UNTERLINDEN COLMAR	1967	120	6	U-50308-MUM	152.00	0x00005FF000000000	1967-03-31 00:00:00	LES FILMS MICHEL FRANCOIS	12	363	0	B/49450-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	152.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263174	61	BHISHMA	2006	120	3	VIS/1/314/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/419/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
263175	58	BIG FAT LIAR	2008	120	3	VFL/1/525/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	BRAIN ROBBINA/MICHAEL TOLLIN/UNIVERSAL PICTURES, USA	13	87	176	VFL/698/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
263176	61	WHERE MRS. WHALLEY LIVES	1968	120	6	U-54270-MUM	316.00	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53295A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	316.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263177	44	TAKHT SHRI SACHKHAND SHRI HUZOOR SAHIB	1970	120	6	U-59849-MUM	293.22	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7226-MUM	105	110	107	N	S. D. PURI	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263178	61	LE PEINTRE ET SON MODELE	1967	120	6	U-50309-MUM	121.00	0x00005FF000000000	1967-03-31 00:00:00	EIDOS PARIS OTTAVI ROME	12	363	0	B/49449-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263179	61	DRONA	2006	120	3	VIS/1/315/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/418/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
263180	61	LE THEATRE NATIONAL POPULAIRE	1967	120	6	U-50310-MUM	167.00	0x00005FF000000000	1967-03-31 00:00:00	EIDOS - PARIS OTTAVIROME	12	363	0	B/49448-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263181	44	SHRI HARI MANDIRJI TAKHT PATNA SAHIB	1970	120	6	U-59850-MUM	290.17	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7224-MUM	105	110	107	N	S. D. PURI	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263182	61	FOCUS ON THE FINGER PRINTING	1968	120	6	U-54271-MUM	115.82	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/53150-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263183	61	FUNERAL IN BERLIN - TRL	1967	120	6	U-50311-MUM	74.97	0x00005FF000000000	1967-03-31 00:00:00	HARRY SALTZMAN	12	94	0	B/49175-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263184	59	SANGEETHAM MASTER	2008	120	3	VIL/1/256/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	SHRI B.V.N. SIMMA	13	87	176	VIL/278/2008-CHE	106	109	107	N	M/S KALASHRUSHTI INTERNATIONAL	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
263185	44	TAKHT SHRI KEDHGARH SAHIB OR SAMBANDH GURUDWARE	1970	120	6	U-59851-MUM	297.79	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	363	0	B/28/7225-MUM	105	110	107	N	S. D. PURI	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263186	61	THE SCIENCE REPORT (79 B)	1968	120	6	U-54272-MUM	152.10	0x000061A500000000	1968-06-10 00:00:00	COMPIX	12	88	0	B/53260-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263187	70	MARRIAGE OF MULO SHEILA	1967	120	6	U-50312-MUM	487.68	0x00005FF000000000	1967-03-31 00:00:00	BHATIA PHOTOGRAPHER	12	363	0	B/49134-MUM	105	110	107	N	JAMNA CHANDIRAM	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263188	61	THE WHITE SHIP	1968	120	6	U-54273-MUM	172.00	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/53294-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	172.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263189	61	SPEAKING OF GLASS	1970	120	6	U-59852-MUM	335.28	0x0000649500000000	1970-07-02 00:00:00	THE BERT HAANSTRA	12	363	0	B/28/7350-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263190	61	THE BEARY'S FAMILY ALBUM - WINDOW PAINS (CARTOON)	1967	120	6	U-50313-MUM	178.00	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/49402-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263191	61	ART SCENE USA	1967	120	6	U-50314-MUM	177.39	0x00005FF100000000	1967-04-01 00:00:00	EDMUND EMSHWILLER	12	88	0	B/49341-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263192	61	CHECK POINTS	1968	120	6	U-54274-MUM	99.36	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/53152-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263193	61	SLAPSTICK	1967	120	6	U-50315-MUM	287.43	0x00005FF100000000	1967-04-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49442-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	287.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263194	61	AN ARMY OF HEWN STONE	1970	120	6	U-59854-MUM	243.84	0x0000649500000000	1970-07-02 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	363	0	B/28/7348-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263195	61	SISSY SHERRIF (CARTOON)	1967	120	6	U-50316-MUM	180.44	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/49403-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263196	61	MORE MILK FOR MORE PEOPLE	1968	120	6	U-54275-MUM	162.00	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/53278-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	162.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263197	61	HAVE GUN CAN'T TRAVEL (CARTOON)	1967	120	6	U-50317-MUM	180.44	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/49404-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263198	61	STATES OF MATTER	1970	120	6	U-59855-MUM	151.57	0x0000649500000000	1970-07-02 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	88	0	B/28/7343-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	151.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263199	61	THE SCIENCE REPORT (78 A)	1968	120	6	U-54276-MUM	151.49	0x000061A500000000	1968-06-10 00:00:00	NEWSPIX	12	88	0	B/53257-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	151.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263200	61	LEARNING TO DRAW	1970	120	6	U-59856-MUM	109.42	0x0000649500000000	1970-07-02 00:00:00	BRUCE MC INTYRE	12	88	0	B/28/7341-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263201	61	OPERATION SHANGHAI (CARTOON)	1967	120	6	U-50318-MUM	178.00	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/49401-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263202	70	EK THA CHHOTU AUR EK THA MOTU (TITLES IN HINDI)	1967	120	6	U-50319-MUM	1763.00	0x00005FF100000000	1967-04-01 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/49499-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	6	1763.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263203	61	SEED DISPERSAL : 3 EXPLODING FRUITS	1970	120	6	U-59857-MUM	61.26	0x000064A000000000	1970-07-13 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/28/7355-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263204	61	BACKGROUND FOR READING AND EXPRESSION ! PEPPY THE PUPPY	1968	120	6	U-54277-MUM	121.92	0x000061A500000000	1968-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/53243-MUM	105	110	108	N	ASIAN SCREEN INC. FOR (CARAVS)	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263205	61	A SIMPLE CUP OF TEA	1967	120	6	U-50320-MUM	306.93	0x00005FF100000000	1967-04-01 00:00:00	AMRAM NOWAK ASSOCIATES	12	363	0	B/47933-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	306.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263206	61	SEED DISPERSAL BY WIND	1970	120	6	U-59858-MUM	66.20	0x000064A000000000	1970-07-13 00:00:00	G. B. INSTRUCTIONAL FILMS	12	88	0	B/28/7354-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	66.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263207	61	LET'S KILL UNCLE - TRL	1967	120	6	U-50321-MUM	54.37	0x00005FF100000000	1967-04-01 00:00:00	WILLIAM CASTLE	12	94	0	B/47861-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	54.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263208	44	JAGRITI - TRL	1970	120	6	U-59859-MUM	152.40	0x000064A200000000	1970-07-15 00:00:00	FILMISTAN PRIVATE LTD.	12	94	0	B/28/7357-MUM	105	110	107	N	FILMISTAN PRIVATE LTD.	1	152.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263209	44	A PRESIDENT'S COUNTRY	1968	120	6	U-54278-MUM	256.34	0x000061A500000000	1968-06-10 00:00:00	GUGGENHEIM PRODUCTION INC.	12	363	0	B/51744-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	256.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263210	61	LE SIXIEME SENS L'INDUSTRIE ELECTRONIQUE FRANCAISE	1967	120	6	U-50322-MUM	213.36	0x00005FF400000000	1967-04-04 00:00:00	REGIE FRANCAISE DU CINEMA	12	88	0	B/49329-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263211	61	LATITUDE AND LONGITUDE	1970	120	6	U-59860-MUM	97.84	0x000064A300000000	1970-07-16 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/28/7352-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263212	61	LES ATTA	1967	120	6	U-50323-MUM	243.84	0x00005FF400000000	1967-04-04 00:00:00	LABORATOIRE D'EVOLUTION DES ETRES ORGANISES	12	88	0	B/49330-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263213	44	GRIHA LAXSHMI	1970	120	6	U-59861-MUM	4128.52	0x000064A700000000	1970-07-20 00:00:00	RAMAN B.DESAI	12	87	176	B/28/7361-MUM	105	109	107	N	BOMBAY MOVIETONE PVT. LTD.	16	4128.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263214	61	PAUL - EMILE BORDUAS	1968	120	6	U-54279-MUM	243.00	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53277-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263215	61	ONE WISH TOO MANY	1970	120	6	U-59862-MUM	619.33	0x000064A700000000	1970-07-20 00:00:00	REALIST FILM UNIT FOR CHILDREN'S FILM FOUNDATION	12	88	0	B/28/7347-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	6	619.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263216	58	VASOOL	2008	120	3	VIL/1/257/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	SHRI V.RISHIRAAJ	15	87	176	VIL/226/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	125	28	5	122	23	B	0	0	0	0	0	0	0	0	\N	\N
263217	61	THE SCIENCE REPORT (78 B)	1968	120	6	U-54280-MUM	149.05	0x000061A500000000	1968-06-10 00:00:00	NEWSPIX	12	88	0	B/53258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263218	61	ARRESTS	1968	120	6	U-54281-MUM	175.25	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/53147-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263219	61	THE SCIENCE REPORT (79 A)	1968	120	6	U-54282-MUM	143.56	0x000061A500000000	1968-06-10 00:00:00	COMPIX	12	88	0	B/53259-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263220	61	INDIAN NEWS REVIEW NO. 1027 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1968	120	6	U-54283-MUM	236.08	0x000061A700000000	1968-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/53310-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263221	44	KAVI KALIDAS	1970	120	6	U-59863-MUM	4489.40	0x000064A700000000	1970-07-20 00:00:00	JYOTISH TRIVEDI	12	87	176	B/28/7362-MUM	105	109	107	N	SINDHU FILMS	17	4489.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263222	61	EXQUISITE TALC (HINDI & BENGALI)	1968	120	6	U-54284-MUM	29.87	0x000061A700000000	1968-06-12 00:00:00	TRIO FILMS	12	363	0	B/53326-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263223	58	HANUMAN	2006	120	3	VIS/1/316/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/420/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
263224	61	EXPO 67 : A PREVIEW	1968	120	6	U-54285-MUM	286.00	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/53285-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	286.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263225	61	I DEAL IN DANGER - TRL	1967	120	6	U-50324-MUM	66.13	0x00005FF400000000	1967-04-04 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/49384-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	66.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263226	49	'PARISARA PARICHAYAM'	2007	120	3	VIS/1/240/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/243/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
263227	61	I DEAL IN DANGER	1967	120	6	U-50325-MUM	2467.05	0x00005FF400000000	1967-04-04 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/49383-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	9	2467.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263228	61	FRAGRANT FRESHNESS	1968	120	6	U-54286-MUM	15.24	0x000061A700000000	1968-06-12 00:00:00	AMA PRIVATE LTD.	12	363	0	B/53346-MUM	105	110	107	N	AMA PRIVATE LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263229	54	'FAMILY 422'	2007	120	3	VIL/1/79/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/100/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
263230	44	BARAAT	1970	120	6	U-59864-MUM	4108.09	0x000064AA00000000	1970-07-23 00:00:00	K. AMARNATH PRODUCTIONS	12	87	176	B/28/7363-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	15	4108.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263231	61	SUD EXPRESS	1967	120	6	U-50326-MUM	258.00	0x00005FF400000000	1967-04-04 00:00:00	LES FILMS JEAN LEHERISSEY	12	363	0	B/49332-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	258.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263291	61	BEN - HUR	1970	120	6	U-59881-MUM	6032.99	0x000064CB00000000	1970-08-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/7427-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	31	6032.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263232	61	THE CHANGING CITY	1968	120	6	U-54287-MUM	300.00	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FIM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/53292-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263233	61	SI TU VIENS EN PERIGORD	1967	120	6	U-50327-MUM	243.00	0x00005FF400000000	1967-04-04 00:00:00	LES FILMS JEAN LAHERISSEY	12	363	0	B/49331-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263234	51	'HURRY UP HURRY'	2007	120	3	VIL/1/80/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/101/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
263235	44	BARAAT - TRL	1970	120	6	U-59865-MUM	91.44	0x000064AA00000000	1970-07-23 00:00:00	K. AMARNATH PRODUCTIONS	12	94	0	B/28/7364-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263236	61	THE ROSE AND THE SALT (NORMANDY)	1967	120	6	U-50328-MUM	182.00	0x00005FF400000000	1967-04-04 00:00:00	LES FILMS ARMORIAL S DAMIANI A AVALIOCAVAGLIONE	12	363	0	B/49328-MUM	105	110	108	N	CLTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263237	61	INTERNATIONAL TOURIST FAIR (MARATHI)	1968	120	6	U-54288-MUM	593.00	0x000061A700000000	1968-06-12 00:00:00	VINAYK SARASWATE	12	363	0	B/53323-MUM	105	110	107	N	K. N. KALE	2	593.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263238	51	'LAGNA'	2007	120	3	VIL/1/81/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/102/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
263239	61	WHEN THE CRANES FLY	1970	120	6	U-59866-MUM	2632.56	0x000064AF00000000	1970-07-28 00:00:00	MOSFILM STUDIO	12	87	176	B/28/7365-MUM	105	109	108	N	SOVEXPORTFILM	10	2632.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263240	51	KULDAIVAT	1970	120	6	U-59867-MUM	3269.89	0x000064B100000000	1970-07-30 00:00:00	DINKAR CHITRA	12	87	176	B/28/7372-MUM	105	109	107	N	MANGAL SAVITA FILMS	12	3269.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263241	61	METHODES D'OBSERVATION DES OBJETS TRANSPARENTS MICROSCOPIE	1967	120	6	U-50329-MUM	121.00	0x00005FF400000000	1967-04-04 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	363	0	B/49327-MUM	105	110	108	N	CLTURAL COUNSELLOR FRENCH EMBASSY	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263242	44	BAL JAGAT	1968	120	6	U-54289-MUM	571.50	0x000061A700000000	1968-06-12 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/53309-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	571.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263243	51	'AATA MATRA KAMAAL JHALI'	2007	120	3	VIL/1/82/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/103/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
263244	44	HONEYMOON	1967	120	6	U-50330-MUM	30.48	0x00005FF400000000	1967-04-04 00:00:00	K. C. MAHESHWARY	12	363	0	B/49532-MUM	105	110	107	N	K. C. MAHESHWARY	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263245	44	JEET - KI - SI - KI	1970	120	6	U-59868-MUM	3265.32	0x000064B200000000	1970-07-31 00:00:00	MANSAL PICTURES	12	87	176	B/28/7371-MUM	105	109	107	N	MANGAL SAVITA FILMS	15	3265.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263246	61	A FURTHER GLIMPSE OF JOEY	1968	120	6	U-54290-MUM	315.00	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/53284-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263247	61	FANTASTIC VOYAGE - TRL	1967	120	6	U-50331-MUM	92.05	0x00005FF400000000	1967-04-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	94	0	B/48353-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	92.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263248	61	'BUZZER'S LUV & KUSH	2007	120	3	VIS/1/249/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/229/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
263249	61	JAI JAWAN (HINDI, TAMIL, TELUGU, BENGALI........)	1967	120	6	U-50332-MUM	510.54	0x00005FF500000000	1967-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	510.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263250	61	A BETTER TOMORROW WITH YOUR SAVINGS IN STATE BANK	1968	120	6	U-54291-MUM	30.48	0x000061A700000000	1968-06-12 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/53322-MUM	105	110	107	N	L. P. E. AIYARS P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263251	61	'BUZZER'S GRANDMASTORIES'	2007	120	3	VIS/1/250/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/230/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
263252	44	SINDOOR	1970	120	6	U-59869-MUM	3810.00	0x000064B300000000	1970-08-01 00:00:00	FILMISTAN LTD.	12	87	176	B/28/7372A-MUM	105	109	107	N	KAPURCHAND & CO.	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263253	61	'BUZZER'S FAIRY TALES-VOL I & 2'	2007	120	3	VIS/1/251/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/231/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
263254	44	SHEESHA	1970	120	6	U-59870-MUM	3435.71	0x000064B300000000	1970-08-01 00:00:00	UMAR ANSARI	15	87	176	B/28/7369-MUM	105	109	107	N	ASIAN PICTURES	12	3435.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263255	60	JAMMU & KASHMIR NEWS PARADE NO. 13 GENERAL ELECTION 1967	1967	120	6	U-50333-MUM	254.50	0x00005FF500000000	1967-04-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	91	0	B/49534-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	254.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263256	44	GO-HO-HO-HO	1968	120	6	U-54292-MUM	30.48	0x000061A700000000	1968-06-12 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/53347-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263257	61	'BUZZER'S HANUMAN'	2007	120	3	VIS/1/254/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/233/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
263258	61	INDIAN NEWS REVIEW NO. 965 (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-50335-MUM	272.49	0x00005FF500000000	1967-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49526-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263259	61	'BUZZER'S AKBAR AND BIRBAL'	2007	120	3	VIS/1/252/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/232/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
263260	44	LONGLIVE INDIAN DEMOCRACY	1967	120	6	U-50336-MUM	172.52	0x00005FF500000000	1967-04-05 00:00:00	MAHESH KUMAR	12	363	0	B/49545-MUM	105	110	107	N	MAHESH KUMAR SHANDILYA	1	172.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263261	61	STATIC ELECTRICITY	1968	120	6	U-54293-MUM	117.34	0x000061A700000000	1968-06-12 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES	12	88	0	B/53263-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263262	61	'BUZZER'S RAMAYANA'	2007	120	3	VIS/1/253/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/234/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
263263	208	MAHARASHTRA NEWS NO. 178 MARCH 1967	1967	120	6	U-50337-MUM	289.86	0x00005FF500000000	1967-04-05 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/49565-66-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263264	61	'BUZZER'S MORAL STORIES BY SRI RAMAKRISHNA'	2007	120	3	VIS/1/255/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/235VI/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	34	0	5	34	0	B	0	0	0	0	0	0	0	0	\N	\N
263265	61	ROUND ABOUT	1968	120	6	U-54294-MUM	30.48	0x000061A700000000	1968-06-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53275-MUM	105	110	107	N	CLARION - MC CANN ADVERTISING SERVICES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263266	61	DIME WITH A HALO	1967	120	6	U-50338-MUM	1025.35	0x00005FF500000000	1967-04-05 00:00:00	ANTHONY BARR AND PAT B. ROONEY	12	363	0	B/48782-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1025.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263267	61	'BUZZER'S SHRI KRISHNA'	2007	120	3	VIS/1/256/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/236/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
263268	61	ELIMINATION	1970	120	6	U-59871-MUM	145.69	0x0000649700000000	1970-07-04 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/28/7351-MUM	105	110	107	N	AMA EDUCATIONAL PRIVATE LTD.	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263269	61	MERRY GO ROUND	1968	120	6	U-54295-MUM	30.48	0x000061A700000000	1968-06-12 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/53274-MUM	105	110	107	N	CLARION MC CANN ADVERTISING SERVICES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263270	44	CHACHA ZINDABAD	1970	120	6	U-59872-MUM	4250.13	0x0000649700000000	1970-07-04 00:00:00	OM PRAKASH	12	87	176	B/28/7373-MUM	105	109	107	N	LIGHT AND SHADE	16	4250.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263271	61	AGENT SIGMA 3 - TRL	1967	120	6	U-50339-MUM	102.50	0x00005FF500000000	1967-04-05 00:00:00	ALBERT L. WHITEMAN	12	94	0	B/49180-MUM	105	110	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	1	102.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263272	59	MANCHODU	2008	120	3	VIL/1/258/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	SHRI P.DORAISAMI	13	87	176	VIL/277/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	135	0	5	134	58	B	0	0	0	0	0	0	0	0	\N	\N
263273	44	KHILTA HUA SAUNDARYA	1968	120	6	U-54296-MUM	15.24	0x000061A700000000	1968-06-12 00:00:00	AMA PRIVATE LTD	12	363	0	B/53345-MUM	105	110	107	N	AMA PRIVATE LTD	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263274	44	RELAX	1967	120	6	U-50340-MUM	30.48	0x00005FF600000000	1967-04-06 00:00:00	KANT PRODUCTIONS	12	363	0	B/49567-MUM	105	110	107	N	KANT PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263275	58	'VALLAVAN'	2007	120	3	VIL/1/83/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	SHRI P.L.THENAPPAN	12	87	176	VIL/188VI/2007-CHE	106	109	107	N	M/S SRI RAJALASKSHMI FILM (P) LTD	0	0	160	28	5	148	59	B	0	0	0	0	0	0	0	0	\N	\N
263276	61	STATE BANK HELPS SMALL SCALE INDUSTRIES	1968	120	6	U-54297-MUM	30.48	0x000061A700000000	1968-06-12 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/53321-MUM	105	110	107	N	L. P. E. AIYARS P. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263277	44	JUNG AUR AMAN	1968	120	6	U-54298-MUM	3730.14	0x000061A700000000	1968-06-12 00:00:00	A QADEER	12	87	176	B/53276-MUM	105	109	107	N	S. DEVRAJ M. MOVIES	14	3730.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263278	44	JHUK GAYA AASMAN - TRL	1968	120	6	U-54299-MUM	89.61	0x000061A800000000	1968-06-13 00:00:00	R. D. BANSAL PRODUCTIONS	12	94	0	B/53228-MUM	105	110	107	N	RAMESH LAMBA, R. D. BANSAL PRODUCTIONS	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263279	61	SURGERY OF THE ATRIOVENTRICULAR CANAL - REPAIR OF THE MITRAL VALVE	1968	120	6	U-54300-MUM	360.00	0x000061A800000000	1968-06-13 00:00:00	BERNARD GEFROY	12	363	0	B/52962-MUM	105	110	108	N	CIBA OF INDIA LIMITED	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263280	61	KING OF KINGS	1970	120	6	U-59873-MUM	1036.32	0x000064BD00000000	1970-08-11 00:00:00	CINEMA CORPORATION AMERICA	12	363	0	B/28/7424-MUM	105	110	107	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	3	1036.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263281	61	WALCHANDNAGAL	1970	120	6	U-59874-MUM	1271.33	0x000064BE00000000	1970-08-12 00:00:00	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	12	363	0	B/28/7426-MUM	105	110	107	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	4	1271.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263282	61	HOW WE LEARN	1970	120	6	U-59875-MUM	121.92	0x000064BE00000000	1970-08-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/28/7425-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263283	51	AMRIT MANTHAN	1970	120	6	U-59876-MUM	4247.08	0x000064C300000000	1970-08-17 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/7428-MUM	105	109	107	N	A. V. DAMLE	15	4247.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263284	51	DHARMATMA	1970	120	6	U-59877-MUM	3961.49	0x000064C300000000	1970-08-17 00:00:00	PRABHAT FILM CO.	12	87	176	B/28/7429-MUM	105	109	107	N	A. V. DAMLE	15	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263285	61	PLANNING YOUR TALK (SPEECH)	1970	120	6	U-59878-MUM	142.64	0x000064C300000000	1970-08-17 00:00:00	YOUNG AMERICA FILM CO.	12	363	0	B/28/7380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263286	44	CHHALIA	1970	120	6	U-59879-MUM	3076.65	0x000064C600000000	1970-08-20 00:00:00	SUBHASH K. DESAI	12	87	176	B/28/7433-MUM	105	109	107	N	SUBHASH K. DESAI	14	3076.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263287	61	TUKTU AND THE BIG SEAL	1969	120	6	U-57801-MUM	166.00	0x0000633500000000	1969-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/57002-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263288	58	'CHO'S MOHAMMAD-BIN-THUGLAK'	2007	120	3	VIL/1/84/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/127/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	119	0	5	118	48	B	0	0	0	0	0	0	0	0	\N	\N
263289	51	SHIKLELI BAICO	1970	120	6	U-59880-MUM	3435.10	0x000064C600000000	1970-08-20 00:00:00	M. R. SHINDE	12	87	176	B/28/7431-MUM	105	109	107	N	SUREL CHITRA	12	3435.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263290	61	YALTA	1969	120	6	U-57802-MUM	118.00	0x0000633500000000	1969-07-15 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/57046-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263292	61	AROUND THE SOVIET UNION 54	1969	120	6	U-57803-MUM	293.00	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/57048-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263293	61	MARVELS IN MINIATURE	1970	120	6	U-59882-MUM	141.73	0x000064CE00000000	1970-08-28 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/28/7436-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263294	44	MR. & MRS. 55 - TRL	1970	120	6	U-59883-MUM	137.16	0x000064CF00000000	1970-08-29 00:00:00	GURU DUTT FILMS PVT. LTD.	12	94	0	B/28/7437-MUM	105	110	107	N	GURU DUTT FILMS PVT. LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263295	59	'PUNNAMI NAGU'	2007	120	3	VIL/1/85/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S AVM PRODUCTIONS	13	87	176	VIL/59/2007-CHE	106	109	107	N	SHRI R.SATYANARAYANA	0	0	124	2	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
263296	61	TUKTU AND THE CARIBON HUNT	1969	120	6	U-57804-MUM	165.00	0x0000633500000000	1969-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/57003-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263297	61	ZIMBO COMES TO TOWN	1970	120	6	U-59884-MUM	4022.14	0x000064D400000000	1970-09-03 00:00:00	COMBINE FILM TRADERS	12	87	176	B/28/7434-MUM	105	109	107	N	COMBINE FILM TRADERS	14	4022.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263298	44	EK GAON KI KAHANI	1970	120	6	U-59886-MUM	4265.37	0x000064DA00000000	1970-09-09 00:00:00	BASU CHITRA MANDIR PRIVATE LTD.	12	87	176	B/28/7438-MUM	105	109	107	N	BASU CHITRA MANDIR PRIVATE LTD.	15	4265.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263299	61	UZBEKISTAN STUDIOS	1969	120	6	U-57805-MUM	227.00	0x0000633500000000	1969-07-15 00:00:00	UZBEK DOCUMENTARY FILM STUDIOS PRODUCTIONS	12	363	0	B/57043-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263300	61	BATTERY IGNITION AND ELECTRICAL SYSTEM	1970	120	6	U-59887-MUM	289.56	0x000064DA00000000	1970-09-09 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/28/7430-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263301	61	EARTHQUAKES AND VALCANOES	1970	120	6	U-59888-MUM	145.38	0x000064DF00000000	1970-09-14 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTIONS	12	88	0	B/28/7366-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263302	61	AROUND THE SOVIET UNION NO. 47 (HINDI, MARATHI, GUJARATI, TAMIL..)	1969	120	6	U-57806-MUM	112.00	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/57070-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263303	61	PLAFORM POSTURE AND APPEARANCE (SPEECH)	1970	120	6	U-59889-MUM	115.21	0x000064DF00000000	1970-09-14 00:00:00	YOUNG AMERICA FILMS INC.	12	88	0	B/28/7358-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263304	61	STATE FARM MANAGER	1969	120	6	U-57807-MUM	209.00	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOSS	12	363	0	B/57807-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263305	44	CRYSTAL HUNT	2008	120	3	VFL/1/526/2008-CHE	0	0x00009AD900000000	2008-07-14 00:00:00	M/S CINE-CENTURY ENTERTAINMENT LTD. HONGKONG	15	87	176	VFL/271/A/2008-CHE	106	109	108	N	M/S OM SHAKTHI MOVIE ARTS	0	0	80	0	5	78	15	B	0	0	0	0	0	0	0	0	\N	\N
263306	44	JUNGLE KI DUNIYA	1970	120	6	U-59890-MUM	3314.40	0x000064E200000000	1970-09-17 00:00:00	C. J. KANSARA	12	87	176	B/28/7440-MUM	105	109	107	N	SWASTIK CHITRAMALA	12	3314.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263307	61	TRIPLET TROUBKE	1970	120	6	U-59891-MUM	196.29	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7447-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263308	61	I. N. R. NO.1084 (14 VERSIONS)	1969	120	6	U-57808-MUM	181.05	0x0000633600000000	1969-07-16 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	91	0	B/57197-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	181.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263309	61	NIT WITTY KITTY	1970	120	6	U-59892-MUM	181.66	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7452-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263310	61	JERRY AND THE GOLD FISH	1970	120	6	U-59893-MUM	212.14	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7443-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	212.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263311	61	LITTLE QUACKER	1970	120	6	U-59894-MUM	204.83	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7450-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263312	61	WAITING IN THE DAWN	1969	120	6	U-57809-MUM	520.00	0x0000633600000000	1969-07-16 00:00:00	FRANK FILM PRODUCTIONS	12	363	0	B/48232-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	520.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263313	61	LITTLE RUNAWAY	1970	120	6	U-59895-MUM	192.94	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7449-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263314	61	PUP ON A PICNIC	1970	120	6	U-59896-MUM	200.86	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7451-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263315	61	THAT'S MY PUP (CARTOON)	1970	120	6	U-59897-MUM	200.86	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/28/7454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263316	61	JERRY'S COUSIN	1970	120	6	U-59898-MUM	194.10	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7442-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263317	44	BHARATIYA JAN SANGH PANDRAHVA ADHIVESHA (15TH ALL INDIA SESSION OF BHARATIYA JAN SANGHA)	1969	120	6	U-57810-MUM	733.44	0x0000633600000000	1969-07-16 00:00:00	M. D. MANTRI	12	363	0	B/57096-MUM	105	110	107	N	M. D. MANTRI	3	733.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263318	58	THAKKAYIN MEEDHU NAANGU KANGAL - II	2005	120	3	VIS/1/388/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI S.M. VASANTH	12	87	0	VIS/432/2005-CHE	106	110	107	N	SHRI S.M. VASANTH	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
263319	61	FIT TO BE TIED	1970	120	6	U-59899-MUM	189.28	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/28/7444/MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263320	58	'AMMEYAPPA'	2007	120	3	VIL/1/86/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S AMPA PICTURES	12	87	176	VIL/63/2007-CHE	106	109	107	N	SHRI K.P.HEMAKUMAR	0	0	128	10	5	112	30	B	0	0	0	0	0	0	0	0	\N	\N
264592	61	TRUMAN	1969	120	6	U-57782-MUM	114.60	0x0000633100000000	1969-07-11 00:00:00	HEARST METROTONE NEWS	12	88	0	B/57095-MUM	105	110	108	N	U. S. I. S	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263321	61	THIS IS STREISAND (C.S.)	1969	120	6	U-57811-MUM	166.42	0x0000633600000000	1969-07-16 00:00:00	RAY STARK	12	363	0	B/57168-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	166.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263322	61	DOWNHEARTED DUCKLING (CARTOON)	1970	120	6	U-59900-MUM	187.76	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/28/7445-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263323	61	TAMMY AND THE MILLIONAIRE	1969	120	6	U-57812-MUM	980.84	0x0000633600000000	1969-07-16 00:00:00	DICK WESSON	12	363	0	B/56813-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD	3	980.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263324	58	MARUTHI TRUE VALUE EXCHANGE OFFER	2005	120	3	VIS/1/389/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI APOCALYPSO	12	368	0	VIS/434/2005-CHE	106	110	107	N	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263325	61	BULLETIN BOARD FOR EFFECTIVE TEACHING	1970	120	6	U-59811-MUM	110.03	0x0000647000000000	1970-05-26 00:00:00	STATE UNIVERSITY OF IOWA	12	88	0	B/28/7309-MUM	105	110	108	N	AUDIO - VISUAL BRANCH, USAID	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263326	61	HAPPY DEATHDAY	1969	120	6	U-57813-MUM	977.80	0x0000633600000000	1969-07-16 00:00:00	LOVIS FLEMING	12	363	0	B/57122-MUM	105	110	108	N	JOHN FABER	2	977.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263327	59	TRAILER OF 'GHAJINI - 8'	2005	120	3	VIS/1/391/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S LEO ENTERTAINMENT (P) LIMITED.	12	368	0	VIS/430/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENT (P) LIMITED.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263328	155	DE OVERVAL - THE SILENT RAID	1969	120	6	U-57814-MUM	1031.75	0x0000633700000000	1969-07-17 00:00:00	RUDOLF MEYER	12	363	0	B/56817-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	3	1031.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263329	59	TRAILER OF 'GHAJINI - 9'	2005	120	3	VIS/1/392/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S LEO ENTERTAINMENT (P) LIMITED.	12	368	0	VIS/431/2005-CHE	106	110	107	N	M/S LEO ENTERTAINMENT (P) LIMITED.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263330	85	GLASS (GLAS)	1970	120	6	U-59853-MUM	121.92	0x0000649500000000	1970-07-02 00:00:00	MINISTRY OF FOREIGN SFFAIRS THE HAGUE	12	363	0	B/28/7349-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263331	61	ONE MAN : LYN MCLAIN	1969	120	6	U-57815-MUM	112.78	0x0000633700000000	1969-07-17 00:00:00	GUGGENHEIM PRODUCTION	12	88	0	B/57144-MUM	105	110	108	N	U. S. I. S.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263332	44	ZIMBO COMES TO TOWN - TRL	1970	120	6	U-59885-MUM	106.38	0x000064D400000000	1970-09-03 00:00:00	COMBINE FILM TRADERS	12	94	0	B/28/7435-MUM	105	110	107	N	COMBINE FILM TRADERS	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263333	61	AMERICA IN SPACE : THE FIRST DECADE	1969	120	6	U-57816-MUM	313.03	0x0000633700000000	1969-07-17 00:00:00	NASA	12	88	0	B/57146-MUM	105	110	108	N	U. S. I. S	1	313.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263334	61	THE SCIENCE REPORT 86 - B	1969	120	6	U-57817-MUM	145.39	0x0000633700000000	1969-07-17 00:00:00	ROBERT FOSTER	12	363	0	B/57171-MUM	105	110	108	N	U. S. I. S	1	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263335	61	DISCOVER DTS I - JAADOO	2006	120	3	VIS/1/01/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	THE REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/04/2006-CHE	106	110	107	N	THE REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
263336	44	SAJAN	1969	120	6	U-57818-MUM	4797.25	0x0000633700000000	1969-07-17 00:00:00	MOHAN SEQAL, DELUX FILMS	12	87	176	B/56870-MUM	105	109	107	N	DELUX FILMS	20	4797.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263337	58	TRAILER NO.2 'PARAMASIVAN'	2006	120	3	VIS/1/02/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S KANAKARATHNA MOVIES	12	368	0	VIS/05/2006-CHE	106	110	107	N	M/S KANAKARATHNA MOVIES	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
263338	43	ASMANI AFAT - NO PRATIKAR	1967	120	6	U-51001-MUM	385.56	0x0000603400000000	1967-06-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/50132-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	385.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263339	58	TRAILER OF 'PUDHUPETTAI'	2006	120	3	VIS/1/03/A/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	368	0	VIS/06/2006-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
263340	61	THE BOND OF LOVE (13 VERSIONS)	1969	120	6	U-57819-MUM	94.49	0x0000633700000000	1969-07-17 00:00:00	N. E. & I. FILMS LTD	12	363	0	B/57178-MUM	105	110	107	N	ANIL SRIVASTAVA	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263341	61	INDIAN NEWS REVIEW NO. 974 (HINDI, TAMIL, TELUGU, ....)	1967	120	6	U-51002-MUM	243.53	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50151-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263342	58	TRAILER OF 'MADRASI'	2006	120	3	VIS/1/4/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	368	0	VIS/07/2006-CHE	106	110	107	N	M/S SPICE TEAM ENTERTAINMENT	0	0	3	17	5	3	17	B	0	0	26	0	0	0	0	0	\N	\N
263343	61	FRAGRANTLY YOURS	1969	120	6	U-57820-MUM	30.48	0x0000633700000000	1969-07-17 00:00:00	MITTER BEDI FILMS	12	363	0	B/57172-MUM	105	110	108	N	MITTER BEDI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263344	44	FILMLAND'S FAVOURITE BISWAJEET	1967	120	6	U-51003-MUM	30.48	0x0000603400000000	1967-06-07 00:00:00	MOVIE PROFILES	12	363	0	B/50131-MUM	105	110	107	N	KULDIP KAHER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263345	58	TRAILER OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/05/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	368	0	VIS/08/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
263346	58	TRAILER NO 1 OF THALAI MAGAN	2006	120	3	VIS/1/317/2006-CHE	0	0x0000983A00000000	2006-09-12 00:00:00	SMT.R.RADIKAA SARATHKUMAR	12	368	0	VIS/441/2006-CHE	106	110	107	N	M/S RADAAN MEDIA WORKS (P) LTD	0	0	0	10	5	0	10	B	0	0	8	0	0	0	0	0	\N	\N
263347	44	SANGDIL - TRL	1967	120	6	U-51004-MUM	114.30	0x0000603400000000	1967-06-07 00:00:00	MOVIE PROFILE	12	94	0	B/50149-MUM	105	110	107	N	KULDIP KAHER	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263348	61	THE TENDER POWER	1969	120	6	U-57821-MUM	215.49	0x0000633700000000	1969-07-17 00:00:00	ROBERT ALLER	12	363	0	B/57143-MUM	105	110	108	N	U. S. I. S	1	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263349	44	'INQUILAAB	2007	120	3	VIL/1/87/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SRI ESWARI PRODUCTIONS	12	87	176	VIL/106/2007-CHE	106	109	107	N	SHRI RAVI SHANKAR SHARMA	0	0	152	37	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
263350	58	THALIR ONDRU SARUKANATHU'	2005	120	3	VIS/1/390/2005-CHE	0	0x0000973B00000000	2005-12-31 00:00:00	M/S K.SUSHMA	12	90	0	VIS/435/2005-CHE	106	110	107	N	M/S K.SUSHMA	0	0	9	5	5	8	46	B	0	0	0	0	0	0	0	0	\N	\N
263351	61	THE NEW STRATEGY (NORTH BIHAR) (HINDI, TAMIL, TELUGU, ...)	1967	120	6	U-51005-MUM	443.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50082-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263352	61	THE CHANGING LANDSCAPE (NORTH BIHAR) (HINDI, TAMIL, TELEGU, ...)	1967	120	6	U-51006-MUM	427.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50079-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263353	164	AKIBIYORI (LATE AUTUMN)	1969	120	6	U-57822-MUM	3518.32	0x0000633800000000	1969-07-18 00:00:00	SHOCKIKU CO. LTD	12	87	176	B/57203-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	11	3518.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263354	61	TREATMENT THAT MATTERS (HINDI, TAMIL, TELUGU, ...)	1967	120	6	U-51007-MUM	448.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50080-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263355	61	GURU GOBIND SINGH (TRI CENTENARY CELEBRATIONS)	1967	120	6	U-51008-MUM	248.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50081-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263356	61	THE FARMER'S BATTLE (HINDI, TAMIL, TELUGU, ....)	1967	120	6	U-51009-MUM	287.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50059-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263357	61	KUWAIT DELEGALION'S VISIT TO INDIA	1967	120	6	U-51011-MUM	183.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/50061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263358	61	A DIARY OF AGGRESSION (HINDI, BENGALI, GUJARATI, ....)	1967	120	6	U-51012-MUM	632.27	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49976-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	632.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263359	61	CHINESE ADVENTURES IN CHINA - TRL	1967	120	6	U-51014-MUM	44.28	0x0000603400000000	1967-06-07 00:00:00	ALEXANDRE MNOUCHKINE & GEORGES DANCIGERS	12	94	0	B/49722-MUM	105	110	108	N	20TH CENTRURY FOX CORP. (INDIA) PVT. LTD.	1	44.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263360	61	HOTEL - TEASER TRL	1967	120	6	U-51015-MUM	28.17	0x0000603400000000	1967-06-07 00:00:00	MR. WENDELL MAYES	12	94	0	B/49674-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	28.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263361	44	ALOUDEEN KEE BETY	1969	120	6	U-57823-MUM	30.48	0x0000633800000000	1969-07-18 00:00:00	INDRA KUMAR	12	363	0	B/57141-MUM	105	110	107	N	INDRA KUMAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263362	61	CHINESE ADVENTURES IN CHINA	1967	120	6	U-51017-MUM	2651.84	0x0000603400000000	1967-06-07 00:00:00	ALEXANDRE MNOUCHKINE & GEORGES DANCIGERS	12	87	176	B/49419-MUM	105	109	107	N	20TH CENTRURY FOX CORP. (INDIA) PVT. LTD.	1	2651.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263363	61	WOMEN OF THE PREHISTORIC PLANET	1967	120	6	U-51018-MUM	2658.00	0x0000603500000000	1967-06-08 00:00:00	GEORGE EDWARDS	12	87	176	B/49881-MUM	105	109	108	N	JASMINE FILMS	10	2658.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263364	58	PONNU URUKKU PUDUSU	2006	120	3	VIL/1/01/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S S.P.V.FILMS	15	87	176	VIL/1/2006-CHE	106	109	107	N	M/S SOUNDARI	0	0	127	38	5	127	35	B	0	0	0	0	0	0	0	0	\N	\N
263365	44	KAMYABI KA MAZA (MARATHI & GUJARATI)	1969	120	6	U-57824-MUM	30.00	0x0000633800000000	1969-07-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/57165-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263366	61	OTTO ASKS A RIDDLE (CARTOON)	1967	120	6	U-51019-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49619-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS INC.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263367	61	THE MECHANISMS OF ACTION OF THE ORAL CONTRACEPTIVES	1969	120	6	U-57825-MUM	236.20	0x0000633700000000	1969-07-17 00:00:00	AEGIS PRODUCTIONS	12	88	0	B/57198-MUM	105	110	108	N	FILMS DIVISION	1	236.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263368	61	OLD YOUNG MAN	1969	120	6	U-57826-MUM	261.91	0x0000633800000000	1969-07-18 00:00:00	MICHAEL AHENMAMA	12	363	0	B/57145-MUM	105	110	108	N	U. S. I. S	1	261.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263369	61	PETER THE PIGEON (CARTOON)	1967	120	6	U-51020-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	364	0	B/49624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263370	44	MOHABAT ISKO KAHETE HAIN - TRL	1967	120	6	U-50341-MUM	91.44	0x00005FF600000000	1967-04-06 00:00:00	AKTAR MIRZA PRODUCTIONS	12	94	0	B/49533-MUM	105	110	107	N	UNITED TECHNICIANS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263371	44	PRAN BACHAVE PRANSUDHA	1969	120	6	U-57827-MUM	30.48	0x0000633800000000	1969-07-18 00:00:00	INDRA KUMAR	12	363	0	B/57140-MUM	105	110	107	N	INDRA KUMAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263372	61	OTTO MEETS A POPPET (CARTOON)	1967	120	6	U-51021-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49618-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263373	58	'CHO'S NERMAI URANGUM NERAM'	2007	120	3	VIL/1/88/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/128VI/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
263374	61	METAL CRYSTALS IN ACTION	1967	120	6	U-50342-MUM	327.36	0x00005FF600000000	1967-04-06 00:00:00	AMERICAN SOCIETY FOR METALS	12	363	0	B/48958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	327.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263375	61	OUR MAN IN CASABLANCA - TRL	1967	120	6	U-50343-MUM	76.33	0x00005FF500000000	1967-04-05 00:00:00	SOLLY V. BIANCO	12	94	0	B/49314-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	76.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263376	58	'THAYE MASANI'	2007	120	3	VIS/1/265/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/253/2007-CHE	106	110	107	N	M/S REMJI CINE ARTS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
263377	61	THE LITTLE WHITE LIVE THAT CRIED (CARTOON)	1967	120	6	U-51022-MUM	46.35	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	363	0	B/49621-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263378	61	GUILTY (HINDI, TAMIL, TELUGU, BENGALI.........)	1967	120	6	U-50344-MUM	303.28	0x00005FF600000000	1967-04-06 00:00:00	FIMS DIVISION, GOVT. OF INDIA	12	363	0	B/49461-MUM	105	110	107	N	FIMS DIVISION, GOVT. OF INDIA	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263379	61	HITACHI SYMPHONY ORCHESTRA	1969	120	6	U-57828-MUM	312.83	0x0000633700000000	1969-07-17 00:00:00	PUBLICITY DEPT. OF HITACHI LTD	12	363	0	B/57142-MUM	105	110	108	N	WILLIAM JACKS & CO. (I) PVT. LTD	1	312.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263380	61	STAY ALIVE	1967	120	6	U-51023-MUM	159.11	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR ROAD SAFETY	12	88	0	B/49608-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263381	58	'BADRINATH'	2007	120	3	VIS/1/264/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/252/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
263382	61	BATMAN - TRL	1967	120	6	U-50345-MUM	84.12	0x00005FF600000000	1967-04-06 00:00:00	A WILLIAM DOZIER PRODUCTION	12	94	0	B/49388-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	84.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263383	61	DEAD RIGHT	1967	120	6	U-51024-MUM	121.92	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49614-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263384	61	INTERLUDE - TRL	1969	120	6	U-57829-MUM	76.50	0x0000633800000000	1969-07-18 00:00:00	DAVID DEUTSCH	12	94	0	B/56992-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263385	58	VILLAIN	2006	120	3	VIL/1/02/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SHRI S.S.CHAKRAVARTHY, M/S NIC ARTS.	15	87	176	VIL/2/2006-CHE	106	109	107	N	SHRI W.HANARAJ SEXENA	0	0	156	25	5	154	56	B	0	0	0	0	0	0	0	0	\N	\N
263386	58	'KULASAI MUTTHARAMMAN'	2007	120	3	VIS/1/261/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/249/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
263387	61	DICK WAKES UP	1967	120	6	U-51025-MUM	153.62	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49615-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263388	61	HOW TO LEAD AN EFFECTIVE SALES CONFERENCE	1967	120	6	U-50346-MUM	329.00	0x00005FF600000000	1967-04-06 00:00:00	PREMIER FILM & RECORDING CORPORATION	12	88	0	B/49480-MUM	105	110	108	N	CYNAMID INDIA LTD.	1	329.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263389	43	MAHITICHITRA NO. 101 A	1969	120	6	U-57830-MUM	295.66	0x0000633700000000	1969-07-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/57217-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263390	61	THE TALKING CAR	1967	120	6	U-51026-MUM	121.92	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263391	61	STOP	1967	120	6	U-50347-MUM	30.48	0x00005FF600000000	1967-04-06 00:00:00	S. SUKHDEV (PROP.) UNITED FILM ARTS	12	363	0	B/49457-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263392	58	"'SONG""LINE KIDAICHIDICHU"" FROM THE FILM AGARAM"	2007	120	3	VIS/1/260/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SRI BHUVANESHWARI PICTURES	12	87	0	VIS/320VI/2007-CHE	106	110	107	N	M/S SRI BHUVANESHWARI PICTURES	0	0	3	28	5	3	28	B	0	0	0	0	0	0	0	0	\N	\N
263393	61	FRAULEIN DOKTOR - TRL	1969	120	6	U-57831-MUM	108.81	0x0000633800000000	1969-07-18 00:00:00	DINO DE LAURENTIIS	12	94	0	B/56838-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263394	61	BATMAN	1967	120	6	U-50348-MUM	2894.97	0x00005FF600000000	1967-04-06 00:00:00	A WILLIAM DOZIER PRODUCTION	12	87	176	B/49387-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2894.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263395	61	BILLY'S NEW TRICYCLE (CARTOON)	1967	120	6	U-51027-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263396	44	NARAIN BREAD	1967	120	6	U-50349-MUM	32.00	0x00005FF700000000	1967-04-07 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/49437-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263397	61	TWO SLEEPING LIONS (CARTOON)	1967	120	6	U-51029-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49622-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263398	61	IN SEARCH OF RYTHMS	1969	120	6	U-57832-MUM	409.00	0x0000633800000000	1969-07-18 00:00:00	JAQAT MURARI	12	363	0	B/57222-MUM	105	110	107	N	MUSHIR AHMAD	2	409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263399	61	IN PURSUIT OF PEACE	1967	120	6	U-50350-MUM	558.70	0x00005FF700000000	1967-04-07 00:00:00	THE TERRY SANDERS COMPANY	12	363	0	B/49074-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	558.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263400	61	SQUEAKY AND HIS PLAYMATES (CARTOON)	1967	120	6	U-51030-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263401	49	'KUSHI'	2007	120	3	VIL/1/89/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SREE MOVIES	13	87	176	VIL/87/2007-CHE	106	109	107	N	SHRI D.SOMAN PILLAI	0	0	170	0	5	169	30	B	0	0	0	0	0	0	0	0	\N	\N
263402	61	FROM PORT TO PEOPLE (HINDI, TAMIL, TELUGU, ......)	1967	120	6	U-51010-MUM	356.00	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50060-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263403	61	RIDE TO HANGMAN'S TREE - TRL	1967	120	6	U-51013-MUM	52.76	0x0000603400000000	1967-06-07 00:00:00	HOWARD CHRISTIE	12	94	0	B/49632-MUM	105	110	108	N	UNIVERSAL PICTURES INSDIA PVT. LTD.	1	52.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263404	58	'SILLUNU ORU KAADHAL'	2007	120	3	VIL/1/90/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI K.E.GNAAVEL RAJA	12	87	176	VIL/107/2007-CHE	106	109	107	N	M/S STUDIO GREEN	0	0	167	10	5	159	8	B	0	0	0	0	0	0	0	0	\N	\N
263405	61	HOTEL - TRL	1967	120	6	U-51016-MUM	89.91	0x0000603400000000	1967-06-07 00:00:00	MR. WENDELL MAYES	12	94	0	B/49673-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263406	61	INKY AND BLINKY (CARTOON)	1967	120	6	U-51028-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49620-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263407	58	ALPENLIBEE - PONGAL	2006	120	3	VIS/1/06/A/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S KEROSCENE	12	368	0	VIS/09/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
263408	58	CENTRE FRUIT - PHONE BOOTH	2006	120	3	VIS/1/07/A/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S CORCOISE FILMS	12	368	0	VIS/10/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
263409	59	TRAILER NO.1 OF 'MAA BAAVA BANGARAM'	2006	120	3	VIS/1/08/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SHRI G.SAMBASIVA RAO	12	368	0	VIS/02/2006-CHE	106	110	107	N	SHRI G.SAMBASIVA RAO	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263410	85	DISAPPOINTED (SOUND ONLY)	1969	120	6	U-57833-MUM	465.00	0x0000633800000000	1969-07-18 00:00:00	JAGAT MURARI	12	363	0	B/57720A-MUM	105	110	107	N	MUSHIR AHMAD FILM INSTITUTE OF INDIA	2	465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263411	61	CIRCUS WORLD - TRL	1967	120	6	U-50351-MUM	106.68	0x00005FFB00000000	1967-04-11 00:00:00	SAMUEL PRONSTON	12	94	0	B/49378-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263412	61	SWEET CHARITY - TRL	1969	120	6	U-57834-MUM	74.98	0x0000633800000000	1969-07-18 00:00:00	ROBERT ARTHUR	12	94	0	B/57194-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263413	61	CIRCUS WORLD	1967	120	6	U-50352-MUM	3852.00	0x00005FFB00000000	1967-04-11 00:00:00	SAMUEL BRONSTON	12	87	176	B/49377-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	16	3852.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263414	59	TRAILER NO.2 OF 'MAA BAAVA BANGARAM'	2006	120	3	VIS/1/09/A/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	SHRI G.SAMBASIVA RAO	12	368	0	VIS/02/A/2006-CHE	106	110	107	N	SHRI G.SAMBASIVA RAO	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263415	61	A ROSE IS A ROSE	1969	120	6	U-57835-MUM	425.00	0x0000633900000000	1969-07-19 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	88	0	B/57225-MUM	105	110	107	N	MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263416	58	GOLD WINNER VANASPATI, MOM AND DAUGHTER	2006	120	3	VIS/1/318/2006-CHE	0	0x0000983C00000000	2006-09-14 00:00:00	M/S KALESWARI REFINERY PVT LTD	12	368	0	VIS/427/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	9	0	0	0	0	0	\N	\N
263417	58	DHOOL	2006	120	3	VIL/1/03/2006-CHE	0	0x0000974600000000	2006-01-11 00:00:00	SHRI A.M.RATHNAM	15	87	176	VIL/3/2006-CHE	106	109	107	N	M/S SUN TV LTD.	0	0	164	36	5	163	35	B	0	0	0	0	0	0	0	0	\N	\N
263418	58	GOLD WINNER REFINED SUNFLOWER OIL G FOR H	2006	120	3	VIS/1/319/2006-CHE	0	0x0000983C00000000	2006-09-14 00:00:00	M/S KALESWARI REFINERY PVT LTD	12	368	0	VIS/428/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263419	61	MOODS AND MURMERS	1969	120	6	U-57836-MUM	451.00	0x0000633900000000	1969-07-19 00:00:00	JAGAT MURARI	12	363	0	B/57224-MUM	105	110	107	N	MUSHIR AHMAD	2	451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263420	61	WALK DON'T RUN - TRL	1967	120	6	U-50353-MUM	82.30	0x00005FFB00000000	1967-04-11 00:00:00	SOL C. SIEGEL	12	94	0	B/49400-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263421	58	SREE GOLD DHALL TIME	2006	120	3	VIS/1/320/2006-CHE	0	0x0000983C00000000	2006-09-14 00:00:00	M/S KALESWARI REFINERY PVT LTD	12	368	0	VIS/429/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263422	61	BIRDS AND BEES	1969	120	6	U-57837-MUM	389.00	0x0000633900000000	1969-07-19 00:00:00	JAGAT MURARI PRINCIPAL, FILM INSTITUTE OF INDIA	12	363	0	B/57223-MUM	105	110	107	N	MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	2	389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263423	58	GOWTHAM & CO, VEERAPAN TRADERS	2006	120	3	VIS/1/321/2006-CHE	0	0x0000983C00000000	2006-09-14 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	368	0	VIS/430/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
263424	61	WALK, DON'T RUN	1967	120	6	U-50354-MUM	3114.75	0x00005FFB00000000	1967-04-11 00:00:00	SOL C. SIEGEL	12	87	176	B/49399-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3114.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263425	58	SEEDS OF RECOVERY	2006	120	3	VIS/1/322/2006-CHE	0	0x0000983C00000000	2006-09-14 00:00:00	M/S SAVE THE CHILDREN	12	90	0	VIS/433/2006-CHE	106	110	107	N	M/S SAVE THE CHILDREN	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
263426	44	MERI BHABHI	1969	120	6	U-57838-MUM	4433.00	0x0000633900000000	1969-07-19 00:00:00	A. A. NADIADWALA	12	87	176	B/57035-MUM	105	109	107	N	A G. FILMS	16	4433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263427	61	EL GRECO - TRL	1967	120	6	U-50355-MUM	94.78	0x00005FFB00000000	1967-04-11 00:00:00	MEL FERRER	12	94	0	B/49386-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	94.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263428	61	SKI ON THE WILD SIDE - TRL	1969	120	6	U-57839-MUM	90.22	0x0000633900000000	1969-07-19 00:00:00	A WARREN MILLER PRODUCTIONS	12	94	0	B/56644-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263429	61	OUR SPY IN LOS ANGELES - TRL	1967	120	6	U-50356-MUM	89.92	0x00005FFB00000000	1967-04-11 00:00:00	PUBLIC ITALIAN CINETONE	12	94	0	B/49578-MUM	105	110	108	N	OCEANIC FILM DISTRIBUTORS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263430	61	THE BRIGHT YELLOW RAINCOAT (CARTOON)	1967	120	6	U-51031-MUM	46.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49617A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	46.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263431	61	TIMOTHY THE TURTLE (CARTOON)	1967	120	6	U-51032-MUM	48.33	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	88	0	B/49623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	48.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263432	61	TWO VIOLENT MEN - TRL	1969	120	6	U-57840-MUM	65.83	0x0000633900000000	1969-07-19 00:00:00	ROBERT SOLINE	12	94	0	B/57009-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263433	49	'DEVIYIN THIRUVILAIYADAL'	2007	120	3	VIL/1/105/2007-CHE	0	0x000098FD00000000	2007-03-26 00:00:00	SHRI D.SOMAN PILLAI,M/S SHREE MOVIES	13	87	176	VIL/30/2007-CHE	106	109	107	N	M/S SHREE MOVIES	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
263434	61	WRITING IS A PLEASURE	1967	120	6	U-51033-MUM	30.48	0x0000603600000000	1967-06-09 00:00:00	A. R. VARMA	12	363	0	B/50126-MUM	105	110	107	N	CREATIVE UNIT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263435	80	MERA BHAI MERA DUSHMUM	1967	120	6	U-51034-MUM	3760.32	0x0000603900000000	1967-06-12 00:00:00	JAGDISHKUMAR, SETH PRODUCTIONS	12	87	176	B/47572-MUM	105	109	107	N	JAGDISHKUMAR, SETH PRODUCTIONS	14	3760.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263436	44	YAKEEN	1969	120	6	U-57841-MUM	3983.95	0x0000633900000000	1969-07-19 00:00:00	DEVEN VARMA	12	87	176	B/56938-MUM	105	109	107	N	NAVRATNA FILMS	15	3983.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263437	61	'FRANKENSTEIN'	2007	120	3	VFS/1/36/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/30VFS/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	61	6	5	61	6	B	0	0	0	0	0	0	0	0	\N	\N
263438	61	'LOVING'	2007	120	3	VFS/1/37/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/31VFS/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	65	49	5	65	49	B	0	0	0	0	0	0	0	0	\N	\N
263439	61	TEACHER SAYS (TAMIL)	1967	120	6	U-50357-MUM	30.48	0x00005FFB00000000	1967-04-11 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/49555-6-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263440	85	BUDDING FLOWERS (SOUND ONLY)	1969	120	6	U-57842-MUM	192.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	363	0	B/57238-MUM	105	110	107	N	MUSHIR AHMAD	1	192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263441	61	PRIME MINISTER INDIRA GANDHI'S VISIT OT BURMA	1969	120	6	U-57843-MUM	513.36	0x0000633B00000000	1969-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57195-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	513.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263442	61	HAPPY OCCASION (TAMIL, TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-50358-MUM	30.48	0x00005FFB00000000	1967-04-11 00:00:00	JYOTI G. TAKUR, FILM MEDIA	12	363	0	B/49560-4-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263443	44	MUSICAL TWINS LAXMIKANT PYARELAL	1967	120	6	U-51035-MUM	462.08	0x0000603900000000	1967-06-12 00:00:00	MAHALAXMI PICTURES	12	363	0	B/50136-MUM	105	110	107	N	MAHALAXMI PICTURES	2	462.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263444	61	'OLEANNA'	2007	120	3	VFL/1/88/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/71/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	85	55	5	85	55	B	0	0	0	0	0	0	0	0	\N	\N
263445	61	SIMPLE PLANTS : ALGAE AND FUNGI	1967	120	6	U-51036-MUM	152.40	0x0000603D00000000	1967-06-16 00:00:00	CORONET INSTRUCTIONAL	12	88	0	B/49609-MUM	105	110	108	N	NATIONAL EDUCATION & UNFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263446	58	TRAILER NOS 2 & 3OF NENJIL	2006	120	3	VIS/1/324/2006-CHE	0	0x0000983D00000000	2006-09-15 00:00:00	M/S SILVER SCREEN PRODUCTION HOUSE	12	368	0	VIS/431/2006-CHE	106	110	107	N	M/S SILVER SCREEN PRODUCTION HOUSE	0	0	0	20	5	0	20	B	0	0	8	0	0	0	0	0	\N	\N
263447	61	HORNETS NEST	1971	120	6	U-63877-MUM	3008.68	0x0000663300000000	1971-08-20 00:00:00	STANLEY S. CANTER	12	87	176	B/63491A-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	3008.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263448	61	TRUSTED COMPANION (TAMIL, TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-50359-MUM	30.48	0x00005FFB00000000	1967-04-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/49548-52-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263449	61	RAICHO (SNOW - GROUSE)	1969	120	6	U-57844-MUM	914.40	0x0000633B00000000	1969-07-21 00:00:00	CINESELL JAPAN INC. JUNICHI SHUYINAGA	12	88	0	B/57202-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	3	914.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263450	61	DAY LONG SMARTNESS	1967	120	6	U-50360-MUM	30.48	0x00005FFB00000000	1967-04-11 00:00:00	AMA PRIVATE LTD.	12	363	0	B/49568-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263451	61	FLOWER FUNCTIONS MULTICELLULAR PLANTS	1967	120	6	U-51037-MUM	307.24	0x0000603A00000000	1967-06-13 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49838-MUM	105	110	108	N	NATIONAL EDUCATION & UNFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263452	61	CASTING GOOD TYPE	1967	120	6	U-50361-MUM	283.46	0x00005FFB00000000	1967-04-11 00:00:00	THE MONOTYPE CORPORATION LTD.	12	88	0	B/49413-MUM	105	110	107	N	THE MONOTYPE CORPORATION LTD.	1	283.46	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263453	61	GOLD SPST	1969	120	6	U-57845-MUM	336.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57227-MUM	105	110	107	N	MUSHIR AHMAD	2	336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263454	61	PUBLIC SPEAKING : MOVEMENT & GESTURE	1967	120	6	U-51038-MUM	121.92	0x0000603A00000000	1967-06-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/49613-MUM	105	110	108	N	NATIONAL EDUCATION & UNFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263455	58	TRAILER OF EE	2006	120	3	VIS/1/325/2006-CHE	0	0x0000984000000000	2006-09-18 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/442/2006-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	3	30	5	3	30	B	0	0	8	0	0	0	0	0	\N	\N
263456	61	VARIATIONS ON A THEME (MULTICALLULAR PLANTS)	1967	120	6	U-51039-MUM	307.24	0x0000603A00000000	1967-06-13 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49840-MUM	105	110	108	N	NATIONAL EDUCATION & UNFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263457	61	'NO SMALL AFFAIR'	2007	120	3	VFL/1/89/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/76/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	38	5	78	38	B	0	0	0	0	0	0	0	0	\N	\N
263458	61	ONE SMALL CANDLE	1967	120	6	U-50362-MUM	217.93	0x00005FFB00000000	1967-04-11 00:00:00	HEARST METROTONE	12	363	0	B/49340-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	217.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263459	164	IKIRU (LIVING)	1969	120	6	U-57846-MUM	4815.84	0x0000633B00000000	1969-07-21 00:00:00	JONO CO. LTD	12	87	176	B/57205-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	15	4815.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263460	61	HORNET'S NEST - TRL	1971	120	6	U-63878-MUM	80.47	0x0000663300000000	1971-08-20 00:00:00	STANLEY S. CANTER	12	94	0	B/63480-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263461	61	REPRODUCTION IN ANIMALS	1967	120	6	U-51040-MUM	121.92	0x0000603A00000000	1967-06-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/49611-MUM	105	110	108	N	NATIONAL EDUCATION & UNFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263462	61	DOCTOR YOU'VE GOT TO BE KIDDING - TRL	1967	120	6	U-50363-MUM	52.60	0x00005FFB00000000	1967-04-11 00:00:00	DOUGLAS LAURENCE	12	94	0	B/49006-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	52.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263463	44	A HUMAN APPROACH	1967	120	6	U-51041-MUM	309.65	0x0000603A00000000	1967-06-13 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/50035-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	2	309.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263464	58	TRAILER OF 'PARIJATHAM'	2006	120	3	VIS/1/10/2006-CHE	0	0x0000974600000000	2006-01-11 00:00:00	M/S SMRITHI'S SILVER SCREENS	12	368	0	VIS/407/2006-CHE	106	110	107	N	M/S SMRITHI'S SILVER SCREENS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
263465	58	TRAILER NOS 1 & 2 OF KIZHAKKU KADARKARAI SALAI	2006	120	3	VIS/1/326/2006-CHE	0	0x0000984000000000	2006-09-18 00:00:00	SHRI R.S.ANANDAN	12	368	0	VIS/443/2006-CHE	106	110	107	N	M/S VENTHIRALKALAM	0	0	3	15	5	3	15	B	0	0	8	0	0	0	0	0	\N	\N
263466	61	'TRAILER OF FRAMED'	2007	120	3	VIS/1/281/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S RAW FILM	13	87	0	VIS/281/2007-CHE	106	110	107	N	M/S RAW FILM	0	0	1	6	5	1	6	B	0	0	0	0	0	0	0	0	\N	\N
263467	44	GUNEHGAR - TRL	1967	120	6	U-50364-MUM	85.22	0x00005FFC00000000	1967-04-12 00:00:00	SIMLA PRODUCTIONS	12	94	0	B/49534A-MUM	105	110	107	N	S. KAMRUDDIN	1	85.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263468	61	THE MCKENZIE BREAK	1971	120	6	U-63879-MUM	2916.02	0x0000663300000000	1971-08-20 00:00:00	ARTHUR GARDNEN & JULES LEVY	12	87	176	B/63481-MUM	105	109	108	N	20TH CENTURY FOX CORP (I) PVT. LTD.	11	2916.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263469	44	SAB - KA - USTAD - TRL	1967	120	6	U-51042-MUM	82.60	0x0000603A00000000	1967-06-13 00:00:00	RATAN MOHAN	12	94	0	B/50212-MUM	105	110	107	N	PRAKASH ADVERTISERS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263470	61	'ST.ELMO'S FIRE	2007	120	3	VFL/1/90/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/86/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	21	5	79	21	B	0	0	0	0	0	0	0	0	\N	\N
263471	58	TRAILER OF VATTARAM	2006	120	3	VIS/1/329/2006-CHE	0	0x0000984300000000	2006-09-21 00:00:00	M/S GEMINI PRODUCTIONS	12	368	0	VIS/447/2006-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
263472	61	YOURS TO ENJOY (HINDI & GUJARATI)	1969	120	6	U-57847-MUM	15.25	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTDD	12	363	0	B/57174-MUM	105	110	107	N	ANIL SRIVASTAVA	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263473	61	A YEAR TOWARDS TOMORROW (VOLUNTEERS IN SERVICE TO AMERICA) (VISTA)	1967	120	6	U-51043-MUM	312.72	0x0000603A00000000	1967-06-13 00:00:00	EDMUND A LEVY	12	363	0	B/50135-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	312.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263474	58	ABC CAMPAIGN RIGHT RANGA TEASER	2006	120	3	VIS/1/330/2006-CHE	0	0x0000984300000000	2006-09-21 00:00:00	M/S SRESHTA COMMUNICATIONS	12	368	0	VIS/448/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
263475	61	LET'S MEET THEM	1969	120	6	U-57848-MUM	191.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	363	0	B/57240-MUM	105	110	107	N	MUSHIR AHMAD	1	191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263476	59	TRAILER NOS 1 TO 4 OF KIDNAP	2006	120	3	VIS/1/331/2006-CHE	0	0x0000984300000000	2006-09-21 00:00:00	SHRI KANDEPI SATYANARAYANA	12	368	0	VIS/455/2006-CHE	106	110	107	N	M/S SRI BALAJI MOVIES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
263477	85	THE EGG (SOUND ONLY)	1969	120	6	U-57849-MUM	175.55	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57234-MUM	105	110	107	N	MUSHIR AHMAD	1	175.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263478	61	THE MCKENZIE BREAK - TRL	1971	120	6	U-63880-MUM	93.88	0x0000663300000000	1971-08-20 00:00:00	ARTHUR GARDNER & JULES LEVY	12	94	0	B/63482-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263479	61	OUR YOUTH	1969	120	6	U-57850-MUM	248.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	363	0	B/57235-MUM	105	110	107	N	MUSHIR AHMAD	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263480	58	TRAILER OF ADAVADI	2006	120	3	VIS/1/332/2006-CHE	0	0x0000984300000000	2006-09-21 00:00:00	SHRI G.SARAVANAN	12	368	0	VIS/460/2006-CHE	106	110	107	N	M/S SRI SARAVANA FILM ARTS	0	0	2	52	5	2	52	B	0	0	8	0	0	0	0	0	\N	\N
263481	45	PRAGATIA MARGACLALLY MYSORE RAJYA MYSORE VIBHAGA	1967	120	6	U-51044-MUM	579.12	0x0000603A00000000	1967-06-13 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/50150-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263482	49	MAHANADHI	2006	120	3	VIL/1/67/2006-CHE	0	0x0000984400000000	2006-09-22 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/83/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
263483	61	KUALA LUMPUR INTERNATIONAL AIRPORT	1967	120	6	U-51045-MUM	234.70	0x0000603A00000000	1967-06-13 00:00:00	SHELL FILM UNIT LONDON	12	363	0	B/50152-MUM	105	110	108	N	BURMAH - SHELL	2	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263484	44	YEH MANSHAR CHEHRA	1969	120	6	U-57851-MUM	15.25	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	363	0	B/57177-MUM	105	110	107	N	ANIL SRIVASTAVA	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263485	61	'ANIMAX PRESS PLAY'	2007	120	3	VFS/1/38/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/30-1/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	54	0	5	53	53	B	0	0	0	0	0	0	0	0	\N	\N
263486	61	BHARATANATYAM PRECEPTS AND PRACTICES BHEDAS	2006	120	3	VIS/1/333/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/445/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	33	0	5	33	0	B	0	0	10	0	0	0	0	0	\N	\N
263487	61	JAZZ CONCERT - STARRING MICHAEL BRYAN (PART II)	1967	120	6	U-51046-MUM	397.45	0x0000603A00000000	1967-06-13 00:00:00	GOOD YEAR	12	363	0	B/50107-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PVT. LTD.	2	397.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263488	44	MUSIBAT	1967	120	6	U-50366-MUM	245.36	0x00005FFC00000000	1967-04-12 00:00:00	PRAMODE CHANDRA	12	88	0	B/49452-MUM	105	110	107	N	RAJU NAIK	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263489	44	NADAAN	1971	120	6	U-63881-MUM	4536.34	0x0000663300000000	1971-08-20 00:00:00	DEVEN VARMA NAVARATNA FILMS	12	87	176	B/63159-MUM	105	109	107	N	NAVARATNA FILMS	17	4536.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263490	61	CITIZEN	1969	120	6	U-57852-MUM	378.54	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57239-MUM	105	110	107	N	MUSHIR AHMAD	2	378.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263491	44	BHARATI KA DAFTAR	1967	120	6	U-50367-MUM	235.30	0x00005FFC00000000	1967-04-12 00:00:00	PRAMODE CHANDRA	12	88	0	B/49445-MUM	105	110	107	N	RAJU NAIK	1	235.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263492	61	BHARATNATYAM PRECEPTS AND PRACTICES HASTAS	2006	120	3	VIS/1/334/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/446/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	40	0	5	40	0	B	0	0	10	0	0	0	0	0	\N	\N
263493	61	MASTER KELKAR AND HIS MUSEUM	1969	120	6	U-57853-MUM	221.58	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57236-MUM	105	110	107	N	MUSHIR AHMAD	1	221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263494	61	NEW IN INDIA (HINDI, TAMIL, MALAYALAM & BENGALI)	1967	120	6	U-51047-MUM	30.48	0x0000603A00000000	1967-06-13 00:00:00	KALP	12	363	0	B/50137-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263495	61	RAID ON ROMMEL	1971	120	6	U-63882-MUM	2682.67	0x0000663300000000	1971-08-20 00:00:00	HARRY TATELMAN	12	87	176	B/62553-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	2682.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263496	49	THALAPATHY	2006	120	3	VIL/1/04/2006-CHE	0	0x0000974B00000000	2006-01-16 00:00:00	SHRI D.SOMAN PILLAI, M/S SREE MOVIES	13	87	176	VIL/87/2005-CHE	106	109	107	N	SHRI N.PRABHAKARAN	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
263497	61	DOUBLE TROUBLE - TRL	1967	120	6	U-50368-MUM	74.37	0x00005FFC00000000	1967-04-12 00:00:00	JUDD BERNARD & IRWIN WINKLER	12	94	0	B/49495-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263498	61	THE CARDENCES OF KUCHUPUDI, MATHURYA MURALI-AN EXPOSITION OF TARANGAMS	2006	120	3	VIS/1/335/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/451/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
263499	85	MUTHA RIVER (SOUND ONLY)	1969	120	6	U-57854-MUM	234.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57237-MUM	105	110	107	N	MUSHIR AHMAD	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263500	99	FORTE	1967	120	6	U-51048-MUM	30.48	0x0000603B00000000	1967-06-14 00:00:00	CHEMIOLMPEX	12	363	0	B/50245-MUM	105	110	108	N	INTERADS ADVG. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263501	61	REQUIEM FOR A SECRET AGENT - TRL	1967	120	6	U-50369-MUM	94.31	0x00005FFD00000000	1967-04-13 00:00:00	P. E. A. DISTRIBUTORS	12	94	0	B/49181A-MUM	105	110	108	N	RAMESH OVERSEAS FILM DISTRIBUTORS	1	94.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263502	60	BAHU BEGUM	1967	120	6	U-51049-MUM	4762.19	0x0000603B00000000	1967-06-14 00:00:00	SANAMKADA	12	87	176	B/49325-MUM	105	109	107	N	JAN NISAR AKHTAR	18	4762.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263503	51	FILM FOUR	1969	120	6	U-57855-MUM	481.56	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57233-MUM	105	110	107	N	MUSHIR AHMAD	2	481.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263504	61	THE CADENCES OF KUCHUPUDI, SOUNDARYA MANJARI-CLUSTER OF PATHRA PRAVESHA	2006	120	3	VIS/1/336/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/452/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	39	0	5	39	0	B	0	0	10	0	0	0	0	0	\N	\N
263505	59	AAROGYANI KI RAKSHANA	1971	120	6	U-63883-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6842-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263506	61	METRO NEWS VOL : 715	1967	120	6	U-50370-MUM	185.92	0x00005FFD00000000	1967-04-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49628-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263507	58	TRAILER NO.3 OF 'DISHYUM'	2006	120	3	VIS/1/17/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI V. RAVICHANDRAN	12	368	0	VIS/03/2006-CHE	106	110	107	N	M/S OSCAR FILMS (P) LTD.	0	0	3	35	5	3	35	B	0	0	26	0	0	0	0	0	\N	\N
263508	61	'THE SILENCER'	2007	120	3	VFS/1/34/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/32/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	62	30	5	62	30	B	0	0	0	0	0	0	0	0	\N	\N
263509	61	BHARATANATYAM VARNAM, RECITAL	2006	120	3	VIS/1/337/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/453/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	56	0	5	56	0	B	0	0	10	0	0	0	0	0	\N	\N
263510	85	NEW LIMBS (SOUND ONLY)	1969	120	6	U-57856-MUM	126.00	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	88	0	B/57228-MUM	105	110	107	N	MUSHIR AHMAD	1	126.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263511	44	LEADER - TRL	1967	120	6	U-51050-MUM	112.16	0x0000603B00000000	1967-06-14 00:00:00	S. MUKERJI FILM SYNDICATE PVT. LTD.	12	94	0	B/50065-MUM	105	110	107	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	1	112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263512	61	7 GOLDEN MEN - TRL	1967	120	6	U-50371-MUM	103.13	0x00005FFE00000000	1967-04-14 00:00:00	MARCO VICARIO	12	94	0	B/49099-MUM	105	110	108	N	NORONHA PRIVATE LTD.	1	103.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263513	49	AROGYA SAMRAKSHANAM	1971	120	6	U-63884-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6845-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263514	44	PYAR KI BAAZI	1967	120	6	U-50372-MUM	3718.86	0x00005FFE00000000	1967-04-14 00:00:00	HAMIDA BANU SAIYAD	12	87	176	B/49535-MUM	105	109	107	N	SALEEM PRODUCTIONS	14	3718.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263515	61	BHARATANATYAM VARNAM, THEORY & DEMOSTRATION	2006	120	3	VIS/1/338/2006-CHE	0	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/454/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	65	0	5	65	0	B	0	0	10	0	0	0	0	0	\N	\N
263516	44	THE TWO ENDS	1969	120	6	U-57857-MUM	435.84	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	88	0	B/57214-MUM	105	110	107	N	MUSHIR AHMAD	2	435.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263517	61	'THE SURVIVORS'	2007	120	3	VFS/1/35/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/33/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	67	45	5	67	45	B	0	0	0	0	0	0	0	0	\N	\N
263518	45	AAROGYA RAKSHANE	1971	120	6	U-63885-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6844-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263519	59	TRAILER NO.1 OF 'HAI SUBRAMANYAM'	2006	120	3	VIS/1/12/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N.BALAJI	12	368	0	VIS/12/2006-CHE	106	110	107	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
263520	61	AGENT AD3 - THUNDER FROM PECKING - TRL	1967	120	6	U-50373-MUM	79.35	0x00005FFF00000000	1967-04-15 00:00:00	FRANCO FERRI	12	94	0	B/49433-MUM	105	110	108	N	GOODWIN PICTURES	1	79.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263521	58	TRAILER OF VEYIL	2006	120	3	VIS/1/339/2006-CHE	0	0x0000984800000000	2006-09-26 00:00:00	SHRI S.SHANKAR	12	368	0	VIS/463/2006-CHE	106	110	107	N	M/S S.PICTURES	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
263522	61	A DAY AT DE NOBILES	1969	120	6	U-57858-MUM	238.00	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	88	0	B/57229-MUM	105	110	107	N	MUSHIR AHMAD	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263523	44	DIL DEKE DEKHO - TRL	1967	120	6	U-51051-MUM	103.63	0x0000603B00000000	1967-06-14 00:00:00	FILMALAYA PRIVATE LTD.	12	94	0	B/50113-MUM	105	110	107	N	FILMALAYA PRIVATE LTD.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263524	59	MAIMARAPINCHE SHANAAM	1971	120	6	U-63886-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6843-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263525	61	SMOKY - TRL	1967	120	6	U-50374-MUM	70.36	0x00005FFF00000000	1967-04-15 00:00:00	AN AARON ROSENBERG PRODUCTION	12	94	0	B/49390-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	70.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263526	61	'SWEET HEARTS DANCE'	2007	120	3	VFL/1/86/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/77/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	88	56	5	88	56	0	0	0	0	0	0	0	0	0	\N	\N
263527	59	TRAILER NO.2 OF 'HAI SUBRAMANYUM'	2006	120	3	VIS/1/13/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N.BALAJI	12	368	0	VIS/13/2006-CHE	106	110	107	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263528	61	BHIMSEN JOSHI	1969	120	6	U-57859-MUM	276.44	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	363	0	B/57231-MUM	105	110	107	N	MUSHIR AHMAD	1	276.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263529	58	RIGHT RANGA ABSTINENCE	2006	120	3	VIS/1/340/2006-CHE	0	0x0000984800000000	2006-09-26 00:00:00	M/S SRESHTA COMMUNICATION	12	368	0	VIS/464/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
263530	44	EK MUSAFIR EK HASINA - TRL	1967	120	6	U-51052-MUM	99.36	0x0000603B00000000	1967-06-14 00:00:00	FILMALAYA PRIVATE LIMITED	12	94	0	B/50064-MUM	105	110	107	N	FILMALAYA PRIVATE LIMITED	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263531	58	KALLAATTAM	1971	120	6	U-63887-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6839-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263532	61	SMOKY	1967	120	6	U-50375-MUM	2577.06	0x00005FFF00000000	1967-04-15 00:00:00	AN AARON ROSENBERG PRODUCTION	12	87	176	B/49389-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2577.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263533	44	AAO PYAR KAREN - TRL	1967	120	6	U-51053-MUM	89.00	0x0000603B00000000	1967-06-14 00:00:00	FILMALAYA PRIVATE LTD.	12	94	0	B/50114-MUM	105	110	107	N	FILMALAYA PRIVATE LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263534	61	JAKATA TALES (VOL I & II)	2006	120	3	VIS/1/341/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/277A/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
263535	61	PERHAPS TOMORROW	1969	120	6	U-57860-MUM	408.00	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	88	0	B/57226-MUM	105	110	107	N	MUSHIR AHMAD	2	408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263536	61	PRIME MINISTER OF INDIA VISITS NEPAL 1966	1967	120	6	U-50376-MUM	307.54	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/49521-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	307.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263537	59	TRAILER NO.3 OF 'HAI SUBRAMANYUM'	2006	120	3	VIS/1/14/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N.BALAJI	12	368	0	VIS/14/2006-CHE	106	110	107	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263538	58	THULLUM URCHAAGAM	1971	120	6	U-63888-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6840-MUM	105	110	108	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263539	61	KID RODELO - TRL	1967	120	6	U-51054-MUM	41.76	0x0000603B00000000	1967-06-14 00:00:00	JACK LAMONT AND JAMES J. STORROW, JR.	12	94	0	B/49946-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263540	61	NATURE CURE	1969	120	6	U-57861-MUM	147.00	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	88	0	B/57232-MUM	105	110	107	N	MUSHIR AHMAD	1	147.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263541	58	DRISHYA BHARATHAM VOL I	2006	120	3	VIS/1/342/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S REVATHI ENTERPRISES	12	368	0	VIS/462/2006-CHE	106	110	107	N	M/S REVATHI ENTERPRISES	0	0	58	0	5	58	0	B	0	0	10	0	0	0	0	0	\N	\N
263542	58	AAROGYA PAATHUKAAPU	1971	120	6	U-63889-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6838-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263543	59	TRAILER NO.4 OF 'HAI SUBRAMANYUM'	2006	120	3	VIS/1/15/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N.BALAJI	12	368	0	VIS/15/2006-CHE	106	110	107	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263544	61	KID RODELO	1967	120	6	U-51055-MUM	2492.00	0x0000603B00000000	1967-06-14 00:00:00	JACK LAMONT AND JAMES J. STORROW, JR.	12	87	176	B/49945-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263545	58	SEKAR EMPORIUM DIWALI	2006	120	3	VIS/1/343/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S MATCH STICK CREATIVE WORKS	12	368	0	VIS/465/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263546	61	THE PEOPLE'S RESPONSE (INDIA FIGHTS DROUGHT - 3)	1967	120	6	U-50377-MUM	181.35	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/49529-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263547	59	AATALAALO ANANDAM	1971	120	6	U-63890-MUM	15.24	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/6841-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263548	44	THE AWAKENER	1969	120	6	U-57862-MUM	118.00	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	88	0	B/57230-MUM	105	110	107	N	MUSHIR AHMAD	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263549	61	METRO NEWS VOL : 724	1967	120	6	U-51056-MUM	184.40	0x0000603B00000000	1967-06-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50250-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263550	58	SEKAR EMPORIUM LAUNCH	2006	120	3	VIS/1/344/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S MATCH STICK CREATIVE WORKS	12	368	0	VIS/466/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263551	61	THE STRUGGLE FOR WATER (INDIA FIGHTS DROUGHT - 1)	1967	120	6	U-50378-MUM	70.10	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49525-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263552	61	MOTHER'S HEART	1969	120	6	U-57863-MUM	1122.00	0x0000633D00000000	1969-07-23 00:00:00	GORKY FILM STUDIO	12	363	0	B/57039-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263553	59	TRAILER NO.5 OF 'HAI SUBRAMANYUM'	2006	120	3	VIS/1/16/2006-CHE	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N.BALAJI	12	368	0	VIS/16/2006-CHE	106	110	107	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263554	61	INDIAN NEWS REVIEW NO. 975 (HINDI, TAMIL, TELUGU, .....)	1967	120	6	U-51057-MUM	199.03	0x0000603B00000000	1967-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263555	61	YOGA FOR BREATHING DISORDERS	2006	120	3	VIL/1/70/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/76/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	79	0	5	79	0	B	0	0	10	0	0	0	0	0	\N	\N
263556	61	YOGA STRESS BUSTERS	2006	120	3	VIL/1/71/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/77/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	83	0	5	83	0	B	0	0	10	0	0	0	0	0	\N	\N
263557	61	RACING FEVER - TRL	1969	120	6	U-57864-MUM	57.60	0x0000633D00000000	1969-07-23 00:00:00	WILLIAM GREFE	12	94	0	B/57120-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263558	61	HARVEST OF ENERGY	1967	120	6	U-51058-MUM	304.80	0x0000603B00000000	1967-06-14 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTITUTE, MANILA	12	88	0	B/50073-MUM	105	110	108	N	DR. G. B. BAIRD, DIRECTOR, THE ROCKEFELLER FOUNDATION	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263559	61	YOGA BODY TALK MUDRAS OF THE HUMAN BODY	2006	120	3	VIL/1/72/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/78/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	83	0	5	83	0	B	0	0	10	0	0	0	0	0	\N	\N
263560	175	MAKE YOUR OWN VISUAL AIDS	1967	120	6	U-51059-MUM	198.12	0x0000603B00000000	1967-06-14 00:00:00	CETO STUDIO	12	88	0	B/49416-MUM	105	110	108	N	THE BRITISH COUNCIL	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263561	61	'IT COULD HAPPEN TO YOU'	2007	120	3	VFL/1/87/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/78/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	55	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
263562	61	YOGA FOR BEGINNERS	2006	120	3	VIL/1/73/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/79/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	100	0	5	100	0	B	0	0	10	0	0	0	0	0	\N	\N
263563	44	SUB KA USTAD	1967	120	6	U-51060-MUM	3883.15	0x0000603B00000000	1967-06-14 00:00:00	RATAN MOHAN	12	87	176	B/50130-MUM	105	109	107	N	RATAN MOHAN, R. M. ART PRODUCTIONS	14	3883.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263564	61	YOGA MUDRAS GESTURES OF THE HANDS EYES & FEET	2006	120	3	VIL/1/74/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/80/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	99	0	5	99	0	B	0	0	10	0	0	0	0	0	\N	\N
263565	61	GET IN THE SWIN	1967	120	6	U-51061-MUM	250.84	0x0000603B00000000	1967-06-14 00:00:00	NORMAN GLUCK	12	363	0	B/49918-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	250.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263566	58	VANAKKAM THALAIVA	2006	120	3	VIL/1/05/2006-CHE	0	0x0000974F00000000	2006-01-20 00:00:00	M/S A.P.FILM GARDEN	15	87	176	VIL/91/2005-CHE	106	109	107	N	M/S A.P.FILM GARDEN	0	0	102	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
263567	61	RELIEF MEASURES (INDIA FIGHTS DROUGHT - 2)	1967	120	6	U-50379-MUM	166.00	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49528-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263568	44	EK PHOOL DO MALI - TRL	1969	120	6	U-57865-MUM	145.00	0x0000633D00000000	1969-07-23 00:00:00	GOEL CINE CORPN.	12	94	0	B/57264-MUM	105	110	107	N	GOEL CINE CORPN.	1	145.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263569	61	BATTLE FOR THE SPRING CROP. (INDIA FIGHTS DROUGHT - 4)	1967	120	6	U-50380-MUM	61.57	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263570	44	PATANGA	1971	120	6	U-63891-MUM	3971.54	0x0000663300000000	1971-08-20 00:00:00	KEDAR KAPOOR AND R. S. SHARMA	12	87	176	B/62490-MUM	105	109	107	N	R. S. SHARMA, MESSRS K. R. FILMS	16	3971.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263571	61	RULE BY CONSENT	1967	120	6	U-50382-MUM	609.00	0x0000600100000000	1967-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49601-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	609.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263572	61	'THE PRIDE AND THE PASSION	2007	120	3	VFL/1/74/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/63/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	89	30	5	89	30	B	0	0	0	0	0	0	0	0	\N	\N
263573	61	INDIAN NEWS REVIEW NO.1085 (14 VERSIONS)	1969	120	6	U-57866-MUM	144.00	0x0000633D00000000	1969-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263574	85	MADURA MARGAMS (CLASSICAL)	2006	120	3	VIL/1/75/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/86/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	120	0	5	120	0	B	0	0	10	0	0	0	0	0	\N	\N
263575	61	IT'S A BIRD'S LIFE	1967	120	6	U-51062-MUM	271.72	0x0000603B00000000	1967-06-14 00:00:00	MORMAN GLUCK	12	363	0	B/49917-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	271.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263576	44	APNE HATH KI BAAT	1967	120	6	U-50383-MUM	303.28	0x0000600100000000	1967-04-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/49667-MUM	105	110	107	N	JAIRAM CHATURVEDI	1	303.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263577	44	SAJAN - TRL	1969	120	6	U-57867-MUM	91.44	0x0000633D00000000	1969-07-23 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/57261-MUM	105	110	107	N	DELUX FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263578	129	COOL, FRESH, LOVELY	1967	120	6	U-50384-MUM	30.48	0x0000600100000000	1967-04-17 00:00:00	TRIO FILMS	12	363	0	B/49576-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263579	44	BAHKE KADAM	1971	120	6	U-63892-MUM	3826.77	0x0000663400000000	1971-08-21 00:00:00	SHRI G. L. DUTTA	12	87	176	B/62720-MUM	105	109	107	N	M/S KALA SHREE	14	3826.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263580	61	THOROUGHLY MODERN WARDROBE FOR THOROUGHLY MODERN MILLIE	1967	120	6	U-51063-MUM	225.85	0x0000603B00000000	1967-06-14 00:00:00	ROSS HUNTER	12	363	0	B/49988-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263581	61	LOOK, COOL, FRESH & LOVELY (HINDI, BENGALI, TAMIL, TELUGU..........)	1967	120	6	U-50385-MUM	30.48	0x0000600100000000	1967-04-17 00:00:00	TRIO FILMS	12	363	0	B/49569-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263582	61	FRANKENSTEIN MEETS THE SPACE MONSTER	1969	120	6	U-57868-MUM	2515.51	0x0000633E00000000	1969-07-24 00:00:00	ROBERT MCCARTY	12	87	176	B/57117-MUM	105	109	108	N	20TH CENTURY FOX CORP.	9	2515.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263583	44	SAPNA	1971	120	6	U-63893-MUM	274.62	0x0000663400000000	1971-08-21 00:00:00	S. R. SAAZ	12	88	0	B/63548-MUM	105	110	107	N	S. R. SAAZ	1	274.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263584	61	THE LONGER JOURNEY	1967	120	6	U-50386-MUM	112.48	0x0000600200000000	1967-04-18 00:00:00	GUGGENHEIM PRODUCTIONS	12	363	0	B/49481-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	112.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263585	61	A SALUTE TO THE TALL SHIPS	1967	120	6	U-51064-MUM	508.40	0x0000603B00000000	1967-06-14 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC.	12	363	0	B/49987-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	508.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263586	44	BIKHARE MOTI - TRL	1971	120	6	U-63894-MUM	88.39	0x0000663400000000	1971-08-21 00:00:00	GITA SHREE FILMS	12	94	0	B/63594-MUM	105	110	107	N	CINE GLAMOUR	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263587	61	FRANKENSTEIN MEETS THE SPACE MONSTER	1969	120	6	U-57869-MUM	58.22	0x0000633E00000000	1969-07-24 00:00:00	ROBERT MCCARTY	12	94	0	B/57118-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	58.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263588	61	THE WHITE HOUSE FESTIVAL OF THE ARTS : THE AMERICAN FILM	1967	120	6	U-50387-MUM	392.89	0x0000600200000000	1967-04-18 00:00:00	GEORGE STEVENS JR. C.	12	363	0	B/49594-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	392.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263589	61	FUNNY IS FUNNY (CARTOON)	1967	120	6	U-51065-MUM	195.98	0x0000603B00000000	1967-06-14 00:00:00	ED. GRAHAM PRODUCTIONS INC.	12	364	0	B/49916-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	195.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263590	61	JOURNEY TO THE PACIFIC	1967	120	6	U-50388-MUM	460.55	0x0000600200000000	1967-04-18 00:00:00	DIMENSION FILMS INC.	12	363	0	B/49517-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	460.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263591	44	TANDURUST KHILADI (TAMIL, MALAYALAM 7 KANNADA)	1971	120	6	U-63895-MUM	15.24	0x0000663600000000	1971-08-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/63492-95-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263592	61	COBALT 60 THERAPY	1969	120	6	U-57870-MUM	152.00	0x0000633E00000000	1969-07-24 00:00:00	CINE CENTRUM	12	363	0	B/57260-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263593	60	BAHARON KE SAPNE - TRL	1967	120	6	U-51066-MUM	100.58	0x0000603C00000000	1967-06-15 00:00:00	NASIR HUSAIN FILMS (P) LTD.	12	94	0	B/50249-MUM	105	110	107	N	NASIR HUSAIN FILMS (P) LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263594	61	BEHIND THE SPACEMAN	1967	120	6	U-50389-MUM	178.61	0x0000600200000000	1967-04-18 00:00:00	QUEST PRODUCTIONS	12	363	0	B/49593-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	178.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263595	244	KATI PATANG - TRL	1971	120	6	U-63896-MUM	96.01	0x0000663600000000	1971-08-23 00:00:00	SHAKTI SAMANTA, SHAKTI FILM	12	94	0	B/63444-MUM	105	110	107	N	SHAKTI FILMS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263596	69	POONAM KA CHAND	1967	120	6	U-51067-MUM	3841.09	0x0000603C00000000	1967-06-15 00:00:00	R. L. KAPOOR	12	87	176	B/50129-MUM	105	109	107	N	M. R. FILMS	14	3841.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263597	44	FOOD ADULTERATION (MILAVAT)	1969	120	6	U-57871-MUM	127.40	0x0000633E00000000	1969-07-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	88	0	B/57206-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263598	44	DUS LAKH - TRL	1967	120	6	U-51068-MUM	113.39	0x0000603C00000000	1967-06-15 00:00:00	GOEL CINE CORPORATION	12	94	0	B/50229-MUM	105	110	107	N	GOEL CINE CORPORATION	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263599	61	'ROCKET GIBRALTAR'	2007	120	3	VFL/1/75/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	12	87	176	VFL/64/2007-CHE	106	109	108	N	'M/S SET INDIA PVT.LTD	0	0	78	40	5	78	4	B	0	0	0	0	0	0	0	0	\N	\N
263600	44	CHANDAN - KA - PALNA - TL	1967	120	6	U-51069-MUM	84.73	0x0000603C00000000	1967-06-15 00:00:00	UTTAMKUMAR G. SOLANKI VISTOL ARTS	12	94	0	B/50218-MUM	105	110	107	N	UTTAMKUMAR G. SOLANKI VISTOL ARTS	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263601	61	A STAR GIFT	1971	120	6	U-63897-MUM	30.48	0x0000663600000000	1971-08-23 00:00:00	THE FILM VALAS, CINE DISTRIBUTION PVT. LTD.	12	363	0	B/63671-74-MUM	105	110	107	N	THE FILM VALAS, CINE DISTRIBUTION PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263602	61	SHARP WITH THE FLATS	1969	120	6	U-57872-MUM	213.36	0x0000633E00000000	1969-07-24 00:00:00	TURNERS FILM PRODUCTION	12	88	0	B/56959-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263603	61	WACO - TRL	1967	120	6	U-51070-MUM	59.13	0x0000603C00000000	1967-06-15 00:00:00	A. C. LYLES	12	94	0	B/49944-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263604	51	BAJIRAO CHA BETA	1971	120	6	U-63898-MUM	3769.76	0x0000663800000000	1971-08-25 00:00:00	TUSHAR V. PRADHAN & VINAYAK VERTAK	12	87	176	B/63458-MUM	105	109	107	N	PARIJAT CHITRA	14	3769.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263605	61	TWO IN ONE (HINDI, BENGALI, TAMIL & TELUGU)	1967	120	6	U-50390-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/49603-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263606	61	BATTERY CASTING ON SITE	1969	120	6	U-57873-MUM	165.64	0x0000633E00000000	1969-07-24 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/56960-MUM	105	110	108	N	DIRECTOR, NATIONAL BULDINGS ORGANISATION	1	165.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263607	44	YOUNG LOVELINESS	1967	120	6	U-50391-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	S. SUKHDEO, UNITED FILM ADVERTISER	12	363	0	B/49585-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263608	61	INDIAN NEWS REVIEW NO. 1193 (HINDI, TAMIL, TELUGU, KANNADA........)	1971	120	6	U-63899-MUM	223.41	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263609	61	SWEET SEVENTEEN	1967	120	6	U-50392-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	S. SUKHDEV	12	363	0	B/49586-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263610	44	DARD AUR DARD (ANACIN)	1967	120	6	U-51071-MUM	30.48	0x0000603C00000000	1967-06-15 00:00:00	A. G. DEVDAS	12	363	0	B/50225-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263611	61	MERIT SCHOLARSHIPS	1969	120	6	U-57874-MUM	289.56	0x0000633F00000000	1969-07-25 00:00:00	RAM GABALE PRODNS	12	363	0	B/57265-MUM	105	110	107	N	RAM GABALE PRODNS	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263612	85	NAVASANDHI KAUTHUVAM (CLASSICAL)	2006	120	3	VIL/1/76/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/87/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	76	0	5	76	0	B	0	0	10	0	0	0	0	0	\N	\N
263613	61	'ZEBRA HEAD'	2007	120	3	VFL/1/76/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/65/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	55	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
263614	44	PADOSI	1967	120	6	U-50393-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	S. SUKHDEV	12	363	0	B/49583-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263615	61	INDIAN NEWS REVIEW NO. 1193 (EASTER EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1971	120	6	U-63900-MUM	292.30	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/63703-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263616	61	ICE, ROCK AND SKY	1967	120	6	U-51072-MUM	210.00	0x0000603C00000000	1967-06-15 00:00:00	SWISS NATIONAL TOURIST OFFICE, ZURICH	12	88	0	B/50179-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263617	61	MANSOON SETS IN (HINDI & BENGALI)	1967	120	6	U-50394-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/49663-65-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263618	85	THILLANAS (CLASSICAL)	2006	120	3	VIL/1/77/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/88/2006-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	76	0	5	76	0	B	0	0	10	0	0	0	0	0	\N	\N
263619	61	SOUNDING THE SURFACE	1967	120	6	U-51073-MUM	129.00	0x0000603C00000000	1967-06-15 00:00:00	SWISS NATIONAL TOURIST OFFICE, ZURICH	12	88	0	B/50178-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	129.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263620	61	LET THIS NOT HAPPEN TO YOU (HINDI, BENGALI, TAMIL, TELUGU...)	1969	120	6	U-57875-MUM	29.87	0x0000633F00000000	1969-07-25 00:00:00	TRIO FILMS	12	363	0	B/57270-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263621	61	FUN IN THE RAIN (HINDI, BENGALI, MARATHI, TAMIL & KANNADA)	1967	120	6	U-50395-MUM	18.29	0x0000600300000000	1967-04-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/49657-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263622	61	'TAKE A GIRL LIKE YOU'	2007	120	3	VFL/1/77/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/66/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	28	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
263623	61	KILLER ON A HORSE - TRL	1967	120	6	U-51074-MUM	74.24	0x0000603C00000000	1967-06-15 00:00:00	MAX E. YOUNGSTEIN	12	94	0	B/49650-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263624	61	AT THE FIRST SIGN OF A COLD (TAMIL & KANNADA)	1967	120	6	U-50396-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/49537-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263625	58	TRAILER NOS 1 & 2 OF SATHANAI	2006	120	3	VIS/1/346/2006-CHE	0	0x0000984A00000000	2006-09-28 00:00:00	M/S VC FILM MAKERS	12	368	0	VIS/468/2006-CHE	106	110	107	N	M/S VC FILM MAKERS	0	0	6	0	5	6	0	B	0	0	8	0	0	0	0	0	\N	\N
263626	129	A LESSON FROM NATURE	1969	120	6	U-57876-MUM	30.48	0x0000633F00000000	1969-07-25 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/57295-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263627	61	HEALTH, STRENGTH ENERGY	1967	120	6	U-50397-MUM	30.48	0x0000600300000000	1967-04-19 00:00:00	AARDVARK FILMS	12	363	0	B/49668-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263628	61	THREE BITES OF THE APPLE - TRL	1967	120	6	U-51075-MYUM	65.68	0x0000603C00000000	1967-06-15 00:00:00	ALVIN GANZER	12	94	0	B/49497-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263629	61	YOGA PRANAYAM FOR HEALTH AND WELL BEING	2006	120	3	VIS/1/348/2006-CHE	0	0x0000984F00000000	2006-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/424/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	56	0	5	56	0	B	0	0	10	0	0	0	0	0	\N	\N
263630	61	'HANOVER STREET'	2007	120	3	VFL/1/78/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/67/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	75	20	5	75	20	B	0	0	0	0	0	0	0	0	\N	\N
263631	43	HAST MELAP	1969	120	6	U-57901-MUM	4231.81	0x0000634500000000	1969-07-31 00:00:00	CHANDRAKANT VED	12	87	176	B/57294-MUM	105	109	107	N	RAJAN CHITRA	15	4231.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263632	61	TWO FACES OFM KENYA	1967	120	6	U-50398-MUM	288.03	0x0000600300000000	1967-04-19 00:00:00	NORMAN GLUCK	12	363	0	B/49634-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263633	61	THREE BITES OF THE APPLE	1967	120	6	U-51076-MUM	2676.20	0x0000603C00000000	1967-06-15 00:00:00	ALVIN GANZER	12	87	176	B/49496-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2676.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263634	44	GRAND MUSICAL NITE	1967	120	6	U-50399-MUM	595.00	0x0000600300000000	1967-04-19 00:00:00	KANTI MEHTA	12	363	0	B/49671-MUM	105	110	107	N	SUNDEEP	2	595.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263635	61	BHIMA & EKALAVYA	2006	120	3	VIS/1/349/2006-CHE	0	0x0000984F00000000	2006-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/449/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	10	0	0	0	0	0	\N	\N
263636	61	WAR OF THE PLANETS	1967	120	6	U-51077-MUM	2676.75	0x0000603D00000000	1967-06-16 00:00:00	JOSEPH FRYD AND ANTHONY MARGHERITI	12	87	176	B/49651-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2676.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263637	44	BALON KI SUNDARTA (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-50400-MUM	29.87	0x0000600300000000	1967-04-19 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/49509-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263638	61	DARING GAME	1969	120	6	U-57902-MUM	2752.95	0x0000634600000000	1969-08-01 00:00:00	IVAN TORS	12	87	176	B/56944-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2752.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263639	61	'STARMAN'	2007	120	3	VFL/1/79/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/68/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	98	12	5	98	12	B	0	0	0	0	0	0	0	0	\N	\N
263640	43	ESTRELA TRICOOT (HINDI)	1969	120	6	U-57877-MUM	29.87	0x0000633F00000000	1969-07-25 00:00:00	TRIO FILMS	12	363	0	B/57262-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263641	61	DARING GAME - TRL	1969	120	6	U-57903-MUM	66.75	0x0000634600000000	1969-08-01 00:00:00	IVAN TORS	12	94	0	B/56945-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263642	61	WAR OF THE PLANETS - TRL	1967	120	6	U-51078-MUM	89.31	0x0000603D00000000	1967-06-16 00:00:00	JOSEPH FRYD AND ANTHONY MARGHERITI	12	94	0	B/49652-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263643	61	INDIAN NEWS REVIEW NO. 972 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50901-MUM	212.44	0x0000602600000000	1967-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263644	61	BLUE MAXIM	1969	120	6	U-57904-MUM	30.00	0x0000634600000000	1969-08-01 00:00:00	MITTER BEDI FILMS	12	363	0	B/57215-MUM	105	110	107	N	GEOFFERY MANNERS & CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263645	43	MAHITICHITRA NO. 81	1967	120	6	U-50902-MUM	233.16	0x0000602600000000	1967-05-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/49978-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	233.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263646	61	ESTRELA TRIO (HINDI, BENGALI, GUJARATI, MARATHI...)	1969	120	6	U-57878-MUM	29.87	0x0000633F00000000	1969-07-25 00:00:00	TRIO FILMS	12	363	0	B/57284-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263647	61	PEPS SAFETY ZONE (KANNADA, MALAYALAM, TELUGU, TAMIL, BENGALI & HINDI)	1967	120	6	U-51079-MUM	30.48	0x0000604000000000	1967-06-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/50229-35-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263648	44	TRAILER NOS 1 TO 2 OF GURU	2006	120	3	VIS/1/353/2006-CHE	0	0x0000985000000000	2006-10-04 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/483/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
263649	61	METRO NEWS VOL : 721	1967	120	6	U-50903-MUM	184.40	0x0000602600000000	1967-05-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50029-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263650	164	ANDAASEN MONOGATARI (FEBLES FROM HANS CHRISTIAN ANDERSON)	1969	120	6	U-57905-MUM	2177.49	0x0000634600000000	1969-08-01 00:00:00	TOEI PRODUCTION	12	87	175	B/57359-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	8	2177.49	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
263651	61	AT A BUILDING SITE (HINDI, MARATHI, GUJARATI, BENGALI, ASSAMESE, TAMIL, TELUGU, KANNADA, MALAYALAM & ORIYA)	1967	120	6	U-51080-MUM	30.4	0x0000604000000000	1967-06-19 00:00:00	F. B. PRODUCTIONS	12	363	0	B/50185-95-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263652	61	SMALL POX : MERCILESS TRAVELLER	1969	120	6	U-57879-MUM	162.19	0x0000633F00000000	1969-07-25 00:00:00	CZECHOSLAVAK FILM	12	88	0	B/57199-MUM	105	110	108	N	N. R. I. F. LTD	1	162.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263653	44	GHAR BHAR KE KAAM AAYE (BENGALI)	1967	120	6	U-50904-MUM	30.48	0x0000602600000000	1967-05-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/49940-41-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263654	61	'ANOTHER WOMAN'	2007	120	3	VFL/1/80/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/44/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	78	0	5	77	19	B	0	0	0	0	0	0	0	0	\N	\N
263655	61	LOVELY LOVELIER LOVELIER STILL (HINDI, BENGALI & MARATHI)	1967	120	6	U-50905-MUM	22.86	0x0000602600000000	1967-05-24 00:00:00	JYOTI G. THAKUR	12	363	0	B/49936-39-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263656	61	GENTLE GIANT	1969	120	6	U-57906-MUM	2546.91	0x0000634600000000	1969-08-01 00:00:00	IVAN TORS	12	87	176	B/56956-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2546.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263657	44	BANK ROBBERY - TRL	1969	120	6	U-57880-MUM	91.44	0x0000633F00000000	1969-07-25 00:00:00	KIRAN KUMAR, P. SHAH & KANT KUMAR	12	94	0	B/57293-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263658	70	SUN SADHNA	1967	120	6	U-50906-MUM	938.20	0x0000602600000000	1967-05-24 00:00:00	MADHAVA GOSWAMI	12	363	0	B/49883-MUM	105	110	107	N	MADHAVRAI GOSWAMI	2	938.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263659	44	SUPERVISOR (MARATHI, GUJARATI, BENGALI, ASSAMESE, TAMIL, TELUGU, MALAYALAM, KANNADA & ORIYA)	1967	120	6	U-51081-MUM	30.4	0x0000604000000000	1967-06-19 00:00:00	F. B. PRODUCTIONS	12	363	0	B/50196-205-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263660	61	GENTLE GIANT - AD. TRL	1969	120	6	U-57907-MUM	73.75	0x0000634600000000	1969-08-01 00:00:00	IVAN TROS	12	94	0	B/56957-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	73.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263661	61	'TO FIND A MAN 1972'	2007	120	3	VFL/1/85/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/73/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
263662	61	PHILISHAVE	1969	120	6	U-57881-MUM	14.00	0x0000633F00000000	1969-07-25 00:00:00	CINE CENTRUM	12	363	0	B/57259-MUM	105	110	108	N	16/35 MOVIE PRODUCTION	1	14.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263663	61	THEORY OF LIMITS (PART II)	1967	120	6	U-50907-MUM	304.80	0x0000602600000000	1967-05-24 00:00:00	THE MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49784-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263664	61	BELOVED INVADERS - THE VENTURES - TRL	1967	120	6	U-51082-MUM	75.00	0x0000604000000000	1967-06-19 00:00:00	GEORGE M. REID	12	94	0	B/49966-MUM	105	110	108	N	JASMIN FILMS	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263665	61	'THE WIND AND THE WILLOWS'	2007	120	3	VFL/1/84/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/74/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	85	13	5	85	13	B	0	0	0	0	0	0	0	0	\N	\N
263666	44	THE BISCUIT MILLIONS LOVE (MARATHI, GUJARATI, URDU, TELUGU.........)	1969	120	6	U-57908-MUM	30.48	0x0000634600000000	1969-08-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57298-05-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263667	44	AROUND THE WORLD - TRL	1967	120	6	U-50908-MUM	88.00	0x0000602600000000	1967-05-24 00:00:00	P. S. PICTURES	12	94	0	B/50034-MUM	105	110	107	N	P. S. PICTURES	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263668	61	LIVE A LITTLE, LOVE A LITTLE	1969	120	6	U-57882-MUM	61.87	0x0000633F00000000	1969-07-25 00:00:00	DOUGLAS LAURENCE	12	94	0	B/57106-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263669	61	BELOVED INVADERS THE VENTURES	1967	120	6	U-51083-MUM	2225.00	0x0000604000000000	1967-06-19 00:00:00	GEORGE M. REID	12	87	176	B/49965-MUM	105	109	108	N	JASMIN FILMS	7	2225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263670	44	LAMBOO IN HONGKONG	1967	120	6	U-50909-MUM	3846.15	0x0000602600000000	1967-05-24 00:00:00	S. B. FILMS	12	87	176	B/49958-MUM	105	109	107	N	S. B. FILMS	15	3846.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263671	61	'LOST IN YONKERS'	2007	120	3	VFL/1/83/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/72/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	105	30	5	105	30	B	0	0	0	0	0	0	0	0	\N	\N
263672	44	NRITAKY	1969	120	6	U-57909-MUM	30.48	0x0000634600000000	1969-08-01 00:00:00	INDRA KUMAR	12	363	0	B/57308-MUM	105	110	107	N	INDRA KUMAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263673	44	LAMBOO IN HONGKONG - TRL	1967	120	6	U-50910-MUM	78.64	0x0000602600000000	1967-05-24 00:00:00	S. B. FILMS	12	94	0	B/49959-MUM	105	110	107	N	S. B. FILMS	1	78.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263674	44	SINGAR	1969	120	6	U-57910-MUM	30.48	0x0000634600000000	1969-08-01 00:00:00	INDRA KUMAR	12	363	0	B/57307-MUM	105	110	107	N	INDRA KUMAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263675	61	'BULL DURHAN'	2007	120	3	VFL/1/81/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/46/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	102	0	5	94	12	B	0	0	0	0	0	0	0	0	\N	\N
263676	61	DEATH OF A GUNFIGHTER - TRL	1969	120	6	U-57883-MUM	48.46	0x0000633F00000000	1969-07-25 00:00:00	RICHARD E. LYONS	12	94	0	B/57193-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263677	61	THE CHARM OF KHADI PRODUCTS	1967	120	6	U-51084-MUM	30.48	0x0000604000000000	1967-06-19 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/50297-MUM	105	110	107	N	ORGANISER (FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263678	43	AT THE RAILWAY STATION (MARATHI, TAMIL, TELUGU, MALAYALAM & ASSAMESE)	1967	120	6	U-50911-MUM	30.48	0x0000602700000000	1967-05-25 00:00:00	TRIO FILMS	12	363	0	B/49993-98-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263679	61	WARNING SHOT	1967	120	6	U-51085-MUM	2736.00	0x0000604000000000	1967-06-19 00:00:00	BUZZ KULIK	12	87	176	B/49970-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2736.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263680	61	24 HOURS TO KILL - TRL	1967	120	6	U-50912-MUM	42.77	0x0000602700000000	1967-05-25 00:00:00	GRIXFLAG FILMS LTD.	12	94	0	B/49675-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	42.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263681	61	FUNNY GIRL - TEASER TRL	1969	120	6	U-57884-MUM	103.02	0x0000634000000000	1969-07-26 00:00:00	RAY STARK	12	94	0	B/57170-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263682	61	DEADFALL - TRL	1969	120	6	U-57911-MUM	66.45	0x0000634600000000	1969-08-01 00:00:00	PAUL MONASH	12	94	0	B/55956-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263683	60	BAHARON KE SAPNE	1967	120	6	U-50913-MUM	4366.87	0x0000602700000000	1967-05-25 00:00:00	NASIR HUSAIN FILMS (P.) LTD.	12	87	176	B/49774-MUM	105	109	107	N	NASIR HUSAIN FILMS (P.) LTD.	17	4366.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263684	61	SABARIGIRI : FROM JUNGLE TO JOBS IN KERALA	1967	120	6	U-51086-MUM	289.56	0x0000604000000000	1967-06-19 00:00:00	B. D. GARGA	12	88	0	B/50287-MUM	105	110	107	N	B. D. GARGA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263685	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES	1969	120	6	U-57885-MUM	3421.68	0x0000634000000000	1969-07-26 00:00:00	KEN ANNAKIN	12	87	176	B/57164-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	17	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263686	61	CHRONIQUES DE FRANCE (NO. 13)	1967	120	6	U-50914-MUM	274.00	0x0000602700000000	1967-05-25 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/49957-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263687	61	CARRY ON ADMIRAL	1967	120	6	U-51087-MUM	2261.92	0x0000604000000000	1967-06-19 00:00:00	GEORGE MINTER	12	87	176	B/50042-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	8	2261.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263688	61	CHOONIQUES DE FRANCE (NO. 14)	1967	120	6	U-50915-MUM	274.00	0x0000602700000000	1967-05-25 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/49956-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	274.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263689	61	CARRY ON ADMIRAL - TRL	1967	120	6	U-51088-MUM	76.20	0x0000604000000000	1967-06-19 00:00:00	GEORGE MINTER	12	94	0	B/50043-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263690	59	TRAILER NOS 1 & 2 AND 4 TO 9 OF POGARU	2006	120	3	VIS/1/354/2006-CHE	0	0x0000985000000000	2006-10-04 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/486/2006-CHE	106	110	107	N	M/S G.K.FULM CORPORATION	0	0	4	0	5	4	0	B	0	0	8	0	0	0	0	0	\N	\N
263691	61	SUMMY GOING SOUTH - TRL	1967	120	6	U-51090-MUM	98.15	0x0000604000000000	1967-06-19 00:00:00	HAL MASON	12	94	0	B/50047-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263692	61	CHRONIQUES DE FRANCE (NO. 15)	1967	120	6	U-50916-MUM	304.00	0x0000602700000000	1967-05-25 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	363	0	B/49955-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263693	61	TWI VIOLENT MEN	1969	120	6	U-57886-MUM	2569.93	0x0000634200000000	1969-07-28 00:00:00	ROBERT SOLINS	12	87	176	B/57008-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	10	2569.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263694	61	FRENCH ECONOMY AND TECHNIQUES	1967	120	6	U-50917-MUM	140.00	0x0000602700000000	1967-05-25 00:00:00	C. N. C. E.	12	363	0	B/49954-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263695	61	TRIVENI	1969	120	6	U-57887-MUM	384.05	0x0000634200000000	1969-07-28 00:00:00	PREM KAPUR	12	363	0	B/57327-MUM	105	110	107	N	PREM KAPUR	1	384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263696	59	TRAILER NOS 2, 3, 4 & 5 OF DONGALAKU DONGA	2006	120	3	VIS/1/355/2006-CHE	0	0x0000985000000000	2006-10-04 00:00:00	SHRI KALPATHI S.AGHORAM	12	368	0	VIS/471/2006-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	2	0	5	2	0	B	0	0	8	0	0	0	0	0	\N	\N
263697	61	DALEKS - INVASION EARTH 2150 A. D.	1967	120	6	U-51091-MUM	2309.77	0x0000604000000000	1967-06-19 00:00:00	MILTON SUBOTSKY AND MAX J. ROSENBERG	12	87	176	B/50044-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	8	2309.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263698	61	THE SCIENCE REPORT 66 - A	1967	120	6	U-50918-MUM	152.10	0x0000602700000000	1967-05-25 00:00:00	NEWSPIX	12	88	0	B/49766-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263699	61	THE SCIENCE REPORT 66-B	1967	120	6	U-50919-MUM	149.96	0x0000602700000000	1967-05-25 00:00:00	NEWSPIX	12	88	0	B/49767-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263700	49	THULLATHA MANAMUM THULLUM	2006	120	3	VIL/1/82/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/82/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
263701	61	DEATH OF A GUNFIGHTER	1969	120	6	U-57888-MUM	2640.18	0x0000634200000000	1969-07-28 00:00:00	RICHARD E. LYONS	12	87	176	B/56924-MUM	105	109	108	N	UNIVERSAL PICTURES (I) P. LTD	10	2640.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263702	61	DALEKS - INVASION EARTH 2150 A. D. - TRL	1967	120	6	U-51092-MUM	87.78	0x0000604000000000	1967-06-19 00:00:00	MILTON SUBOTSKY AND MAX J. ROSENBERG	12	94	0	B/50045-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263703	61	NURSERY RHYMES VOL I	2006	120	3	VIS/1/357/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/488/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
263704	61	THE SCIENCE REPORT 67 - B	1967	120	6	U-51093-MUM	152.00	0x0000604000000000	1967-06-19 00:00:00	NEWSPIX	12	88	0	B/50071-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263705	61	THE RUSSIANS ARE COMING, THE RUSSIANS ARE COMING	1967	120	6	U-50920-MUM	3437.53	0x0000602800000000	1967-05-26 00:00:00	A MIRISCH PRODUCTION	12	87	176	B/49862-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3437.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263706	61	NURSERY RHYMES VOL 2	2006	120	3	VIS/1/358/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/489/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	37	0	5	37	0	B	0	0	0	0	0	0	0	0	\N	\N
263707	44	MERI BHABHI - TRL	1969	120	6	U-57889-MUM	92.00	0x0000634300000000	1969-07-29 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	94	0	B/57328-MUM	105	110	107	N	A. G. FILMS	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263708	61	THE RUSSIANS ARE COMING, THE RUSSIANS ARE COMING - TRL	1967	120	6	U-50921-MUM	96.62	0x0000602800000000	1967-05-26 00:00:00	A MIRISCH PRODUCTION	12	94	0	B/49863-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	96.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263709	61	NURSERY RHYMES VOL 3	2006	120	3	VIS/1/359/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/490/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
263710	61	FIRST TO FIGHT	1967	120	6	U-50922-MUM	2665.47	0x0000602800000000	1967-05-26 00:00:00	WILLAM CONARD	12	87	176	B/49757-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2665.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263711	61	HANUMAN	2006	120	3	VIS/1/360/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/491/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
263712	61	'BLUE SKY'	2007	120	3	VFL/1/82/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/48VFL/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	89	24	B	0	0	0	0	0	0	0	0	\N	\N
263713	61	HELLO DOWN THERE	1969	120	6	U-57890-MUM	2667.00	0x0000634300000000	1969-07-29 00:00:00	IVAN TORS	12	87	176	B/57137-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	11	2667.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263714	61	FIRST TO FIGHT - TRL	1967	120	6	U-50923-MUM	99.06	0x0000602800000000	1967-05-26 00:00:00	WILLAM CONARD	12	94	0	B/49975-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263715	61	VIKRAM & BETAL	2006	120	3	VIS/1/361/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/492/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
263716	61	THE SCIENCE REPORT 67 -A	1967	120	6	U-51094-MUM	149.35	0x0000604000000000	1967-06-19 00:00:00	NEWSPIX	12	88	0	B/50070-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263717	43	PASHU DHANA NUN JATAN ANE VIKAAS	1967	120	6	U-50924-MUM	305.00	0x0000602800000000	1967-05-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/49992-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	305.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263718	61	BIRBAL	2006	120	3	VIS/1/362/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/493/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
263719	44	GUNAHON KA DEVTA - TRL	1967	120	6	U-50925-MUM	87.17	0x0000602800000000	1967-05-26 00:00:00	JANTA CHITRA	12	94	0	B/49962-MUM	105	110	107	N	JANTA CHITRA	1	87.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263720	61	MUNICIPAL SEWAGE TREATMENT PROCESSES	1967	120	6	U-51096-MUM	143.26	0x0000604000000000	1967-06-19 00:00:00	COMMUNICABLE DISEASES CENTER	12	363	0	B/49983-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263721	61	REFUSE DISPOSAL BY SANITARY LAND FILLS	1967	120	6	U-51097-MUM	149.96	0x0000604000000000	1967-06-19 00:00:00	COMMUNICABLE DISEASES CENTER	12	88	0	B/49982-MUM	105	110	108	N	U. S. INFORMATION SRVICE	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263722	61	HELLO DOWN THERE - TRL	1969	120	6	U-57891-MUM	71.63	0x0000634300000000	1969-07-29 00:00:00	IVAN TORS	12	94	0	B/57297-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263723	61	BUDHA	2006	120	3	VIS/1/363/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/494/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
263724	61	SHAKESPHERE	2006	120	3	VIS/1/364/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/495/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
263725	61	WATER PURIFICATION THE DIATOMITE FILTER SYSTEM	1967	120	6	U-51098-MUM	215.49	0x0000604000000000	1967-06-19 00:00:00	CASCADE PICTURES OF CALIFORNIS INC.	12	363	0	B/49981-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263726	80	CHANDA AUR BIJLI - TRL	1969	120	6	U-57892-MUM	87.18	0x0000634300000000	1969-07-29 00:00:00	ATMARAM	12	94	0	B/57218-MUM	105	110	107	N	ATMARAM	1	87.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263727	61	SWAMI VIVEKANANDA	2006	120	3	VIS/1/365/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/496/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
263728	61	WATERS OF COWEETA	1967	120	6	U-51099-MUM	215.80	0x0000604000000000	1967-06-19 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE	12	363	0	B/49980A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	215.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263729	61	RAMAYANA	2006	120	3	VIS/1/366/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	367	0	VIS/497/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
263730	61	LIFE STREAM	1967	120	6	U-51100-MUM	293.52	0x0000604000000000	1967-06-19 00:00:00	LARRY SHEWOOD FOR CALVIN COMPANY ( A CALVIN PRODUCTION)	12	363	0	B/49979-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	293.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263731	58	MAHARAJA SILK HOUSE	2006	120	3	VIS/1/367/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S MAHARAJA READYMADES	12	368	0	VIS/498/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263732	61	TORN CURTAIN - TEASER TRL	1967	120	6	U-50926-MUM	37.18	0x0000602800000000	1967-05-26 00:00:00	ALFRED HITCHCOCK	12	94	0	B/49769-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	37.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263733	51	TAMBADI MATI	1969	120	6	U-57893-MUM	3697.83	0x0000634300000000	1969-07-29 00:00:00	LEELABAI BHALJI PENDHARKAR	12	87	176	B/57192-MUM	105	109	107	N	GAAYATRI CHITRA	13	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263734	58	PRINCE COLLECTIONS	2006	120	3	VIS/1/368/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	368	0	VIS/499/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	36	5	0	36	B	0	0	9	0	0	0	0	0	\N	\N
263735	44	SHUBH AVSAR (BENGALI & MARATHI)	1967	120	6	U-50927-MUM	30.48	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR, FILM MEDIA	12	363	0	B/49709-11-MUM	105	110	107	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263736	58	MAY FLOWER	2006	120	3	VIS/1/369/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S RSN ADVERTISING	12	368	0	VIS/500/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	9	0	0	0	0	0	\N	\N
263737	61	I. N. R. NO. 1086 (14 VERSIONS)	1969	120	6	U-57894-MUM	133.00	0x0000634400000000	1969-07-30 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	91	0	B/57309-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	133.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263738	61	THE SKY DIVERS	1969	120	6	U-57913-MUM	418.49	0x0000634600000000	1969-08-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/57282-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	418.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263739	44	GHAR MEIN RAKHIYE (BENGALI & MARATHI)	1967	120	6	U-50928-MUM	30.48	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR FILM MEDIA	12	363	0	B/49703-4-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263740	61	A SURVEY OF REFUSE DISPOSAL METHODS	1967	120	6	U-51095-MUM	115.82	0x0000604000000000	1967-06-19 00:00:00	COMMUNICABLE DISEASES CENTER	12	363	0	B/49984-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263741	58	'YOGA FOR BEGINNERS'	2007	120	3	VIL/1/92/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	176	VIL/93/2007-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
263742	58	REYNOLDS GEL RACER WATER PROOF	2006	120	3	VIS/1/370/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S G.M PENS INTERNATIONAL PVT LTD	12	368	0	VIS/501/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263743	44	UPYOGI PATH (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-50929-MUM	30.48	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR FILM MEDIA	12	363	0	B/49715-18-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263744	61	ALFRED THE GREAT (FEATURDITE)	1969	120	6	U-57912-MUM	153.00	0x0000634600000000	1969-08-01 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/57283-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	153.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263745	58	JOY ALUKKAS	2006	120	3	VIS/1/371/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S SALVOS PUBLICATIONS PVT LTD	12	368	0	VIS/502/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
263746	208	MAHARASHTRA NEWS NO. 206 JULY, 1963	1969	120	6	U-57895-MUM	235.31	0x0000634400000000	1969-07-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/57330-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	235.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263747	44	MAA KA VISHWAS (GUJARATI & MARATHI)	1967	120	6	U-50930-MUM	30.48	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR, FILM MEDIA	12	363	0	B/49727-29-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263748	61	'PICNIC'	2007	120	3	VFL/1/69/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/41/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	88	43	5	88	43	B	0	0	0	0	0	0	0	0	\N	\N
263749	61	HOECHST IN INDIA	1969	120	6	U-57914-MUM	294.74	0x0000634700000000	1969-08-02 00:00:00	IMAG INDIA FILM PVT. LTD.	12	363	0	B/57319-MUM	105	110	107	N	HOECHST PHARMACHEUTICALS LTD.	3	294.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263750	44	SARDI KE LAKSHAN (MARATHI & BENGALI)	1967	120	6	U-50931-MUM	30.48	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR, FILM MEDIA	12	363	0	B/49712-14-MUM	105	110	107	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263751	58	REYNOLDS PENS WITH SACHIN TENDULKAR	2006	120	3	VIS/1/372/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S G.M.PENS INTERNATIONAL PVT LTD	12	368	0	VIS/503/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
263752	176	SAMMY GOING SOUTH	1967	120	6	U-51089-MUM	3253.74	0x0000604000000000	1967-06-19 00:00:00	HAL MASON	12	87	176	B/50046-MUM	105	109	108	N	MANUBHAI JHAVERBHAI PATEL	11	3253.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263753	61	DYNAMISCH PRIIFEN	1969	120	6	U-57915-MUM	305.00	0x0000634700000000	1969-08-02 00:00:00	LUNING FILMS	12	88	0	B/57318-MUM	105	110	108	N	VINAY TOSHNIWAL	3	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263754	61	'TRUE BELIEVER'	2007	120	3	VFL/1/70/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/59/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
263755	44	AAKHARI KAHT - TRL	1967	120	6	U-50932-MUM	51.82	0x0000602800000000	1967-05-26 00:00:00	HIMALAYA FILMS	12	94	0	B/50058-MUM	105	110	107	N	HIMALAYA FILMS	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263756	61	TWO DECADES OF IRRIGATION	1969	120	6	U-57896-MUM	304.49	0x0000634400000000	1969-07-30 00:00:00	M. V. KRISHNASWAMY	12	363	0	B/57310-MUM	105	110	107	N	M. V. KRISHNASWAMY	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263757	61	BHARATHANATYAM INVOCATORY ITEMS PUSHPANJALI & ALARIPPU	2006	120	3	VIS/1/373/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/504/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	65	0	5	65	0	B	0	0	10	0	0	0	0	0	\N	\N
263758	61	FLOWER STRUCTURE (MULTICELLULAR PLANTS)	1967	120	6	U-50933-MUM	307.24	0x0000602800000000	1967-05-26 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49839-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263759	61	PEA CANNING	1969	120	6	U-57916-MUM	76.20	0x0000634700000000	1969-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/57251-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263760	61	BHARATHANATYAM INVOCATORY ITEMS KAVUTHUVAM & THODAYAMANGALAM	2006	120	3	VIS/1/374/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/505/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	55	0	5	55	0	B	0	0	10	0	0	0	0	0	\N	\N
263761	61	LEAVES (MULTICELLULAR PLANTS)	1967	120	6	U-50934-MUM	307.24	0x0000602800000000	1967-05-26 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49842-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263762	61	'SNAKE IN THE EAGLES SHADOW'	2007	120	3	VFL/1/71/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/60/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	50	5	90	50	B	0	0	0	0	0	0	0	0	\N	\N
263763	61	BHARATHANATYAM INVOCATORY ITEMS MALLARI	2006	120	3	VIS/1/375/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/506/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	55	0	5	55	0	B	0	0	10	0	0	0	0	0	\N	\N
263764	61	THE PLANT ORGANISM (MULTICELLULAR PLANTS)	1967	120	6	U-50935-MUM	307.24	0x0000602800000000	1967-05-26 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/49843-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263765	61	THE LAST CHASE	1969	120	6	U-57917-MUM	90.00	0x0000634700000000	1969-08-02 00:00:00	CASTLE FILMS	12	88	0	B/57332-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263766	61	RAGE AND HONOR II	2006	120	3	VFL/1/03/2006-CHE	0	0x0000974F00000000	2006-01-20 00:00:00	SH.DONALD PAUL PEMRICK, USA	12	87	176	VFL/8/2005-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	94	2	5	93	57	B	0	0	0	0	0	0	0	0	\N	\N
263767	61	ANNAPOORNA - TRL	1969	120	6	U-57897-MUM	39.62	0x0000634400000000	1969-07-30 00:00:00	SADASHIV J. ROW KAVI	12	94	0	B/57344-MUM	105	110	107	N	UDYA CHITRA	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263768	61	'TRUTH OR CONSEQUENCES, N.M.'	2007	120	3	VFL/1/72/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/61/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
263769	61	BHARATHANATYAM ADAVUS	2006	120	3	VIS/1/376/2006-CHE	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/507/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	67	0	5	67	0	B	0	0	10	0	0	0	0	0	\N	\N
263770	61	THE ROLE OF THE GREEN PLANT (MULTICELLULAR PLANTS)	1967	120	6	U-50936-MUM	307.24	0x0000602800000000	1967-05-26 00:00:00	MC GRAW HILL TEXT FILMS	12	88	0	B/49845-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263771	61	REDUCED VOLTAGE STARTERS	1969	120	6	U-57918-MUM	251.00	0x0000634700000000	1969-08-02 00:00:00	U. S. OFFICE OF EDUCATION TRAINING FILM	12	88	0	B/57333-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	251.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263772	61	THE INCREDIBLE JOURNEY	1967	120	6	U-50937-MUM	2290.57	0x0000602900000000	1967-05-27 00:00:00	A WALT DISNEY PRODUCTION	12	87	176	B/49782-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2290.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263773	58	OTTO SHIRTS	2006	120	3	VIS/1/377/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	M/S POTHYS	12	368	0	VIS/521/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263774	61	THE INCREDIBLE JOURNEY - TRL	1967	120	6	U-50938-MUM	66.44	0x0000602900000000	1967-05-27 00:00:00	A WALT DISNEY PRODUCTION	12	94	0	B/49783-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263775	61	OF WINGS & MOUNTAINS (14 VERSIONS)	1969	120	6	U-57898-MUM	426.00	0x0000634400000000	1969-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	426.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263776	61	GOVERNMENT GRADING OF CANNED FRUITS & VEGETABLES	1969	120	6	U-57919-MUM	77.72	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/57249-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263777	58	SODA SHORTS	2006	120	3	VIS/1/378/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	M/S POTHYS	12	368	0	VIS/522/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263778	61	TORN CURTAIN - TRL	1967	120	6	U-50939-MUM	79.64	0x0000602B00000000	1967-05-29 00:00:00	ALFRED HITCH COCK	12	94	0	B/47859-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	79.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263779	61	'OVER BOARD'	2007	120	3	VFL/1/73/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/62/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	91	6	5	91	6	B	0	0	0	0	0	0	0	0	\N	\N
263780	61	GRASSHOPPER FORECAST	1969	120	6	U-57920-MUM	74.67	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/57248-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	74.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263781	61	MARY POPPINS	1967	120	6	U-50701-MUM	3939.84	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY	12	87	176	B/49639-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3939.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263782	61	TURKEY AU GO GO	1967	120	6	U-50940-MUM	258.98	0x0000602B00000000	1967-05-29 00:00:00	NORMAN GLUCK	12	363	0	B/49633-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	258.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263783	44	APOLLO 11 - MAN ON THE MOON	1969	120	6	U-57899-MUM	314.86	0x0000634500000000	1969-07-31 00:00:00	U. S. I. A	12	88	0	B/57355-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	314.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263784	61	MUCK SOIL DEVELOPMENT	1969	120	6	U-57921-MUM	76.20	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/57252-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263785	58	'GURUVAYUR'	2007	120	3	VIS/1/266/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/254/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
263786	61	MOUSE TRAPPED	1969	120	6	U-57922-MUM	90.00	0x0000634700000000	1969-08-02 00:00:00	CASTLE FILMS	12	88	0	B/57254-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263787	44	PYAR KA SAPNA	1969	120	6	U-57900-MUM	4275.12	0x0000634500000000	1969-07-31 00:00:00	T. C. DEWAN	12	87	176	B/56740-MUM	105	109	107	N	MODERN PICTURES	16	4275.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263788	58	'PILLIAR PATTI VIL1 & 2'	2007	120	3	VIS/1/267/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/285/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	55	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
263789	61	DOC'S LAST STAND	1969	120	6	U-57923-MUM	90.00	0x0000634700000000	1969-08-02 00:00:00	CASTLE FILMS	12	88	0	B/57255-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263790	61	SUSPENSE AU 2 EME BUREAU	1967	120	6	U-50941-MUM	2488.16	0x0000602B00000000	1967-05-29 00:00:00	SIGMADIS ORGANISATION CINEMATOGRAPHIQUE FRANCAISE	12	87	176	B/49864-MUM	105	109	108	N	PREMIER FILM EXCHANGE	10	2488.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263791	58	'MADURAI ARASALUM MEENAKSHI'	2007	120	3	VIS/1/268/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/286/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
263792	61	TOMATO CANNING	1969	120	6	U-57924-MUM	62.76	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/57250-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	62.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263793	61	SUSPENSE AU 2-EME BUREAU - TRL	1967	120	6	U-50942-MUM	55.00	0x0000602B00000000	1967-05-29 00:00:00	SIGMADIS ORGANISATION CINEMATOGRAPHIQUE FRANCAISE	12	94	0	B/49865-MUM	105	110	108	N	PREMIER FILM EXCHANGE	1	55.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263794	58	'ANNAMALAIAR DEEPAM VOL. 1 & 2'	2007	120	3	VIS/1/269/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/288/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	48	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
263795	61	COOL ONES - TRL	1967	120	6	U-50943-MUM	66.45	0x0000602B00000000	1967-05-29 00:00:00	WILLIAM CONRAD	12	94	0	B/49734-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	66.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263796	61	IRRIGATION	1969	120	6	U-57925-MUM	58.52	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/57253-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	58.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263797	61	'JESUS'	2007	120	3	VFL/1/67/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	SHRIJOHN HEYMAN, ENGLAND	13	87	176	VFL/36/2007-CHE	106	109	108	N	SHRI SELVA SUNDARAJ	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
263798	61	ISTANBUL EXPRESS	1969	120	6	U-57926-MUM	2634.39	0x0000634700000000	1969-08-02 00:00:00	RICHARD IRVING	12	87	176	B/56903-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2634.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263799	70	MICROSCOPIC STUDY OF SOLID - LIQUID INTERFACES MELTING & FREEZING - BY J. W. WEST WATER & L. J. THOMAS	1967	120	6	U-50944-MUM	116.12	0x0000602B00000000	1967-05-29 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49797-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263800	61	MARY POPPINS - TRL	1967	120	6	U-50702-MUM	116.73	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY	12	94	0	B/49640-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	116.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263801	61	JESUS	2007	120	3	VFL/1/68/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	SHRI JOHN HEYMAN, ENGLAND	13	87	176	VFL/37/2007-CHE	106	109	108	N	SHRI SELVA SUNDARAJ	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
263802	61	ISTANBUL EXPRESS - TRL	1969	120	6	U-57927-MUM	55.77	0x0000634700000000	1969-08-02 00:00:00	RICHARD IRVING	12	94	0	B/56904-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263803	61	BORN TO SING	1967	120	6	U-50703-MUM	2654.50	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY	12	87	176	B/49637-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2654.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263804	61	LET US TEACH GUESSING A DEMON'STRATION WITH GEORGE POLYA	1967	120	6	U-50945-MUM	731.52	0x0000602B00000000	1967-05-29 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49790-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	2	731.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263805	61	BORN TO SING - TRL	1967	120	6	U-50704-MUM	97.23	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY	12	94	0	B/49638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263806	61	FORT UTAH - TRL	1969	120	6	U-57929-MUM	42.67	0x0000634700000000	1969-08-02 00:00:00	A. C. LYLES	12	94	0	B/56951-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263807	61	PAIN STRIKES	1967	120	6	U-50946-MUM	30.48	0x0000602C00000000	1967-05-30 00:00:00	AARDVARK FILMS	12	363	0	B/50041-MUM	105	110	107	N	ADVERTISING SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263808	58	'SHOBAVIN DEVA'	2007	120	3	VIL/1/90VIL/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S B.V.COMBINES	15	87	176	VIL/60/2007-CHE	106	109	107	N	M/S RATHNA MOVIES	0	0	139	42	5	131	23	B	0	0	0	0	0	0	0	0	\N	\N
263809	45	MYSORE PRAGATI GULBARGA VIBHAGA	1967	120	6	U-50947-MUM	603.50	0x0000602C00000000	1967-05-30 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/49835-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	603.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263810	61	THE TENDER TOUCH (BENGALI, HINDI & MALAYALAM)	1967	120	6	U-50948-MUM	30.48	0x0000602C00000000	1967-05-30 00:00:00	TRIO FILMS	12	363	0	B/50036-39-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263811	61	SHAPE OF THE FUTURE - INDIAN A POLIS 500 - 1966	1967	120	6	U-50705-MUM	365.76	0x0000601600000000	1967-05-08 00:00:00	THE FIRESTONE TYRE & RUBBER COMPANY	12	88	0	B/49453-MUM	105	110	107	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PVT. LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263812	61	FORT UTAH	1969	120	6	U-57928-MUM	2288.00	0x0000634700000000	1969-08-02 00:00:00	A. C. LYLES	12	87	176	B/1969-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263813	61	HIGH SPEED MICROSCOPIC STUDY OF DROPWISE CONDENSATION BY J. W. WEST WATER & J. F. WELCH (SILENT)	1967	120	6	U-50949-MUM	81.38	0x0000602C00000000	1967-05-30 00:00:00	UNIVERSITY OF ILLINOIS URBANA, ILLINOIS	12	363	0	B/49800-MUM	105	110	108	N	BIRLA INSTITUTE OF TECH. & SCIENCE	1	81.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263814	61	BUCKSKIN	1969	120	6	U-57930-MUM	2674.62	0x0000634900000000	1969-08-04 00:00:00	A. C. LYLES	12	87	176	B/56948-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2674.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263815	61	MAINTAINING WORKERS INTEREST	1969	120	6	U-56901-MUM	144.78	0x000062C200000000	1969-03-22 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55729-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263816	61	MATHEMATICAL INDUCTION - AUTHOR & LECTURER LEON HENKIN	1967	120	6	U-50950-MUM	668.85	0x0000602C00000000	1967-05-30 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49791-MUM	105	110	108	N	BIRLA INSTITUTE OF TECH. & SCIENCE	2	668.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263817	61	BUCKSKIN - TRL	1969	120	6	U-57931-MUM	55.77	0x0000634900000000	1969-08-04 00:00:00	A. C. LYLES	12	94	0	B/56949-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263818	61	THE SERGEANT - TRL	1969	120	6	U-56902-MUM	77.45	0x000062C400000000	1969-03-24 00:00:00	RICHARD GOLDSTONE	12	94	0	B/55130-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	77.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263819	61	DUFFY - TRL	1969	120	6	U-57932-MUM	77.42	0x0000634A00000000	1969-08-05 00:00:00	MARTIN MANULIS	12	94	0	B/56994-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	77.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263820	61	FOR EVERY WHEEL THAT ROLLS	1967	120	6	U-50706-MUM	365.76	0x0000601600000000	1967-05-08 00:00:00	THE FIRESTONE TYRE & RUBBER COMPANY	12	88	0	B/49443-MUM	105	110	108	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PVT. LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263821	61	THE BORGIA STICK	1969	120	6	U-56903-MUM	2752.34	0x000062C400000000	1969-03-24 00:00:00	RICHARD LEWIS	12	87	176	B/54895-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	10	2752.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263822	93	NEUES AUS OESTERREICH	1967	120	6	U-50707-MUM	130.00	0x0000601600000000	1967-05-08 00:00:00	AUSTRIA - WOCHENSCHAU	12	363	0	B/49772-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	130.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263823	70	BRICKS FROM HOLLAND (MUSIC ONLY)	1967	120	6	U-50708-MUM	152.40	0x0000601600000000	1967-05-08 00:00:00	JAN MOOLEN	12	363	0	B/49753-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263824	61	DOUBLE AGENT (A DANDY IN ASPIC) - TRL	1969	120	6	U-56904-MUM	89.61	0x000062C400000000	1969-03-24 00:00:00	ANTHONY MANN	12	94	0	B/55837-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263825	61	THET RIVIERA TOUCH	1967	120	6	U-50709-MUM	2663.02	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION	12	87	176	B/49379-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2663.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263826	61	THAT RIVIERA TOUCH - TRL	1967	120	6	U-50710-MUM	88.39	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION	12	94	0	B/49380-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263827	61	THE BORGIA STICK - TRL	1969	120	6	U-56905-MUM	43.58	0x000062C400000000	1969-03-24 00:00:00	RICHARD LEWIS	12	94	0	B/55385-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263828	61	VDRL TESTS FOR SYPHILIS	1969	120	6	U-56906-MUM	243.84	0x000062C400000000	1969-03-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55770-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263829	59	TRAILER NOS 1 & 2 OF AYYA	2006	120	3	VIS/1/379/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	SHRI CH.RAMAKRISHNA	12	368	0	VIS/523/2006-CHE	106	110	107	N	M/S VICTORY CREATIONS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
263830	61	ROLE PLAYING PROBLEM STORY	1969	120	6	U-56907-MUM	304.80	0x000062C400000000	1969-03-24 00:00:00	PRODUCED IN COOPERATION WITH COMMISSION OF EDUCATIONAL ORGANISATION NATIONAL CONFERENCE OF CHRISTIAN & JEWS	12	363	0	B/55980-MUM	105	110	108	N	DEAN, FACULTTY OF HOME SCIENCE, M.S. UNIVERSITY OF BARODA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263831	61	GUARDIAN ANGEL	2006	120	3	VFL/1/04/2006-CHE	0	0x0000974F00000000	2006-01-20 00:00:00	SH.RICHARD PEPIN, USA	12	87	176	VFL/7/2005-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	95	31	5	95	13	B	0	0	0	0	0	0	0	0	\N	\N
263832	58	'SHOBAVIN RASIGAN	2007	120	3	VIL/1/91/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	SHRI B.V.COMBINES	12	87	176	VIL/62/2007-CHE	106	109	107	N	M/S RATHNA MOVIES,	0	0	141	27	5	126	26	B	0	0	0	0	0	0	0	0	\N	\N
263833	51	SAKHU AALI PANDHARPURA	1969	120	6	U-56908-MUM	3931.92	0x000062C400000000	1969-03-24 00:00:00	MAHAVIR FILMS	12	87	176	B/55988-MUM	105	109	107	N	MAHAVIR FILMS	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263834	61	HAZELINE BEAUTY TALC (HINDI, BENGALI, GUJARATI, MARATHI...)	1969	120	6	U-56909-MUM	29.87	0x000062C400000000	1969-03-24 00:00:00	TRIO FILMS	12	363	0	B/56003-12-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING (P) LTD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263835	61	FIRE AND YOU (HINDI, BENGALI, GUJARATI, MARATHI.....)	1969	120	6	U-56910-MUM	304.79	0x000062C400000000	1969-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55381-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263836	61	HOLIDAY IN INDIA	1969	120	6	U-56911-MUM	302.97	0x000062C400000000	1969-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	363	0	B/56068-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	302.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263837	61	THE WARDEN : HIS DUTIES AND TRAINING	1969	120	6	U-56912-MUM	198.12	0x000062C400000000	1969-03-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/56056-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263838	61	X-TREME FIGHTER	2006	120	3	VFL/1/05/2006-CHE	0	0x0000974F00000000	2006-01-20 00:00:00	SH.BILL J.GOTTLIED, USA	12	87	176	VFL/9/2005-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	106	36	5	105	47	B	0	0	0	0	0	0	0	0	\N	\N
263839	61	COULD I BUT LIVE - TRL	1969	120	6	U-56913-MUM	121.92	0x000062C400000000	1969-03-24 00:00:00	TOHO COMPANY LTD.	12	94	0	B/55482-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263840	59	TRAILER NOS 5, 6 & 7 OF KANCHU	2006	120	3	VIS/1/380/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	SHRI V.RAMAKRISHNA	12	368	0	VIS/530/2006-CHE	106	110	107	N	M/S S.S.COMMUNICATIONS	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
263841	58	YOUTH COLLECTIONS	2006	120	3	VIS/1/381/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	VIS/533/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	9	0	0	0	0	0	\N	\N
263842	61	PROGRAMMED INSTRUCTION THE DEVEL OF PROCESS	1969	120	6	U-56914-MUM	209.09	0x000062C400000000	1969-03-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55768-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	209.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263843	58	RIGHT RANGA BE FAITHFUL	2006	120	3	VIS/1/382/2006-CHE	0	0x0000985600000000	2006-10-10 00:00:00	M/S SRESHTA COMMUNICATION	12	368	0	VIS/534/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	9	0	0	0	0	0	\N	\N
263844	58	PARASURAM	2006	120	3	VIL/1/06/2006-CHE	0	0x0000974F00000000	2006-01-20 00:00:00	SHRI K.PRABHAKARAN	15	87	176	VIL/92/2005-CHE	106	109	107	N	M/S ANBALAYA FILMS	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
263845	70	BOX STRAIGHTENING, BOX CLOSING AND BOX LABELLING MACHINES	1969	120	6	U-56915-MUM	121.92	0x000062C500000000	1969-03-25 00:00:00	ARENCO.	12	88	0	B/56091-MUM	105	110	108	N	THE WESTERN INDIA MATCH CO. LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263846	61	PITS, PEAKS, AND PASSES (PART I) - A LECTURE ON CRITICAL POINTS THEORY BY MARSTON MORSE	1967	120	6	U-50951-MUM	534.92	0x0000602C00000000	1967-05-30 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49786-MUM	105	110	108	N	BIRLA INSTITUTE OF TECH. & SCIENCE	2	534.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263847	61	INDIAN NEWS REVIEW NO. 973 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50952-MUM	268.52	0x0000602D00000000	1967-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/50078-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263848	61	METRO NEWS VOL : 722	1967	120	6	U-50953-MUM	185.92	0x0000602D00000000	1967-05-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50111-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263849	208	MAHARASHTRA NEWS NO. 180 MAY 1967	1967	120	6	U-50954-MUM	295.00	0x0000602D00000000	1967-05-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/50076-77-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263850	61	THE SAINT AGAINST AGENT 001	1967	120	6	U-50955-MUM	2607.14	0x0000602D00000000	1967-05-31 00:00:00	LESLIE CHARTERIS	12	87	176	B/49710-MUM	105	109	108	N	OVERSEAS FILM CORP. PVT. LTD.	10	2607.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263851	70	BAND DIPPING EQUIPMENT (ENGLISH CAPTIONS)	1969	120	6	U-56916-MUM	45.72	0x000062C500000000	1969-03-25 00:00:00	ARENCO.	12	88	0	B/56092-MUM	105	110	108	N	THE WESTERN INDIA MATCH CO. LTD	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263852	61	THE TROUBLE WITH ANGELS	1967	120	6	U-50711-MUM	3041.29	0x0000601600000000	1967-05-08 00:00:00	WILLIAM FRYE	12	87	176	B/49391-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3041.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263853	61	THE SAINT AGAINST AGENT 001 - TRL	1967	120	6	U-50956-MUM	98.99	0x0000602D00000000	1967-05-31 00:00:00	LESLIE CHARTERIS	12	94	0	B/49771-MUM	105	110	108	N	OVERSEAS FILM CORP. PVT. LTD.	1	98.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263854	44	EK DIL SAU AFSANE - TRL	1967	120	6	U-50713-MUM	92.35	0x0000601600000000	1967-05-08 00:00:00	TALWAR FILMS	12	94	0	B/49473-MUM	105	110	107	N	FILM FOLKS	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263855	61	OLD SPICE	1967	120	6	U-50957-MUM	30.48	0x0000602E00000000	1967-06-01 00:00:00	ADVISION PRODUCTION	12	363	0	B/50120-MUM	105	110	107	N	BLAZE ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
326589	45	JOS ALUKKAS	2006	120	3	CIS-1-215-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI JOESPH	12	0	0	CIS/1/215/06	0	0	0	N	M/S. DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
263856	70	HENRY KING PROGRAM TOL ABLE DAVID	1969	120	6	U-56917-MUM	868.68	0x000062C600000000	1969-03-26 00:00:00	HENRY KING	12	363	0	B/56064-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	868.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263857	61	PORCELAIN PERFECTION (HINDI, TAMIL, TELUGU & KANNADA)	1967	120	6	U-50714-MUM	31.00	0x0000601600000000	1967-05-08 00:00:00	SATYENDRA N. GOYAL	12	363	0	B/49830-MUM	105	110	107	N	SATYENDRA N. GOYAL	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263858	61	BEAUTY BEYOND BELIEF (HINDI, TAMIL, TELUGU & KANNADA)	1967	120	6	U-50715-MUM	31.00	0x0000601600000000	1967-05-08 00:00:00	SATYENDRA N. GOYAL	12	363	0	B/49825-MUM	105	110	107	N	SATYENDRA N. GOYAL	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263859	42	RENNIE FOR RELIEF (HINDI, TAMIL, ENGLISH & KANNAD)	1967	120	6	U-50958-MUM	30.48	0x0000602E00000000	1967-06-01 00:00:00	L. J. BIJALANI UNITED FILM MAKERS	12	363	0	B/50121-25-MUM	105	110	107	N	GRANT ADVERTISING INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263860	61	INDIAN NEWS REVIEW NO.1068 (HINDI, BENGALI, GUJARATI, MARATHI...)	1969	120	6	U-56918-MUM	284.15	0x000062C600000000	1969-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56181-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263861	80	MOHABBAT AUR JUNG	1967	120	6	U-50959-MUM	3735.02	0x0000602E00000000	1967-06-01 00:00:00	UPPAL PRODUCTIONS	12	87	176	B/50028-MUM	105	109	107	N	UPPAL PRODUCTIONS	14	3735.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263862	61	RETURN OF THE GUNFIGHTER	1967	120	6	U-50712-MUM	2693.21	0x0000601600000000	1967-05-08 00:00:00	A KING BROS. PRODUCTION	12	87	176	B/49641-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2693.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263863	61	HILLMEN AND HOME - SPUN	1969	120	6	U-56919-MUM	365.00	0x000062C600000000	1969-03-26 00:00:00	G. L. BHARDWAJ	12	88	0	B/56053-MUM	105	110	107	N	G. L. BHARDWAJ	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263864	44	AAPKA BHAVISHYA 1967	1967	120	6	U-50960-MUM	72.00	0x0000602E00000000	1967-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/50110-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263865	44	SHREE 501	1967	120	6	U-50716-MUM	30.48	0x0000601600000000	1967-05-08 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/49584-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263866	70	THE RETURN OF CINDERELLA	1967	120	6	U-50961-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49910-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263867	61	LIFE IN THE INDIAN DESERT	1969	120	6	U-56921-MUM	513.59	0x000062C800000000	1969-03-28 00:00:00	K. PREMSINH VARMA	12	363	0	B/56013-MUM	105	110	107	N	K. PREMSINH VARMA	2	513.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263868	61	REPRODUCTION IN PLANTS	1967	120	6	U-50717-MUM	152.40	0x0000601600000000	1967-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	363	0	B./49612-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263869	70	WAR OF THE PLANETS	1967	120	6	U-50962-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49911-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263870	70	NIAGARA FOOLS	1967	120	6	U-50963-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49907-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263871	61	POWER MORE POWER	1969	120	6	U-56922-MUM	375.00	0x000062C800000000	1969-03-28 00:00:00	G. L. BHARDWAJ	12	88	0	B/56054-MUM	105	110	107	N	G. L. BHARDWAJ	2	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263872	61	THE SCIENCE REPORT 64 - A	1967	120	6	U-50718-MUM	147.52	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX	12	88	0	B/49589-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263873	70	ALADDIN & THE WONDERFUL LAMP	1967	120	6	U-50964-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49902-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263874	61	MY SIDE OF THE MOUNTAIN	1969	120	6	U-57933-MUM	2754.00	0x0000634A00000000	1969-08-05 00:00:00	ROBERT B. RADINITZ	12	87	175	B/57135-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2754.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
263875	70	HOT ROD HUCKSTER	1967	120	6	U-50965-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50013-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263876	61	THE SCIENCE REPORT 64 - B	1967	120	6	U-50719-MUM	148.13	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX	12	88	0	B/49590-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263877	61	THE SCIENCE REPORT 63 - A	1967	120	6	U-50720-MUM	150.82	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX	12	88	0	B/49587-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263878	161	TRIFLES (CHHOTI CHHOTI BATEN)	1969	120	6	U-56923-MUM	2641.09	0x000062C800000000	1969-03-28 00:00:00	MOTILAL	12	87	176	B/56203-MUM	105	109	107	N	MALHOTRA FINANCE & AGENCIES (PVT) LTD	10	2641.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263879	44	BANK ROBBERY	1969	120	6	U-57934-MUM	3952.04	0x0000634A00000000	1969-08-05 00:00:00	KIRAN KUMAR, P. SHAH & KANT KUMAR	12	87	176	B/57107-MUM	105	109	107	N	KIRAN FILMS	16	3952.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263880	59	TRAILER NO.1 OF 'APARICHITHURAALU'	2006	120	3	VIS/1/19/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SHRI M.V.R. REDDY	12	368	0	VIS/20/2006-CHE	106	110	107	N	M/S SREE BALAJI MOVIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263881	61	THE SCIENCE REPORT NO. 63 - B	1967	120	6	U-50721-MUM	149.35	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX	12	88	0	B/49588-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263882	61	MY SIDE OF THE MOUNTAIN - TRL	1969	120	6	U-57935-MUM	94.49	0x0000634A00000000	1969-08-05 00:00:00	ROBERT R. RADNITZ	12	94	0	B/57136-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263883	59	TRAILER NO.2 OF 'APARICHITHURAALU'	2006	120	3	VIS/1/20/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SHRI M.V.R. REDDY	12	368	0	VIS/21/2006-CHE	106	110	107	N	M/S SREE BALAJI MOVIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263884	44	BAL JAGAT NO.4	1969	120	6	U-56924-MUM	540.41	0x000062CB00000000	1969-03-31 00:00:00	CHILDRENS FILM SOCIETY	12	88	0	B/56183-MUM	105	110	107	N	CHILDRENS FILM SOCIETY	2	540.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263885	61	THE STRANGLER - TRL	1969	120	6	U-57936-MUM	56.69	0x0000634A00000000	1969-08-05 00:00:00	SAMUEL BISCHOFF	12	94	0	B/57163-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD,	1	56.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263886	59	TRAILER NO.3 OF 'APARICHITHURAALU'	2006	120	3	VIS/1/21/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SHRI M.V.R. REDDY	12	368	0	VIS/22/2006-CHE	106	110	107	N	M/S SREE BALAJI MOVIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263887	61	AMBASSADOR NEHRU INTERVIEW FOR REPUBLIC DAY	1967	120	6	U-50722-MUM	168.86	0x0000601600000000	1967-05-08 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/49518-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	168.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263888	61	THERMAL FORCES	1967	120	6	U-50723-MUM	296.57	0x0000601600000000	1967-05-08 00:00:00	A TEXAS INDUSTRIAL FILM	12	88	0	B/49610-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263889	59	TRAILER NO.1 OF 'BAGAVATHI'	2006	120	3	VIS/1/22/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/23/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263890	161	SARASWATICHANDRA - TRL	1969	120	6	U-56925-MUM	96.62	0x000062CB00000000	1969-03-31 00:00:00	VIVEK	12	94	0	B/56228-MUM	105	110	107	N	VIVEK	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263891	61	TENSION !	1967	120	6	U-50724-MUM	30.00	0x0000601600000000	1967-05-08 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/49836-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263892	59	TRAILER NO.2 OF 'BAGAVATHI'	2006	120	3	VIS/1/23/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/24/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263893	60	PALKI	1967	120	6	U-50725-MUM	4914.66	0x0000601700000000	1967-05-09 00:00:00	POONAM PICTURES	12	87	176	B/49423-MUM	105	109	107	N	POONAM PICTURES	18	4914.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263894	59	TRAILER NO.4 OF 'BAGAVATHI'	2006	120	3	VIS/1/24/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/26/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263895	54	LAVA PHUTYA	1967	120	6	U-50726-MUM	3374.02	0x0000601700000000	1967-05-09 00:00:00	INDRA PRASTHA FILMS	12	87	176	B/49431-MUM	105	109	107	N	INDRA PRASTHA FILMS	13	3374.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263896	54	PARDESSAN - TRL	1969	120	6	U-56926-MUM	93.57	0x000062CB00000000	1969-03-31 00:00:00	GANESH MOVIES	12	94	0	B/55920-MUM	105	110	107	N	GANESH MOVIES	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263897	129	TWINKLE	1967	120	6	U-50727-MUM	30.48	0x0000601800000000	1967-05-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/49856-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263898	51	JANKI	1969	120	6	U-56927-MUM	3545.93	0x000062CB00000000	1969-03-31 00:00:00	N. M. NAYAK	12	87	176	B/55961-MUM	105	109	107	N	SUREKH CHITRA	13	3545.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263899	61	LIONS INTERNATIONAL GOLDEN ANNIVERSARY	1967	120	6	U-50728-MUM	182.00	0x0000601800000000	1967-05-10 00:00:00	LIONS INTERNATIONAL (A WILDING INC. PRODUCTION)	12	88	0	B/49768-MUM	105	110	108	N	MINOO J. J. ENGINEER, SOUTH WEST ASIAN SECRETARY, LIONS INTERNATIONAL	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263900	59	TRAILER NO.5 OF 'BAGAVATHI'	2006	120	3	VIS/1/25/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/27/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263901	70	ZIPPY'S BIRTHDAY PARTY	1967	120	6	U-50966-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49907A-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263902	59	'TR. NOS.1-4 OF DEAL'	2007	120	3	VIS/1/282/2007-CHE	0	0x000098F200000000	2007-03-15 00:00:00	M/S NEW DREAM CREATIONS	13	87	0	VIS/357/2007-CHE	106	110	107	N	M/S NEW DREAM CREATIONS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
263903	61	INDIAN NEWS REVIEW NO. 970 (HINDI, BENGALI, GUJARATI.......)	1967	120	6	U-50729-MUM	302.66	0x0000601800000000	1967-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49853-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263904	59	TRAILER NO.6 OF 'BAGAVATHI'	2006	120	3	VIS/1/26/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/28/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
263905	70	PUSS IN BOOTS	1967	120	6	U-50967-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49898-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263906	161	SARASWATICHANDRA - TRL	1969	120	6	U-56928-MUM	96.62	0x000062CB00000000	1969-03-31 00:00:00	VIVEK	12	94	0	B/56204-MUM	105	110	107	N	VIVEK	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263907	70	PEE WEE THE FEARLESS FLEA	1967	120	6	U-50968-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	363	0	B/50016-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263908	44	'BOLLYWOOD STARS - RANGEELA AAMIR'	2007	120	3	VIS/1/274/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/335/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	68	48	5	68	48	B	0	0	0	0	0	0	0	0	\N	\N
263909	61	STEMS (MULTICELLULAR PLANTS)	1967	120	6	U-50730-MUM	307.24	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49847-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263910	70	ABBOTT & CASTELLO MEET DR. JEKYLL AND MR. HYDE	1967	120	6	U-50969-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	363	0	B/49908-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263911	61	HYBRID VIGOUR IN AGRICULTURE	1969	120	6	U-56929-MUM	569.98	0x000062CB00000000	1969-03-31 00:00:00	SUDHA PICTURES	12	88	0	B/56087-MUM	105	110	107	N	SUDHA PICTURES	2	569.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263912	44	'DUAL SERIES: MAIN TULSI TERE AANGAMKI & SAAJAN BINA SUHAAGAN'	2007	120	3	VIS/1/275/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/336/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	54	42	5	54	42	B	0	0	0	0	0	0	0	0	\N	\N
263913	70	MONKEY GO ROUND	1967	120	6	U-50970-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	363	0	B/50010-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263914	58	TRAILER NO.1 OF 'KALVANYN KADHALI'	2006	120	3	VIS/1/27/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SHRI LAXMAN	12	368	0	VIS/17/2006-CHE	106	110	107	N	M/S DREAM MAKERS UK-5	0	0	1	50	5	1	50	B	0	0	26	0	0	0	0	0	\N	\N
263915	70	SINBAD THE SAILOR	1967	120	6	U-50971-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	363	0	B/49900-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263916	44	'JUDAA HOKE BHI-KUCHH PAL JUDAAI KE'	2007	120	3	VIS/1/276/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/337/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
263917	197	FAST NOW FASTER	1969	120	6	U-56930-MUM	30.48	0x000062CD00000000	1969-04-02 00:00:00	TRIVENI	12	363	0	B/56220-21-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263918	70	THE RAIL ROAD STOWAWAYS	1967	120	6	U-50972-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50027-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263919	70	MISGUIDED MISSILE	1967	120	6	U-50973-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50015-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263920	44	'WOH BHEEGI BHEEGI YAADEIN - EHSAAS JUDAAI KA	2007	120	3	VIS/1/277/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/339/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	58	46	5	58	46	B	0	0	0	0	0	0	0	0	\N	\N
263921	44	JAALSAAZ - TRL	1969	120	6	U-56931-MUM	91.44	0x000062CD00000000	1969-04-02 00:00:00	M. H. FILMS	12	94	0	B/56217-MUM	105	110	107	N	M. H. FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263922	70	THE TREE MEDIC	1967	120	6	U-50974-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50017-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263923	61	THE ROOTS (MULTICELLULAR PLANTS)	1967	120	6	U-50731-MUM	307.24	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/49846-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263924	70	ZIPPY'S BEACH ADVENTURE	1967	120	6	U-50975-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49909-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263925	44	'DUAL SERIES - ANAND & CHUPKE CHUPKE'	2007	120	3	VIS/1/278/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/340/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
263926	44	HOW FINER NOW FASTER (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-56932-MUM	30.48	0x000062CD00000000	1969-04-02 00:00:00	TRIVENI	12	363	0	B/56222-27-MUM	105	110	107	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263927	44	'VINTAGE BLACK AND WHITE - 2'	2007	120	3	VIS/1/279/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/342/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	55	24	5	55	24	B	0	0	0	0	0	0	0	0	\N	\N
263928	44	'VINTAGE BLACK AND WHITE - 3'	2007	120	3	VIS/1/280/2007-CHE	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/343/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	55	20	5	55	20	B	0	0	0	0	0	0	0	0	\N	\N
263929	61	'RAMAN OF TENALI'	2007	120	3	VIS/1/270/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/256/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
263930	61	DEVELOPMENT (MULTICELLULAR PLANTS)	1967	120	6	U-50732-MUM	307.24	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/49848-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263931	58	'YOGA OF PRANAYAMA'	2007	120	3	VIS/1/271/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	12	87	0	VIS/257/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
263932	61	'YOGA OF PRANAYAMA'	2007	120	3	VIS/1/272/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/258/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
263933	61	CHLOROPHYLL (MULTICELLULAR PLANTS)	1967	120	6	U-50733-MUM	307.24	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS	12	363	0	B/49844-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263934	61	'PARASURAMA & SATYAVAN AND SAVITRI'	2007	120	3	VIS/1/273/2007-CHE	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/259/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
263935	70	MACK SENNETT FILM	1969	120	6	U-56933-MUM	594.06	0x000062CD00000000	1969-04-02 00:00:00	MACK SENNETT	12	363	0	B/56066-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	594.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263936	58	TRAILER NO.2 OF 'KALVANIN KAADHALI'	2006	120	3	VIS/1/28/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SRI LAXMAN	12	368	0	VIS/18/2006-CHE	106	110	107	N	M/S DREAM MAKERS UK-5	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
263937	61	REGULATION OF GROWTH (MULTICELLULAR PLANTS)	1967	120	6	U-50734-MUM	307.24	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/1967-B-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263938	61	CAMPO GAMMA	1969	120	6	U-56934-MUM	121.92	0x000062CD00000000	1969-04-02 00:00:00	DOCUMENTO FILM	12	363	0	B/55965-MUM	105	110	108	N	ITALIAN EMBASSY	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263939	58	'PACHAI MAYIL VAGANANAE'	2007	120	3	VIS/1/262/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/250/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
263940	58	TRAILER NO.3 OF 'KALVANIN KAADHALI'	2006	120	3	VIS/1/29/2006-CHE	0	0x0000975200000000	2006-01-23 00:00:00	SRI LAXMAN	12	368	0	VIS/19/2006-CHE	106	110	107	N	M/S DREAM MAKERS UK-5	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
263941	61	LOOK - OUT	1969	120	6	U-56935-MUM	30.48	0x000062CD00000000	1969-04-02 00:00:00	DEVI DUTT ADVERTISING FILMS	12	363	0	B/56264-MUM	105	110	107	N	LPE AIYARS PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263942	58	'KAAPATRU VAAYAE SRI VENKATESA'	2007	120	3	VIS/1/263/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S.JEGANATHAN	12	87	0	VIS/251/2007-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	45	34	5	45	34	B	0	0	0	0	0	0	0	0	\N	\N
263943	61	OILMEN	1969	120	6	U-56936-MUM	365.76	0x000062CD00000000	1969-04-02 00:00:00	E N I OF ITALY	12	363	0	B/55964-MUM	105	110	108	N	ITALIAN EMBASSY	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263944	61	THE SCIENCE REPORT 65-A	1967	120	6	U-50735-MUM	149.04	0x0000601800000000	1967-05-10 00:00:00	NEWSPIX	12	88	0	B/49591-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263945	58	'TR.OF KOODAL NAGAR'	2007	120	3	VIS/1/259/2007-CHE	0	0x000098EC00000000	2007-03-09 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	87	0	VIS/325VI/2007-CHE	106	110	107	N	M/S ANNAMALAI FILMS (P) LTD.	0	0	2	32	5	2	32	B	0	0	0	0	0	0	0	0	\N	\N
263946	70	BUD ABBOTT AND LOU CASTELLO MEET FRANKENSTEIN	1967	120	6	U-50976-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50018-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263947	70	THE CARIBOO TRAIL	1967	120	6	U-50977-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50009-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263948	61	THE SCIENCE REPORT 65-B	1967	120	6	U-50736-MUM	147.52	0x0000601800000000	1967-05-10 00:00:00	NEWSPIX	12	88	0	B/49592-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	147.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263949	70	DRACULA	1967	120	6	U-50978-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49899-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263950	58	'TR. 3 OF MUNI'	2007	120	3	VIS/1/258/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S GEMINI PRODUCTIONS (P) LTD,	12	87	0	VIS/324VI/2007-CHE	106	110	107	N	M/S GEMINI PRODUCTIONS (P) LTD,	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
263951	61	INDIAN NEWS REVIEW NO. 1069 (HINDI. BENGALI, GUJARATI, MARATHI...)_	1969	120	6	U-56937-MUM	282.84	0x000062CD00000000	1969-04-02 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	91	0	B/56266-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	282.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263952	61	METRO NEWS VOL : 719	1967	120	6	U-50737-MUM	184.4	0x0000601800000000	1967-05-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49894-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263953	70	THE UNBEARABLE SALESMAN	1967	120	6	U-50979-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50014-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263954	61	'BUZZER'S SHRI GANESH'	2007	120	3	VIS/1/257/2007-CHE	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/237/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
263955	70	THE DEADLY MANTIS	1967	120	6	U-50980-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49903-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263956	58	PARAMASIVAN (DIGITAL VERSION)	2006	120	3	VIL/1/01/D/2006-CHE	0	0x0000975400000000	2006-01-25 00:00:00	SHRI RAMESH BABU, M/S KANAKARATHNA MOVIES	12	87	176	VIL/3/DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	159	0	5	159	0	B	0	0	0	0	0	0	0	0	\N	\N
263957	61	KALPADRUMA (HINDI, BENGALI, GUJARATI........)	1967	120	6	U-50738-MUM	77.72	0x0000601800000000	1967-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49854-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	77.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263958	70	BUCCANEER WOODY	1967	120	6	U-50981-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49904-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263959	44	SUNDER LAHERATE BAL (BENGALI, GUJARATI & MARATHI)	1967	120	6	U-50601-MUM	29.87	0x0000600300000000	1967-04-19 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/1967/A-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263960	61	'KITTEN LESSON'	2007	120	3	VIS/1/246/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S NATIONAL FLIM DEVELOPMENT CORPN.LTD.	13	87	0	VIS/300/2007-CHE	106	110	107	N	M/S NATIONAL FLIM DEVELOPMENT CORPN.LTD.	0	0	2	27	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
263961	70	MANY MOODS OF SKIING	1967	120	6	U-50982-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50011-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263962	61	THE NEW TIDE (HINDI, BENGALI, GUJARATI.........)	1967	120	6	U-50739-MUM	370.00	0x0000601800000000	1967-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263963	61	FLYING	1969	120	6	U-56938-MUM	243.84	0x000062CD00000000	1969-04-02 00:00:00	ISTITUTO LUCE OF ROME	12	363	0	B/55963-MUM	105	110	108	N	ITALIAN EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263964	70	SECRET AGENT FOB	1967	120	6	U-50983-MUM	45.72	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/50012-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263965	61	INVITING THEM TO FLY	1967	120	6	U-50602-MUM	176.00	0x0000600300000000	1967-04-19 00:00:00	FR. J. MACIA S. J.	12	363	0	B/49670-MUM	105	110	108	N	ANIL SRIVASTAVA	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263966	59	'TR.8 - 10 OF NUVVU NENU PREMA'	2007	120	3	VIS/1/247/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S STUDIO GREEN	13	87	0	VIS/323VI/2007-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
263967	61	THE QUILLER MEMORANDUM	1967	120	6	U-50740-MUM	2841.55	0x0000601E00000000	1967-05-16 00:00:00	THE RANK ORGANISATION	12	87	176	B/49523-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	2841.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263968	70	JACK AND THE BEANSTALK	1967	120	6	U-50984-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	88	0	B/49897-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263969	58	KAADHAL	2006	120	3	VIL/1/07/2006-CHE	0	0x0000975600000000	2006-01-27 00:00:00	SHRI S.SHANKAR	15	87	176	VIL/6/2006-CHE	106	109	107	N	M/S S.PICTURES	0	0	142	40	5	142	40	B	0	0	0	0	0	0	0	0	\N	\N
263970	61	JOHNNY RENO - TRL	1967	120	6	U-50985-MUM	49.38	0x0000602F00000000	1967-06-02 00:00:00	A. C. LYLES	12	94	0	B/49948-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263971	61	IN YOUR COUSTODY	1969	120	6	U-56939-MUM	185.00	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56070-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263972	58	'TR.OF SATHUM PODAATHAY'	2007	120	3	VIS/1/248/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S KAIVALLYA ENTERTAINMENT	12	87	0	VIS/322V/2007-CHE	106	110	107	N	M/S KAIVALLYA ENTERTAINMENT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
263973	61	YOU NEED RESISTANCE	1967	120	6	U-50986-MUM	30.48	0x0000602F00000000	1967-06-02 00:00:00	AMA PRIVATE LTD.	12	363	0	B/50112-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263974	61	HOW TO CONQUER YOUR WIFE - TRL	1967	120	6	U-50741-MUM	97.72	0x0000601E00000000	1967-05-16 00:00:00	GEORGE AXELROD	12	94	0	B/47466-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	97.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263975	44	TAWANG SE WAPSI	1967	120	6	U-50603-MUM	1075.88	0x0000600300000000	1967-04-19 00:00:00	SARLA SAHNEY, ASST. DIRECTOR, OF INFORMATION, GOVT. OF U. A.	12	88	0	B/49486-MUM	105	110	108	N	DHIRENDRA PANDE	4	1075.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263976	44	SANGDIL	1967	120	6	U-50987-MUM	4215.91	0x0000603000000000	1967-06-03 00:00:00	MANOHAR DEEPAK, ALAM DEEP PRODUCTIONS	12	87	176	B/50066-MUM	105	109	107	N	ALAM DEEP PRODUCTIONS	15	4215.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263977	61	DUEL AT DIABLO	1967	120	6	U-50742-MUM	2813.33	0x0000601E00000000	1967-05-16 00:00:00	RALPH NELSON & FRED ENGEL	12	87	176	B/48967-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	12	2813.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263978	58	'TR.OF ARYA'	2007	120	3	VIS/1/237/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	SHRI VIJAY ANENDEN	12	87	0	VIS/313/2007-CHE	106	110	107	N	M/S V.J.MOVIES	0	0	2	55	5	2	55	B	0	0	0	0	0	0	0	0	\N	\N
263979	208	MAHARASHTRA NEWS NO.202 MARCH, 1969	1969	120	6	U-56940-MUM	302.00	0x000062CD00000000	1969-04-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/56259-60-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263980	44	POPSY	1967	120	6	U-50988-MUM	30.48	0x0000603200000000	1967-06-05 00:00:00	NAZAR HINDI & NAWAB QURESHI	12	363	0	B/50072-MUM	105	110	107	N	FILM ART INTERNATIONAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263981	58	'TR.OF MADURAI VEERAN'	2007	120	3	VIS/1/238/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	SAHRI A.SYED	12	87	0	VIS/321/2007-CHE	106	110	107	N	M/S S.K.PICTURES	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
263982	61	DUEL AT DIABLO - TRL	1967	120	6	U-50743-MUM	79.59	0x0000601E00000000	1967-05-16 00:00:00	RALPH NELSON & FRED ENGEL	12	94	0	B/48978-MUM	105	110	108	N	20TH CENTURY FOX - CORP. (INDIA) PVT. LTD.	1	79.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263983	61	THE SAINIK SCHOOL WAY ! (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50989-MUM	530.00	0x0000603200000000	1967-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49777-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	530.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263984	61	DOGS GO TO SCHOOL	1969	120	6	U-56941-MUM	156.00	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56073-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263985	61	INDIAN NEWS REVIEW NO. 967 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-50604-MUM	227.99	0x0000600300000000	1967-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263986	61	WINGS TO HAWAII	1967	120	6	U-50990-MUM	341.38	0x0000603200000000	1967-06-05 00:00:00	PAN AMERICAN AIRWAYS (FILM AUTHORS PRODUCTION)	12	363	0	B/50069-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	341.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263987	61	'ENCYCLOPEDIA OF ANIMALS'	2007	120	3	VIS/1/239/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/242/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
263988	61	V FOR...........	1967	120	6	U-50991-MUM	30.48	0x0000603200000000	1967-06-05 00:00:00	JYOTI G. THAKKUR, FILM MEDIA	12	363	0	B/50048-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263989	61	CASTLE IN THE AIR	1969	120	6	U-56942-MUM	231.74	0x000062CD00000000	1969-04-02 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/56154-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	231.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263990	61	METRO NEWS VOL : 716	1967	120	6	U-50605-MUM	184.4	0x0000600300000000	1967-04-19 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49695-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263991	49	'PRADHAMIKA PATHACAL'	2007	120	3	VIS/1/241/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/244/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
263992	61	RIDE TO HANG MAN'S TREE	1967	120	6	U-50992-MUM	2516.42	0x0000603300000000	1967-06-06 00:00:00	HOWARD CHRISTIE	12	87	176	B/49631-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2516.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263993	49	'KINDERGARDEN PATHANGAL	2007	120	3	VIS/1/242/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/245/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
263994	61	THE GOLDEN GODDESS OF RIO BENI - TRL	1967	120	6	U-50744-MUM	110.65	0x0000601E00000000	1967-05-16 00:00:00	UFA INTERNATIONAL	12	94	0	B/49656-MUM	105	110	108	N	VISHNU FILM DISTRIBUTORS	1	110.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263995	44	HARE KANCH KI CHOORIYAN	1967	120	6	U-50606-MUM	4403.75	0x0000600300000000	1967-04-19 00:00:00	KISHORE SAHU	12	87	176	B/49106-MUM	105	109	107	N	KISHORE SAHU PRODUCTIONS PVT. LTD.	16	4403.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263996	61	GALA PREMIER (HINDI, MARATHI & TAMIL)	1967	120	6	U-50993-MUM	30.48	0x0000603300000000	1967-06-06 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/50030-33-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
263997	213	THE END OS SUMMER	1969	120	6	U-56943-MUM	306.00	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56074-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	306.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
263998	49	'RAMAYANA'	2007	120	3	VIS/1/243/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/246/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
263999	61	A MAGIC THAT CONTINUES	1967	120	6	U-50994-MUM	267.30	0x0000603300000000	1967-06-06 00:00:00	HUNNAR FILMS	12	88	0	B/50040-MUM	105	110	107	N	HUNNAR FILMS	1	267.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264000	58	THE HANDS OF A STRANGER	1967	120	6	U-50745-MUM	116.43	0x0000601E00000000	1967-05-16 00:00:00	GUGGENHEIM PRODUCTIONS INC. (RICHARD HEFFRON)	12	363	0	B/49765-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264001	61	THE DRAG	1967	120	6	U-50607-MUM	245.7	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49692-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	245.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264002	59	'CHITTI PAPPA GEETHALU - VOL.1&2'	2007	120	3	VIS/1/244/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/247/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
264003	61	I AM A COUNTRY	1969	120	6	U-56944-MUM	287.00	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56077-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264004	61	I RE COMMEND (HINDI, MARATHI, GUJARATI, TAMIL.......)	1967	120	6	U-50995-MUM	19.81	0x0000603300000000	1967-06-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/50049-MUM	105	110	107	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD.	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264005	80	WAHAN KE LOG - TRL	1967	120	6	U-50746-MUM	99.06	0x0000601E00000000	1967-05-16 00:00:00	YOUNG TECHNICIANS	12	94	0	B/49915-MUM	105	110	107	N	B. K. SHARMA, YOUNG TECHNICIANS	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264006	61	DRYLANDERS	1967	120	6	U-50608-MUM	2013.5	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA - GOVT. OF CANADA	12	87	176	B/49691-MUM	105	109	108	N	CANADIAN HIGH COMMISSION	7	2013.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264007	129	NEW FROM AMERICA	1967	120	6	U-50996-MUM	30.48	0x0000603300000000	1967-06-06 00:00:00	KALP	12	363	0	B/50056-57-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264008	61	'KRISHNA AND ASURGA'	2007	120	3	VIS/1/245/2007-CHE	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/248/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
264009	44	GABAN - TRL	1967	120	6	U-50747-MUM	89.00	0x0000601E00000000	1967-05-16 00:00:00	B. I. PRODUCTIONS	12	94	0	B/49912-MUM	105	110	107	N	S. K. SONTHALIA, B. I. PRODUCTIONS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264010	44	JEENE KI RAAH	1969	120	6	U-56945-MUM	4521.43	0x000062CD00000000	1969-04-02 00:00:00	PRASAD PRODUCTIONS PVT. LTD	12	87	176	B/55968-MUM	105	109	107	N	PRASAD PRODUCTIONS PVT. LTD	16	4521.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264011	61	CHAIN AARAM	1967	120	6	U-50997-MUM	30.00	0x0000603300000000	1967-06-06 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50062-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264012	61	THE BEAUTIFUL WAY	1967	120	6	U-50748-MUM	30.48	0x0000601E00000000	1967-05-16 00:00:00	TRIO FILMS	12	363	0	B/49876-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264013	61	FRIENDLY BREATH	1967	120	6	U-50998-MUM	30.48	0x0000603300000000	1967-06-06 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	363	0	B/50063-MUM	105	110	107	N	ADVERTISING AND SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264014	61	HELICOPTER CANADA	1967	120	6	U-50609-MUM	568.5	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49686-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	3	568.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264015	80	LATT SAHEB - TRL	1967	120	6	U-50999-MUM	107.00	0x0000603300000000	1967-06-06 00:00:00	INTERNATIONAL ENTERPRISES	12	94	0	B/50115-MUM	105	110	107	N	INTERNATIONAL ENTERPRISES	1	107.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264016	61	IDENTIFICATION PARADE	1969	120	6	U-56946-MUM	123.00	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56011-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	123.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264017	61	CELEBRATION	1967	120	6	U-50610-MUM	478.5	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49688-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	478.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264018	61	WHAT IS AN INTEGRAL ? - A LECTURE BY EDWIN HEWITT (PART 1 & 2)	1967	120	6	U-50749-MUM	667.51	0x0000601E00000000	1967-05-16 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49789-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE, PILANI (RAJASTHAN) INDIA	2	667.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264019	61	METRO NEWS VOL : 723	1967	120	6	U-51000-MUM	184.4	0x0000603400000000	1967-06-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/50177-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264020	61	CALGARY STAMPEDE	1967	120	6	U-50611-MUM	279.00	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49694-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	279.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264021	54	PAUN BARAAN	1969	120	6	U-56947-MUM	3876.12	0x000062CE00000000	1969-04-03 00:00:00	RAJENDRA SHARMA	12	87	176	B/55983-MUM	105	109	107	N	RAJENDRA SHARMA	13	3876.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264022	61	THE GREAT TOY ROBBERY	1967	120	6	U-50612-MUM	203.00	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49693-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	203.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264023	61	CHALLENGING CONJECTURES - A LECTURE BY R. H. BING	1967	120	6	U-50750-MUM	445.01	0x0000601E00000000	1967-05-16 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49787-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE, PILANI (RAJASTHAN) INDIA	1	445.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264024	58	'TR.5-10 OF AGARAM'	2007	120	3	VIS/1/236/2007-CHE	0	0x000098E900000000	2007-03-06 00:00:00	M/S SRI BHUVANESHWARI PICTURES	12	87	0	VIS/314/2007-CHE	106	110	107	N	M/S SRI BHUVANESHWARI PICTURES	0	0	4	23	5	4	42	B	0	0	0	0	0	0	0	0	\N	\N
264025	61	MERRY WORLD OF LEOPOLD Z	1967	120	6	U-50613-MUM	1984.2	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	363	0	B/49689-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	7	1984.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264026	61	KING OF BLADES	1967	120	6	U-50614-MUM	502.9	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/49687-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	502.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264027	61	'THE EVIL THAT MAN DO'	2007	120	3	VFL/1/91/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/56/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	76	36	5	76	36	B	0	0	0	0	0	0	0	0	\N	\N
264028	70	SPONTANEOUS INTERFACIAL CELLULAR CONVECTION ACCOMPANYING MASS TRANSFER BY J. W. WEST WATER & ALUF ORELL	1967	120	6	U-50751-MUM	130.76	0x0000601E00000000	1967-05-16 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49793-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	1	130.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264029	44	RAJDHANI MEN	1967	120	6	U-50615-MUM	30.48	0x0000600600000000	1967-04-22 00:00:00	SWAIN - SCREEN PUBLICITY	12	363	0	B/49702-MUM	105	110	107	N	DHARAM PAUL VISHIST, SCREEN PUBLICITY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264030	61	'YOUNG WINSTON'	2007	120	3	VFL/1/92/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/84/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	40	5	78	40	B	0	0	0	0	0	0	0	0	\N	\N
264031	44	CHHOTISI MULAQAT	1967	120	6	U-50616-MUM	4505.57	0x0000600600000000	1967-04-22 00:00:00	UTTAM KUMAR	12	87	176	B/49676-MUM	105	109	107	N	TARUN KUMAR CHATTERJEE	17	4515.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264032	44	KHAMOSHI - TRL	1969	120	6	U-56948-MUM	81.99	0x000062CE00000000	1969-04-03 00:00:00	HEMANT KUMAR	12	94	0	B/56265-MUM	105	110	107	N	HEMANT KUMAR	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264033	61	'SHIP OF FOOLS'	2007	120	3	VFL/1/93/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/85/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	142	2	5	142	2	B	0	0	0	0	0	0	0	0	\N	\N
264034	58	CHINNA	2006	120	3	VIL/1/08/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	M/S SREE SREE CHITRA	15	87	176	VIL/5/2006-CHE	106	109	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	124	25	5	122	41	B	0	0	0	0	0	0	0	0	\N	\N
264035	61	REGIONAL NERVE BLOCKS OF THE UPPER EXTREMITY	1969	120	6	U-56949-MUM	340.00	0x000062CE00000000	1969-04-03 00:00:00	A. B. ASTRA	12	363	0	B/55973-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264036	61	'SUNSHINE STATE'	2007	120	3	VFL/1/94/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/87/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	135	12	5	135	12	B	0	0	0	0	0	0	0	0	\N	\N
264037	51	SANTH WAHATE KRISHNA MAI	1967	120	6	U-50617-MUM	4994.10	0x0000600600000000	1967-04-22 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD., SANGLI	12	87	173	B/49595-MUM	105	109	107	N	M. G. PATHAK	14	4994.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264038	44	CHHAILA BABU	1967	120	6	U-50752-MUM	3819.75	0x0000601F00000000	1967-05-17 00:00:00	R. H. MULLAN PRODUCTIONS	12	87	176	B/49858-MUM	105	109	107	N	R. H. MULLAN PRODUCTIONS	14	3819.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264039	61	SATURDAY NIGHT OUT - TRL	1967	120	6	U-50618-MUM	73.76	0x0000600600000000	1967-04-22 00:00:00	ROBERT HART FORD DAVIS	12	94	0	B/48329-MUM	105	110	108	N	MANUBHAI JHAVERBHAI PATEL	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264040	44	'MANNA DEY ULTIMATE UN REMIX-VOL.1'	2007	120	3	VIL/1/94/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/113/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
264041	59	'I LOVE YOU'	2007	120	3	VIL/1/95/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S GOWRI COMBINES	15	87	176	VIL/105VI/2007-CHE	106	109	107	N	SHRI R.SATYANARAYANA	0	0	124	17	5	107	0	0	0	0	0	0	0	0	0	0	\N	\N
264042	44	SUNO KATHA SHREE RAM KI	1969	120	6	U-56950-MUM	548.64	0x000062CE00000000	1969-04-03 00:00:00	DEPT. OF A. V. EDUCATION	12	88	0	B/56687A-MUM	105	110	107	N	DEPT. OF A. V. EDUCATION	5	548.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264043	61	COLLAPSE IN THE DENTAL CHAIR	1969	120	6	U-56951-MUM	165.00	0x000062CE00000000	1969-04-03 00:00:00	A. B. ASTRA	12	363	0	B/55975-MUM	105	110	107	N	SUHRID GEIGY TRADING LTD	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264044	44	DHARATI KA BETA	1967	120	6	U-50381-MUM	387.10	0x00005FFF00000000	1967-04-15 00:00:00	RAJESH KUMAR	12	363	0	B/49361-MUM	105	110	107	N	RAJESH KUMAR	2	387.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264045	44	TUMSE ACHHA KAUN	1969	120	6	U-56952-MUM	4762.16	0x000062CE00000000	1969-04-03 00:00:00	PRAMOD CHAKRAVORTY	12	87	176	B/55945-MUM	105	109	107	N	PRAMOD CHAKRAVORTY	18	4762.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264046	61	FAHRENHEIT 451 - TRL	1967	120	6	U-50753-MUM	90.47	0x0000601F00000000	1967-05-17 00:00:00	LEWIS M. ALLEN	12	94	0	B/49335-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264047	88	LE GRAND TELESCOPE DE L'OBSERVATOIRE DE HAUTE PROVENCE	1967	120	6	U-50619-MUM	167.00	0x0000600600000000	1967-04-22 00:00:00	SINPRI - GUY PEROL	12	88	0	B/49465-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264048	61	INDIAN NEWS REVIEW NO. 971 (HINDI, BENGLI, GUJARATI.......)	1967	120	6	U-50754-MUM	196.00	0x0000601F00000000	1967-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49935-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264049	44	JAALSAAZ	1969	120	6	U-56953-MUM	3926.74	0x000062CE00000000	1969-04-03 00:00:00	M. H. FILMS	12	87	176	B/55819-MUM	105	109	107	N	M. H. FILMS	14	3926.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264050	44	FOR EVERY ONE	1969	120	6	U-56954-MUM	30.48	0x000062D000000000	1969-04-05 00:00:00	G. S. CHAWLA	12	363	0	B/56271-MUM	105	110	107	N	FILMLETS (P) LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264051	88	LABRIVADE	1967	120	6	U-50620-MUM	276.00	0x0000600600000000	1967-04-22 00:00:00	CAPRICORNE FRANCE	12	363	0	B/49463-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264052	61	RAWHIDE YEARS - TRL	1967	120	6	U-50755-MUM	58.29	0x0000601F00000000	1967-05-17 00:00:00	UNIVERSAL INTERNATIONAL PICTURES	12	94	0	B/49653-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	58.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264053	44	SISHMAHAL	1969	120	6	U-56955-MUM	22.86	0x000062D000000000	1969-04-05 00:00:00	G. S. CHAWLA	12	363	0	B/56270-MUM	105	110	107	N	FILMLETS (P) LTD	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264054	44	YOUR CHOICE	1969	120	6	U-56956-MUM	30.48	0x000062D000000000	1969-04-05 00:00:00	G. S. CHAWLA	12	363	0	B/562690-MUM	105	110	107	N	FILMLETS (P) LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264055	58	TRAILER OF AADATHA AATTAMELLAM	2006	120	3	VIS/1/221/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	SHRI CHAKRAVARTHY	12	368	0	VIS/288/2006-CHE	106	110	107	N	M/S HIT & GET PRODUCTIONS	0	0	1	26	5	1	26	B	0	0	8	0	0	0	0	0	\N	\N
264056	88	NIVEAU SENSORI MOTEUR ET DEVELOPPEMENT AFFECTIF DU NOURRISSON	1967	120	6	U-50621-MUM	82.00	0x0000600600000000	1967-04-22 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	88	0	B/49464-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRECH EMBASSY	1	82.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264057	61	METRO NEWS VOL : 720	1967	120	6	U-50756-MUM	185.92	0x0000601F00000000	1967-05-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49942-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264058	58	ARASU JEWELS	2006	120	3	VIS/1/222/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	M/S ARASU JEWELS	12	368	0	VIS/292/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	9	0	0	0	0	0	\N	\N
264059	61	SHAKTI (MIRACLE OF POWER) (KANNADA)	1969	120	6	U-56957-MUM	579.12	0x000062D000000000	1969-04-05 00:00:00	ZUL VELLANI	12	363	0	B/56272-73-MUM	105	110	107	N	ZUL VELLANI	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264060	44	NANDANVAN	1967	120	6	U-50757-MUM	293.51	0x0000601F00000000	1967-05-17 00:00:00	ASST. DIRECTOR OF INFORMATION	12	88	0	B/49893-MUM	105	110	107	N	DHIRENDRA PANDE	1	293.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264061	58	JAYARAM COLOUR LAB	2006	120	3	VIS/1/224/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	M/S FUSION CREATIVE VISUAL ADS	12	368	0	VIS/293/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	9	0	0	0	0	0	\N	\N
264062	61	THE GOLDEN GODDESS OF RIO BENI	1967	120	6	U-50758-MUM	2513.16	0x0000601F00000000	1967-05-17 00:00:00	UFA - INTERNATIONAL	12	87	176	B/49655-MUM	105	109	108	N	VISHNU FILM DISTRIBUTORS	10	2513.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264063	88	SIPHON 1122	1967	120	6	U-50622-MUM	197.00	0x0000600600000000	1967-04-22 00:00:00	FRENCH ALPIN CLUB	12	88	0	B/49468-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264064	59	TRAILER NOS 1, 2 & 3 OF FEBRUARY 14 (SILENT)	2006	120	3	VIS/1/224A/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	SHRI K.VENKAT KRISHNA REDDY	12	368	0	VIS/294/2006-CHE	106	110	107	N	M/S MAA PASALAPUDI SITRALU	0	0	1	30	5	1	30	B	0	0	8	0	0	0	0	0	\N	\N
264065	61	ADVENTURES	1969	120	6	U-56958-MUM	120.00	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56086-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264066	58	TRAILER OF MAADU MAYKKA POREN	2006	120	3	VIS/1/225/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	SHRI ARUMUGAM	12	368	0	VIS/297/2006-CHE	106	110	107	N	M/S OM THIRALY UDAGAM	0	0	2	14	5	2	14	B	0	0	8	0	0	0	0	0	\N	\N
264067	61	WE'RE GONNA HAVE RECESS	1969	120	6	U-56959-MUM	111.00	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56079-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264068	61	TARZAN AND THE LOST SAFARI - TRL NO. 2	1967	120	6	U-50759-MUM	56.06	0x0000601F00000000	1967-05-17 00:00:00	JOHN CROYDON	12	94	0	B/49498-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	56.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264069	61	21 - 87 PROCESSIONAL	1969	120	6	U-56960-MUM	114.00	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56078-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264070	61	THE SUBJECT WAS ROSES	1969	120	6	U-56961-MUM	3006.85	0x000062D000000000	1969-04-05 00:00:00	EDGAR LANSBURY	12	87	176	B/55440-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	3006.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264071	80	HUM DO DAAKOO ALIAS HUM RAAHI MATWALE	1967	120	6	U-50760-MUM	4315.37	0x0000601F00000000	1967-05-17 00:00:00	KISHOR KUMAR	12	87	176	B/49524-MUM	105	109	107	N	KISHORE KUMAR	17	4315.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264072	61	A CO-OPERATIVE SUCCESS	1969	120	6	U-56962-MUM	516.94	0x000062D000000000	1969-04-05 00:00:00	UNITED FILM ARTS	12	363	0	B/54215A-MUM	105	110	107	N	S. SUKHDEV	2	516.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264073	88	FOUR SOLAIRE	1967	120	6	U-50623-MUM	182.00	0x0000600600000000	1967-04-22 00:00:00	LE CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE	12	88	0	B/49649A-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264074	61	TOBRUK - TRL	1967	120	6	U-50762-MUM	81.07	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN	12	94	0	B/49490-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264075	88	LES FLAMMES DU SOLEIT	1967	120	6	U-50624-MUM	121.00	0x0000600600000000	1967-04-22 00:00:00	LA CINEGRAPHIE DOCUMENTAIRE	12	88	0	B/49472-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264076	88	EVOLUTION DE LA MEMOIRE GRAPHIQUE	1967	120	6	U-50625-MUM	152.00	0x0000600600000000	1967-04-22 00:00:00	LE LEBORATOIRE DE FILMOGIE CENTRE D'ETU DES PSYCHO - TECHNIQUES UNIVERSITE DE RENNES	12	363	0	B/49466-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264077	61	TOBRUK - TEASER TRL	1967	120	6	U-50763-MUM	37.49	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN	12	94	0	B/49491-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264078	88	GENERATEUR DE PLASMA TRIPHASE 5 KV TRIPHASED PLASMA GENERATOR 5 KV LABORATOIRE DE PALAISEAU	1967	120	6	U-50626-MUM	60.00	0x0000600600000000	1967-04-22 00:00:00	ONERA	12	88	0	B/49471-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264079	70	MATCH MANUFACTURING PROCESSES MACHINERIES ARTS PLANTS (GROUP II)	1969	120	6	U-56963-MUM	174.32	0x000062D200000000	1969-04-07 00:00:00	AVENCO	12	363	0	B/56090-MUM	105	110	108	N	AVENCO	1	174.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264080	88	ETHNO - BOTANIQUE DE LA REGION DE DALAT (S. VIETNAN)	1967	120	6	U-50628-MUM	121.00	0x0000600600000000	1967-04-22 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	88	0	B/49470-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264081	70	MATCH MANUFACTURING PROCESSESS MACHINERIES AND PLANTS (GROUP III)	1969	120	6	U-56964-MUM	174.32	0x000062D200000000	1969-04-07 00:00:00	AVENCO	12	363	0	B/56256-MUM	105	110	108	N	AVENCO	1	174.32	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264082	61	60 CYCLES	1967	120	6	U-50629-MUM	472.4	0x0000600800000000	1967-04-24 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA	12	363	0	B/49690-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	472.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264083	61	CULTURE DE TISSUS D'INVERTEBRES	1967	120	6	U-50764-MUM	250.00	0x0000602000000000	1967-05-18 00:00:00	INSTITUTE NATIONAL DE LA RECHERCHE AGRONOMIQUE - LABORATOIRE DE CYTOPATHOLOGIE SAINT - CHRISTOL (GARD) (SCIENTIFIC RESEARCH FILM SERVICE)	12	88	0	B/49891A-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264084	51	SANT GORA KUMBHAR	1967	120	6	U-50630-MUM	3783.79	0x0000600800000000	1967-04-24 00:00:00	WINAYAK SARASWATE (BHAGIRTHI CHITRA)	12	87	176	B/49627-MUM	105	109	107	N	WINAYAK SARASWATE	15	3783.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264085	70	MATCH MANUFACTURING PROCESSES MACHINERIES AND PLANTS (GROUP I)	1969	120	6	U-56965-MUM	736.62	0x000062D200000000	1969-04-07 00:00:00	AVENCO	12	363	0	B/56196-MUM	105	110	108	N	THE WESTERN INDIA MATCH  CO. LTD	1	736.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264086	61	THE LAST GUNFIGHT - TRL	1967	120	6	U-50631-MUM	71.00	0x0000600800000000	1967-04-24 00:00:00	TOHO & COMPANY	12	94	0	B/49428-MUM	105	110	108	N	GANGA FILM DISTRIBUTORS	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264087	61	'PANCHATANTRA VOL.2'	2007	120	3	VIS/1/285/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/345/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
264088	44	PYAR HI PYAR - TRL	1969	120	6	U-56966-MUM	89.92	0x000062D300000000	1969-04-08 00:00:00	R. S. PRODUCTIONS	12	94	0	B/55984-MUM	105	110	107	N	RAJARAM	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264089	61	'BHARATHANATYAM-JAVALIS'	2007	120	3	VIS/1/286/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	0	VIS/351/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
264090	61	FROM ISTANBUL ORDERS TO KILL - TRL	1967	120	6	U-50632-MUM	93.42	0x0000600900000000	1967-04-25 00:00:00	SIGMA (S. N. C.)	12	94	0	B/47920-MUM	105	110	108	N	BAJAJ CORPORATION	1	103	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264091	61	POUVOIR D'ATTRACTION DE LA REINE DES ABEILLES	1967	120	6	U-50765-MUM	136.00	0x0000602000000000	1967-05-18 00:00:00	JANINE PAIN - DOCTEUR ES SCIENCE INSTITUTE NATIONAL DE LA RECHERCHE AGRONOMIQUE (S. R. F. S.)	12	88	0	B/49887-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	136.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264092	61	THE STRANGER - TRL	1969	120	6	U-56967-MUM	62.86	0x000062D300000000	1969-04-08 00:00:00	DINO DE LAUNENTIIS	12	94	0	B/55670-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD	1	62.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264093	61	FROM ISTANBUL ORDERS TO KILL	1967	120	6	U-50633-MUM	2754.91	0x0000600900000000	1967-04-25 00:00:00	SIGMA (S.N.C.)	12	87	176	B/47919-MUM	105	109	108	N	BAJAJ CORPORATION	9	2768	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264094	58	'SHRI VINAYAKA'	2007	120	3	VIS/1/287/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S BENNET COLEMAN & CO.LTD	12	87	0	VIS/355/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	31	59	5	31	59	B	0	0	0	0	0	0	0	0	\N	\N
264095	61	KOREAN FOLK DANCE	1967	120	6	U-50766-MUM	359.85	0x0000602000000000	1967-05-18 00:00:00	NATIONAL FILM PRODUCTION CENTER KOREA (SOUTH)	12	88	0	B/49886-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	359.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264096	58	KURUMBU	2006	120	3	VIL/1/09/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	M/S INDIRA INNOVATIONS	15	87	176	VIL/7/2006-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	125	0	5	124	30	B	0	0	0	0	0	0	0	0	\N	\N
264097	70	SABRE AND FOIL	1969	120	6	U-56968-MUM	88.00	0x000062D300000000	1969-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56083-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264098	43	MAHITICHITRA NO. 80	1967	120	6	U-50634-MUM	259.07	0x0000600A00000000	1967-04-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/49726-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	259.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264099	61	'BUZZERS LEARN N JOY'	2007	120	3	VIS/1/289/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/306/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
264100	61	MAEGHT	1967	120	6	U-50767-MUM	121.00	0x0000602100000000	1967-05-19 00:00:00	EIDOS PARIS - OTTAVI ROME	12	88	0	B/49889-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264101	61	SKILL IS STRENGTH (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-50635-MUM	345.00	0x0000600A00000000	1967-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/49741-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	345.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264102	70	IN A BOX	1969	120	6	U-56969-MUM	53.00	0x000062D300000000	1969-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56076-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	53.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264103	61	INDIAN NEWS REVIEW NO. 968 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1967	120	6	U-50636-MUM	273.71	0x0000600A00000000	1967-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49740-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264104	70	THE NAME OF THE GAME IS VOLLEY BALL	1969	120	6	U-56970-MUM	114.00	0x000062D300000000	1969-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56072-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264105	44	ANUPAMA -TRL	1967	120	6	U-50637-MUM	86.56	0x0000600B00000000	1967-04-27 00:00:00	L. B. LACHMAN, L. B. FILMS	12	94	0	B/49725-MUM	105	110	107	N	L. B. LACHMAN, L. B. FILMS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264106	44	'JOHNNY'	2007	120	3	VIL/1/103/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	SHRI P.L.AHUJA, M/S AMBIKA FILMS	13	87	176	VIL/119/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	134	39	5	134	39	B	0	0	0	0	0	0	0	0	\N	\N
264107	61	AGENT Z7 FROM CHINA WITH LOVE - TRL	1967	120	6	U-50638-MUM	60.96	0x0000600B00000000	1967-04-27 00:00:00	FRANCO FERRI	12	94	0	B/49435-MUM	105	110	108	N	GOODWIN PICTURES	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264108	61	'GURUKULA CARNATIC MUSIC LESSONS-VOL-3 VED 1 & 2'	2007	120	3	VIS/1/301/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	0	VIS/261/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
264109	61	METRO NEWS VOL: 717	1967	120	6	U-50639-MUM	185.92	0x0000600B00000000	1967-04-27 00:00:00	METRO - GOLDWYN MAYER	12	91	0	B/49742-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264110	61	DEVELOPMENT FOETAL DU RAT	1967	120	6	U-50768-MUM	182.00	0x0000602100000000	1967-05-19 00:00:00	INSTITUTE NATIONAL DE L'HYGIENE - PROF. M. PANIGEL ET CLAUDE LE GOASCOGNE ATTACHE DE RECHEREHES	12	88	0	B/1967-A-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264111	70	ANIMAL MOVIE	1969	120	6	U-56971-MUM	117.00	0x000062D400000000	1969-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56084-MUM	105	110	108	N	OFFICE OF THE COMMISSIONER FOR CANADA, NEW DELHI	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264112	58	TRAILER OF KAADHAL KADITHAM	2006	120	3	VIS/1/226/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	M/S WATERFALLS MOVIE MAKERS	12	368	0	VIS/298/2006-CHE	106	110	107	N	M/S WATERFALLS MOVIE MAKERS	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
264113	61	THE 10TH VICTIM - TRL	1967	120	6	U-50769-MUM	43.18	0x0000602100000000	1967-05-19 00:00:00	CARLO PONTI	12	94	0	B/48611-MUM	105	110	108	N	VARMA INTERNATIONAL PICTURES	1	43.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264114	58	"'SONG 2 ""JULY MAADHATHIL"" FROM THE FILM VIYABAARI'"	2007	120	3	VIS/1/335/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	87	0	VIS/402VI/2007-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
264115	61	ALVAREZ KELLY	1967	120	6	U-50770-MUM	2972.70	0x0000602100000000	1967-05-19 00:00:00	SOL. E. SIEGEL	12	87	176	B/49397-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2972.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264116	70	SUMMER PAGCANTRY	1969	120	6	U-56972-MUM	105.00	0x000062D400000000	1969-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56082-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264117	58	AZHAKIYA KOONDALIN RAGASIAM (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-50641-MUM	29.87	0x0000600B00000000	1967-04-27 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/49501-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264118	61	ALVAREZ KELLY - TRL	1967	120	6	U-50771-MUM	67.67	0x0000602100000000	1967-05-19 00:00:00	SOL C. SIEGEL	12	94	0	B/49398-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264119	58	'SIRIKALAM VAANGA - I'	2007	120	3	VIS/1/336/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/ STAR MUSIC	12	87	0	VIS/394/2007-CHE	106	110	107	N	M/ STAR MUSIC	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
264120	58	KOONDALIN PARAMRIPPU (TELUGU, KANNADA & MALAYALAM)	1967	120	6	U-50642-MUM	29.81	0x0000600B00000000	1967-04-27 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/49505-08-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	29.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264121	61	CROSSFIRE IN CARACAS - TRL	1969	120	6	U-56973-MUM	91.72	0x000062D400000000	1969-04-09 00:00:00	FILMAR	15	94	0	B/54865-MUM	105	110	108	N	UNITED ASSOCIATES	1	91.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264122	44	GUNAHON-KA-DEVTA	1967	120	6	U-50772-MUM	4515.92	0x0000602100000000	1967-05-19 00:00:00	DEVI SHARMA	12	87	176	B/49414-MUM	105	109	107	N	JANTA CHITRA	17	4515.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264123	61	'PATTY HEARST'	2007	120	3	VFL/1/111/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/101/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
264124	61	BORN FREE	1967	120	6	U-50643-MUM	2674.32	0x0000600B00000000	1967-04-27 00:00:00	SAM JAFFE AND PAUL RADIN	12	87	176	B/49697-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2674.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264125	44	CHHAILA BABU - TRL	1967	120	6	U-50773-MUM	88.39	0x0000602100000000	1967-05-19 00:00:00	R. H. MULLAN PRODUCTION	12	94	0	B/49859-MUM	105	110	107	N	R. H. MULLAN PRODUCTION	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264126	61	'DESPERATELY SEEKING SUSAN'	2007	120	3	VFL/1/112/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/124/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	33	5	95	33	B	0	0	0	0	0	0	0	0	\N	\N
264127	61	INDIAN NEWS REVIEW NO. 1070 (HINDI, TAMIL, TELUGU, BENGALI...)	1969	120	6	U-56974-MUM	131.47	0x000062D400000000	1969-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56310-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	131.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264128	44	HARE KANCH KI CHOORIYAN - TRL	1967	120	6	U-50645-MUM	94.49	0x0000600C00000000	1967-04-28 00:00:00	KISHORE SAHU	12	94	0	B/49749-MUM	105	110	107	N	KISHORE SAHU PRIVATE LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264129	61	THE MAGNETISM	1967	120	6	U-50774-MUM	114.30	0x0000602100000000	1967-05-19 00:00:00	VIJAY KUMAR	12	88	0	B/49919-MUM	105	110	107	N	UNIVERSAL EDUCATIONAL PRODUCTIONS	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264130	61	'JAWS'	2007	120	3	VFL/1/113/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/127/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	105	40	5	105	40	B	0	0	0	0	0	0	0	0	\N	\N
264131	80	NAWAB SIRAJUDDAVLLAH	1967	120	6	U-50646-MUM	3934.97	0x0000600D00000000	1967-04-29 00:00:00	RAMCHANDRA THAKUR	12	87	176	B/49088-MUM	105	109	107	N	RAMCHANDRA THAKUR	14	3934.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264132	43	MAHITICHITRA NO. 106	1969	120	6	U-56975-MUM	268.22	0x000062D400000000	1969-04-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/56305-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264133	44	EK YATRA (KANNADA & ORIYA)	1967	120	6	U-50775-MUM	30.48	0x0000602100000000	1967-05-19 00:00:00	ASP FILM BY TRIO	12	363	0	B/49949-51-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264134	61	'CITY SLICERS'	2007	120	3	VFL/1/114/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/128/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	102	38	5	102	38	B	0	0	0	0	0	0	0	0	\N	\N
264135	60	JAMMU & KASHMIR NEWS PARADE NO. 14	1967	120	6	U-50647-MUM	261.82	0x0000600F00000000	1967-05-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	363	0	B/49751-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264136	61	'EDDIE'	2007	120	3	VFL/1/115/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/130/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	97	31	5	97	31	B	0	0	0	0	0	0	0	0	\N	\N
264137	60	JAMMU & KASHMIR NEWS PARADE NO. 15	1967	120	6	U-50648-MUM	298.09	0x0000600F00000000	1967-05-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	363	0	B/49752-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264138	61	'IF IT'S TUESDAY THIS MUSTBE BELGIUM'	2007	120	3	VFL/1/116/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/131/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	93	39	5	93	39	B	0	0	0	0	0	0	0	0	\N	\N
264139	80	AYA SAWAN JHOOM KE - TRL	1969	120	6	U-56976-MUM	101.50	0x000062D400000000	1969-04-09 00:00:00	SHRI J. OM PRAKASH, PROPRIETOR M/S. FILMYUG	12	94	0	B/56276-MUM	105	110	107	N	SHRI J. OM PRAKASH	1	101.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264140	61	THEORY OF LIMITS (PART 1 - LIMITS OF SEQUENCES)	1967	120	6	U-50776-MUM	335.28	0x0000602100000000	1967-05-19 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49788-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264141	44	KANYADAAN - TRL	1969	120	6	U-56977-MUM	97.54	0x000062D400000000	1969-04-09 00:00:00	RAJENDRA BHATIA	12	94	0	B/56274-MUM	105	110	107	N	RAJENDRA BHATIA	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264142	61	'IMPROMPTU'	2007	120	3	VFL/1/117/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/134/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	30	5	92	30	B	0	0	0	0	0	0	0	0	\N	\N
264143	43	SNEHA BANDHAN ALIAS MOTA GHARNI DEEKARI	1967	120	6	U-50649-MUM	3643.00	0x0000600F00000000	1967-05-01 00:00:00	ANIL P. SHROFF	12	87	176	B/49708-MUM	105	109	108	N	ANIL P. SHROFF	14	3643.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264144	61	A PHOTOGRAPHIC STUDY OF BOILING - J. W. WEST WATER AND J. G. SANTANGEDO	1967	120	6	U-50777-MUM	137.16	0x0000602100000000	1967-05-19 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49803-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264145	61	THE RELUCTANT ASTRONAUT	1967	120	6	U-50650-MUM	2856.89	0x0000600F00000000	1967-05-01 00:00:00	EDWARD J. MONTAGNE	12	87	176	B/49635-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2856.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264146	61	APPLICATIONS OF GROUP THEORY IN PARTICLE PHYSICS - A LECTURE BY FREEMAN J. DYSON	1967	120	6	U-50778-MUM	667.51	0x0000602100000000	1967-05-19 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49792-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	2	667.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264147	61	A PLEDGE IN BLOOD (HINDI, TAMIL, TELUGU, BENGALI...)	1969	120	6	U-56978-MUM	180.00	0x000062D400000000	1969-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264148	59	TRAILER NOS 2, 3, 4, 5 & 7 OF PARAMASIVAM	2006	120	3	VIS/1/228/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	M/S SRI RAGHAVENDRA CINE CHITRA	12	368	0	VIS/301/2006-CHE	106	110	107	N	M/S SRI RAGHAVENDRA CINE CHITRA	0	0	2	30	5	2	30	B	0	0	8	0	0	0	0	0	\N	\N
264149	61	THE RELUCTANT ASTRONAUT - TRL	1967	120	6	U-50651-MUM	62.79	0x0000600F00000000	1967-05-01 00:00:00	EDWARD J. MONTAGNE	12	94	0	B/49636-MUM	105	110	108	N	UNIVERSAL PICTURES & INDIA PRIVATE LTD.	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264150	70	FIL BOILING ON A - HORIZONTAL PLATE - BY J. W. WEST WATER & E. R. HOBLER	1967	120	6	U-50779-MUM	64.01	0x0000602100000000	1967-05-19 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49798-MUM	105	110	108	N	BIRLA INSTT. OF TECH. & SCIENCE	1	64.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264151	44	LEARNING YOUNG	1969	120	6	U-56979-MUM	30.48	0x000062D500000000	1969-04-10 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/56300-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264152	61	'CONAN THE DESTROYER'	2007	120	3	VFL/1/118/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/135/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	85	37	5	85	37	B	0	0	0	0	0	0	0	0	\N	\N
264153	44	ANDHERE SE UJALA KI ORE	1967	120	6	U-50652-MUM	381.00	0x0000600F00000000	1967-05-01 00:00:00	VIMLA	12	88	0	B/49669-MUM	105	110	107	N	ARTS & ARTS	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264154	61	AMBUSH BAY	1967	120	6	U-50780-MUM	2990.96	0x0000602100000000	1967-05-19 00:00:00	A SCHENCK - ZABEL PRODUCTION	12	87	176	B/49382-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2990.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264155	61	FILM FIRSTS (PART I)	1967	120	6	U-50653-MUM	283.77	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/49679-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	283.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264156	61	'THE POWER OF SUN'	2007	120	3	VIS/1/326/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VIS/381/2007-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
264157	70	INTOLERENCE (CAPTIONS IN ENGLISH)	1969	120	6	U-56980-MUM	1363.98	0x000062D500000000	1969-04-10 00:00:00	D. W. GRIFFITH	12	363	0	B/56065-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	1363.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264158	61	'THE POWER OF PRANA'	2007	120	3	VIS/1/328/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S MOSERBAER INDIALTD	13	87	0	VIS/383/2007-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
264159	61	FILM FIRSTS (PART II)	1967	120	6	U-50654-MUM	287.73	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	363	0	B/49680-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264160	61	TOBRUK	1967	120	6	U-50761-MUM	3071.77	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN	12	87	176	B/49489-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	3071.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264161	58	'DOUBLE DHAMAKA-3'	2007	120	3	VIS/1/329/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	87	0	VIS/396VI/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
264162	61	DR. JEKYLL AND MR. HYDE	1967	120	6	U-50655-MUM	279.20	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	88	0	B/49678-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	279.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264163	61	THAT DARN CAT - TRL	1969	120	6	U-56981-MUM	116.73	0x000062D500000000	1969-04-10 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/55283-MUM	105	110	108	N	M. G. M. (INDIA)	1	116.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264164	61	AMBUSH BAY - TRL	1967	120	6	U-50656-MUM	73.45	0x0000600F00000000	1967-05-01 00:00:00	A SCHENCK - ZABEL PRODUCTION	12	94	0	B/49723-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264165	58	'TRIPPLE DHAMAKA-3'	2007	120	3	VIS/1/330/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	87	0	VIS/397VI/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
264166	61	THAT DARN CAT	1969	120	6	U-56982-MUM	3314.70	0x000062D500000000	1969-04-10 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/55282-MUM	105	109	108	N	M. G. M. INDIA LTD	14	3314.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264167	61	THE TROUBLE WITH ANGELS - TRL	1967	120	6	U-50657-MUM	81.07	0x0000600F00000000	1967-05-01 00:00:00	WILLIAM FRYE	12	94	0	B/49392-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264168	61	'BHARATHANATYAM-ALVAR AMUDHAM + A COLLECTION OF PASURAMS'	2007	120	3	VIS/1/331/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	0	VIS/399V/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
264169	61	GIVE A DOG A BONE	1967	120	6	U-50658-MUM	829.06	0x0000601000000000	1967-05-02 00:00:00	HENRY CASS	12	88	0	B/49738-MUM	105	110	108	N	FRIENDS OF MORAL RE - ARMAMENT	2	829.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264170	61	READY FOR TAKE OFF	1967	120	6	U-50659-MUM	236.22	0x0000601000000000	1967-05-02 00:00:00	S. M. PRODUCTIONS	12	363	0	B/49746-MUM	105	110	108	N	AIR FRANCE	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264171	58	'TR.5 OF VIYABAARI'	2007	120	3	VIS/1/334/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	87	0	VIS/401VI/2007-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
264172	61	THE SMILE OF PARIS	1967	120	6	U-50660-MUM	178.00	0x0000601000000000	1967-05-02 00:00:00	PRODUCTION SPED	12	363	0	B/49745-MUM	105	110	108	N	AIR FRANCE	1	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264173	61	EUROPEAN SANCTUARIES	1967	120	6	U-50661-MUM	278.89	0x0000601000000000	1967-05-02 00:00:00	LES ANALYSES CINEMATORAPHIQUES	12	363	0	B/49747-MUM	105	110	108	N	AIR FRANCE	1	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264174	61	'JUST FOR KICKS'	2007	120	3	VFL/1/110/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/122/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
264175	58	TRAILER OF SOMETHING SOMETHING UNAKKUM ENAKKUM	2006	120	3	VIS/1/229/2006-CHE	0	0x000097F500000000	2006-07-05 00:00:00	SHRI T.RAMARAO	12	368	0	VIS/307/2006-CHE	106	110	107	N	M/S SREE LAKSHMI JEYAM COMPANY	0	0	1	20	5	1	20	B	0	0	8	0	0	0	0	0	\N	\N
264176	44	VYAVOAYA NIRDESHAN BHAG - 2 (VOCATIONAL GUIDANCE PART II)	1967	120	6	U-50662-MUM	279.81	0x0000601000000000	1967-05-02 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/49598-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	279.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264177	44	'BOLLYWOOD STARS _ SENSATIONAL ZEENAT AMAN'	2007	120	3	VIS/1/317/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/34/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	55	13	5	55	13	B	0	0	0	0	0	0	0	0	\N	\N
264178	49	ANJALI	2006	120	3	VIL/1/45/2006-CHE	0	0x000097FA00000000	2006-07-10 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/55/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
264179	43	EK - PANTH SO KAJ	1967	120	6	U-50663-MUM	488.59	0x0000601000000000	1967-05-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/49748-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	488.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264180	58	'SONG 2 & 4 SABARI'	2007	120	3	VIS/1/318/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SRI SARAVANAA CREATIONS	12	87	0	VIS/390/2007-CHE	106	110	107	N	M/S SRI SARAVANAA CREATIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
327210	61	POTATO CRACKERS	1998	120	2	CIS-1-27-98-CAL	0	0x00008CCD00000000	1998-09-09 00:00:00	DEBIDAS GHOSAL	12	0	0	CIS/1/27/98	0	0	0	N	DEBIDAS GHOSAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
264181	59	'TRAILER NOS 6 TO 11 OF MUNI'	2007	120	3	VIS/1/319/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	SHRI MANYAM RAMESH	13	87	0	VIS/392/2007-CHE	106	110	107	N	M/S MANYAM ENTERTAINMENTS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
264182	44	SHIKSHA KE NAYE SOPAN BHAG - 2	1967	120	6	U-50664-MUM	217.93	0x0000601000000000	1967-05-02 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/49600-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264183	49	'THIVUVILAYADAL'	2007	120	3	VIL/1/104/2007-CHE	0	0x000098FD00000000	2007-03-26 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/29/2007-CHE	106	109	107	N	M/S SREE MOVIES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
264184	44	SHIKSHA KE NAYE SOPAN BHAG - 1	1967	120	6	U-50665-MUM	226.77	0x0000601000000000	1967-05-02 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/49599-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264185	58	'TRAILER OF KELVIKKURI '	2007	120	3	VIS/1/320/2007-CHE	0	0x000098FD00000000	2007-03-26 00:00:00	M/S 18TH CROSS PICTURES	12	87	0	VIS/391/2007-CHE	106	110	107	N	M/S 18TH CROSS PICTURES	0	0	2	44	5	2	44	B	0	0	0	0	0	0	0	0	\N	\N
264186	44	SOUND FILM PROJECTOR	1967	120	6	U-50666-MUM	278.59	0x0000601000000000	1967-05-02 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/49596-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	278.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264187	61	SOURCE OF JAPAN'S VITALITY	1967	120	6	U-50667-MUM	330.00	0x0000601000000000	1967-05-02 00:00:00	IWANAMI PRODUCTIONS INC.	12	363	0	B/49754-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264188	44	JAB SAVERA HUA	1967	120	6	U-50668-MUM	280.42	0x0000601100000000	1967-05-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/49735-MUM	105	110	107	N	RAJENDRA SIROHIA	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264189	61	INDIAN NEWS REVIEW NO. 969 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1967	120	6	U-50670-MUM	207.87	0x0000601100000000	1967-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49776-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264190	61	THE CHALLENGE OF EVEREST (HINDI, BENGALI, GUJARATI, MARATHI......)	1967	120	6	U-50671-MUM	586.00	0x0000601100000000	1967-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/49775-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264191	61	METRO NEWS VOL: 718	1967	120	6	U-50672-MUM	185.92	0x0000601100000000	1967-05-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49781-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264192	208	MAHARASHTRA NEWS NO. 179 APRIL 1967	1967	120	6	U-50673-MUM	296.00	0x0000601100000000	1967-05-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/49779-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264193	44	SHEBA & HERCULES	1967	120	6	U-50674-MUM	3688.38	0x0000601100000000	1967-05-03 00:00:00	MAHAVIR OBERAI	12	87	176	B/49737-MUM	105	109	107	N	MAHAVIR OBERAI	14	3688.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264194	61	THE MAN WHO LAUGHS - TRL	1967	120	6	U-50675-MUM	36.60	0x0000601100000000	1967-05-03 00:00:00	JOSEPH. FRYD.	12	94	0	B/47950-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	36.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264195	61	EL GRECO	1967	120	6	U-50781-MUM	2578.32	0x0000602200000000	1967-05-20 00:00:00	MEL FERRER	12	87	176	B/49385-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	10	2578.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264196	61	ASIAPOL SECRET SERVICE - TRL	1967	120	6	U-50782-MUM	154.27	0x0000602200000000	1967-05-20 00:00:00	NIKKATSU CORPORATION	12	94	0	B/49707-MUM	105	110	108	N	PATEL ENTERPRISES	1	154.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264197	61	AGENT 505 FROM BEIRUT WITH LOVE - TRL	1967	120	6	U-50783-MUM	93.47	0x0000602200000000	1967-05-20 00:00:00	CONSTATINE FILM	12	94	0	B/49083-MUM	105	110	108	N	MUKESH MOVIES	1	93.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264198	61	IMPERIAL VENUS - TRL	1967	120	6	U-50784-MUM	86.89	0x0000602200000000	1967-05-20 00:00:00	FEDERIZ - ROYAL FILM & SNE - GAYMONT CINEMA PRODUCTIONS	12	94	0	B/49756-MUM	105	110	108	N	KAMALA FILMS	1	86.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264199	61	TING - A LINGLE (HINDI, BENGALI, ORIYA, MARATHI...)	1969	120	6	U-56983-MUM	30.48	0x000062D500000000	1969-04-10 00:00:00	TRIO FILMS	12	363	0	B/56289-99-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264200	61	THE GURU	1969	120	6	U-56984-MUM	3087.62	0x000062D500000000	1969-04-10 00:00:00	ISMAIL MERCHANT FOR MERCHANT IVORY PRODUCTIONS	12	87	176	B/55959-MUM	105	109	108	N	20TH CENTURY FOX	12	3087.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264201	70	ALPHABET	1969	120	6	U-56985-MUM	77.00	0x000062D500000000	1969-04-10 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	363	0	B/56085-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264202	70	POEM	1969	120	6	U-56986-MUM	59.00	0x000062D500000000	1969-04-10 00:00:00	NATIONAL FILM BOARD CANADA	12	363	0	B/56081-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	59.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264203	80	VAASNA - TRL	1969	120	6	U-56987-MUM	103.93	0x000062D500000000	1969-04-10 00:00:00	SHRI KALJIT PAUL, PROPRIETOR, ANURITA ARTS	12	94	0	B/56247-MUM	105	110	107	N	SHRI KALJIT PAUL, PROPRIETOR, ANURITA ARTS	1	103.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264204	61	SHOES OF THE FISHERMAN - TRL	1969	120	6	U-56988-MUM	94.79	0x000062D500000000	1969-04-10 00:00:00	GEORGE ENGLAND	12	94	0	B/56202-MUM	105	110	108	N	M. G. M. INDIA LTD	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264205	58	'SONG 1&3 OF SABARI'	2007	120	3	VIS/1/321/2007-CHE	0	0x000098FE00000000	2007-03-27 00:00:00	M/S SRI SARAVANAA CREATIONS	12	87	0	VIS/390VI/2007-CHE	106	110	107	N	M/S SRI SARAVANAA CREATIONS	0	0	3	59	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
264206	58	TRAILER OF VINNAI THANDI VARUVAYA	2006	120	3	VIS/1/230/2006-CHE	0	0x000097FC00000000	2006-07-12 00:00:00	M/S RAMAYYA CREATION	12	368	0	VIS/308/2006-CHE	106	110	107	N	M/S RAMAYYA CREATION	0	0	1	19	5	1	19	B	0	0	8	0	0	0	0	0	\N	\N
264207	61	DRACULA PRINCE OF DARKNESS - TRL	1967	120	6	U-50201-MUM	63.99	0x00005FD500000000	1967-03-04 00:00:00	ANTHONY NELSON KEYS	12	94	0	B/48223-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264208	61	A TYRE IS BORN	1969	120	6	U-56989-MUM	121.92	0x000062D500000000	1969-04-10 00:00:00	ERWIN WASEY LTD	12	363	0	B/56267-MUM	105	110	108	N	GOODYEAR INDIA LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264209	51	MAHARASHTRACHA ABHIMAN PEEK NASE OOSA SAMAN	1967	120	6	U-50202-MUM	459.00	0x00005FD700000000	1967-03-06 00:00:00	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	12	363	0	B/49168-MUM	105	110	107	N	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	2	459.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264210	61	SOVIET SPORT NO. 8/1968	1969	120	6	U-56990-MUM	300.00	0x000062D500000000	1969-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/55918-MUM	105	110	108	N	SOVEZPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264211	51	PIKANCHE JEEVAN OLIT	1967	120	6	U-50203-MUM	296.88	0x00005FD700000000	1967-03-06 00:00:00	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	12	88	0	B/49154-MUM	105	110	107	N	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	1	296.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264212	61	THE ART OF THE REAL U.S.A 1948-1968	1969	120	6	U-56991-MUM	223.42	0x000062D500000000	1969-04-10 00:00:00	MICHAEL MURPHY FILMS	12	363	0	B/56327-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	223.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264213	44	COTTAGE MATCH BOX UNITS	1967	120	6	U-50204-MUM	30.48	0x00005FD700000000	1967-03-06 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/49189-MUM	105	110	107	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264214	61	TO WESTMINISTER - THE QUEEN	1967	120	6	U-50205-MUM	106.68	0x00005FD700000000	1967-03-06 00:00:00	A. B. PATHE	12	363	0	B/49188-MUM	105	110	108	N	BRITISH INFORMATION SERVICES INDIA	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264215	61	PEOPLE ABOVE THE CLOUDS	1969	120	6	U-56992-MUM	297.00	0x000062D500000000	1969-04-10 00:00:00	UKRAINIAN NEWREEL & DOCUMENTARY FILM STUDIOS	12	363	0	B/55914-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264216	59	TRAILER OF NINNY PREMINCHA	2006	120	3	VIS/1/231/2006-CHE	0	0x000097FC00000000	2006-07-12 00:00:00	SHRI KATTAN SREENIVASA RAO	12	368	0	VIS/309/2006-CHE	106	110	107	N	M/S VIJAYA BAARATI ARTS	0	0	1	0	5	1	0	B	0	0	8	0	0	0	0	0	\N	\N
264217	59	'TR.OF VIDWAMSAM'	2007	120	3	VIS/1/322/2007-CHE	0	0x000098FF00000000	2007-03-28 00:00:00	SHRI B.V.S.N.PRASAD	13	87	0	VIS/398/2007-CHE	106	110	107	N	M/S SRI VIJAYA PRASANNA ART PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
264218	61	FOREST RESEARCH INSTITUTE	1967	120	6	U-50206-MUM	309.68	0x00005FD700000000	1967-03-06 00:00:00	ATMA RAM, ATMA RAM FILMS	12	88	0	B/49153-MUM	105	110	107	N	ATMA RAM	1	309.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264219	61	THIS IS ELECDROMISK	1969	120	6	U-56993-MUM	125.00	0x000062D500000000	1969-04-10 00:00:00	ELEKTROKEMISK A/S	12	363	0	B/56268-MUM	105	110	108	N	NORWEGIAN CONSULATE GENERAL	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264220	61	SHOT AND BOTHERED (CARTOON)	1967	120	6	U-50207-MUM	178.30	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49140-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	178.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264221	61	MAXIM	1969	120	6	U-56994-MUM	30.00	0x000062D500000000	1969-04-10 00:00:00	MITTER BEDI FILMS	12	363	0	B/56311-MUM	105	110	107	N	GEOFFREY MANNERS & CO. LTD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264222	58	SREE SAKTHI BAJAJ	2006	120	3	VIS/1/232/2006-CHE	0	0x000097FC00000000	2006-07-12 00:00:00	M/S SRE SAKTHI SARO	12	368	0	VIS/310/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	36	5	0	36	B	0	0	9	0	0	0	0	0	\N	\N
264223	61	HIGHWAY RUNNERY (CARTOON)	1967	120	6	U-50208-MUM	185.92	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49146-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264224	61	KIEV (TEN MINUTES AROUND THE USSR)	1969	120	6	U-56995-MUM	291.00	0x000062D500000000	1969-04-10 00:00:00	CENTRAL POPULAR - SCIENCE FILM STUDIOS	12	363	0	B/55917-MUM	105	110	108	N	SOVEXPORTFILM	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264225	61	JUST PLANE BEEP (CARTOON)	1967	120	6	U-50209-MUM	185.92	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49148-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264226	70	KOREAN ALPHABET	1969	120	6	U-56996-MUM	81.00	0x000062D500000000	1969-04-10 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/56080-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	81.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264227	44	'DUAL SERIES - BEMISAAL & JURMANA'	2007	120	3	VIS/1/313/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/353/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	44	48	5	44	48	B	0	0	0	0	0	0	0	0	\N	\N
264228	44	'BOLLYWOOD STARS _ SANJEEV KUMAR'	2007	120	3	VIS/1/314/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/352/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	52	51	5	52	51	B	0	0	26	0	0	0	0	0	\N	\N
264229	58	CLUB MELAANGE	2006	120	3	VIS/1/233/2006-CHE	0	0x000097FC00000000	2006-07-12 00:00:00	M/S MELANGE CLUB LTD	12	368	0	VIS/311/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	38	5	0	38	B	0	0	26	0	0	0	0	0	\N	\N
264230	61	TAKE A GIANT STEP	1969	120	6	U-56997-MUM	279.81	0x000062D500000000	1969-04-10 00:00:00	RICHARD AND NORMAL SIEGAL	12	363	0	B/55814-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	279.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264231	42	HITLER	2006	120	3	VIL/1/49/2006-CHE	0	0x000097FC00000000	2006-07-12 00:00:00	M/S MOVING FRAMES	12	87	176	VIL/36/2006-CHE	106	109	107	N	M/S MOVING FRAMES	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
264232	61	'SWEPT FROM THE SEA'	2007	120	3	VFL/1/107/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/123/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	111	58	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
264233	61	TIRED AND FEATHERED (CARTOON)	1967	120	6	U-50210-MUM	173.43	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49147-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	173.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264234	58	TRAILER NO 2 & 3 OF SOMETHING SOMETHING UNAKKUM ENAKKUM	2006	120	3	VIS/1/236/2006-CHE	0	0x0000980100000000	2006-07-17 00:00:00	M/S SREE LAKSHMI PRODUCTIONS & JEYAM COMPANY	12	94	0	VIS/320/2006-CHE	106	110	107	N	M/S SREE LAKSHMI PRODUCTIONS & JEYAM COMPANY	0	0	2	40	5	2	40	0	0	0	0	0	0	0	0	0	\N	\N
264235	61	HAIVIED AND HURRIED (CARTOON)	1967	120	6	U-50211-MUM	185.62	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49145-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264236	61	AERONAUTICS AND SPACE REPORT NO. 49	1969	120	6	U-56998-MUM	159.00	0x000062D600000000	1969-04-11 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION	12	363	0	B/56328-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264237	44	CHANDAN KA PALNA	1967	120	6	U-50676-MUM	3999.41	0x0000601100000000	1967-05-03 00:00:00	ARZOO FILMS	12	87	176	B/1967/B-MUM	105	109	107	N	KHAIROONISA ISMAIL ARZOO FILMS	15	3999.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264238	61	CHASER ON THE ROCKS (CARTOON)	1967	120	6	U-50212-MUM	185.92	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49144-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264239	58	TRAILER OF GANAPATHI VANDACHI	2006	120	3	VIS/1/237/2006-CHE	0	0x0000980200000000	2006-07-18 00:00:00	SHRI JAYESH & VAKIL	12	368	0	VIS/324/2006-CHE	106	110	107	N	M/S PRIME MOVIE MAKERS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264240	61	TIME TO DANCE : LANGUAGE OF DANCE	1967	120	6	U-50213-MUM	317.30	0x00005FD700000000	1967-03-06 00:00:00	JAC VENZA	12	363	0	B/49197-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	317.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264241	43	JASWANT CHHAP TELEPHONE BIDI (HINDI)	1969	120	6	U-56999-MUM	30.48	0x000062D600000000	1969-04-11 00:00:00	ADVERTISING FILMS	12	363	0	B/56286-87-MUM	105	110	107	N	H. H. JARAWANI ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264242	61	EYE OF THE DEVIL - TRL	1967	120	6	U-50677-MUM	61.85	0x0000601200000000	1967-05-04 00:00:00	MARTIN RANSHOFF AND JOHN CALLEY	12	94	0	B/49004-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264243	61	RUSHING ROULETTE (CARTOON)	1967	120	6	U-50214-MUM	174.95	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49139-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	174.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264244	43	SAHAYAK UDYOGO	1969	120	6	U-57000-MUM	304.60	0x000062D600000000	1969-04-11 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/56315-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	304.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264245	61	THE ASTRO DUCK (CARTOON)	1967	120	6	U-50215-MUM	171.60	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49141-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264246	44	BHAROSA (MARATHI & GUJARATI)	1967	120	6	U-50678-MUM	30.48	0x0000601300000000	1967-05-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/49730-32-MUM	105	110	108	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264247	61	'RETRO ACTIVE'	2007	120	3	VFL/1/108/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/95/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
264248	58	TRAILER OF GNABHAGAM VARUTHY	2006	120	3	VIS/1/239/2006-CHE	0	0x0000980200000000	2006-07-18 00:00:00	SHRI K.THIRUKADAL UTHAYAM	12	368	0	VIS/324A/2006-CHE	106	110	107	N	M/S K.UTHAYAM FILMS (P) LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
264249	61	CLIPPETTY CLOBBERED (CARTOON)	1967	120	6	U-50216-MUM	172.21	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49142-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264250	58	TRAILER NO.2 OF 'CHITIRREM PESUTHADI'	2006	120	3	VIS/1/31/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	12	368	0	VIS/32/2006-CHE	106	110	107	N	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	0	0	0	58	5	0	58	B	0	0	26	0	0	0	0	0	\N	\N
264251	61	OUT AND OUT ROUT (CARTOON)	1967	120	6	U-50217-MUM	172.21	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/49143-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264252	61	MOTHER'S CONFIDENCE (KANNADA)	1967	120	6	U-50679-MUM	30.48	0x0000601300000000	1967-05-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/49553-4-MUM	105	110	108	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264253	58	TRAILER OF THODAMALEA	2006	120	3	VIS/1/240/2006-CHE	0	0x0000980200000000	2006-07-18 00:00:00	SHIR THRIVIKRAM KUMAR	12	368	0	VIS/318/2006-CHE	106	110	107	N	M/S GOVIND STUDIO	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
264254	58	TRAILER NO.3 OF 'CHITIRREM PESUTHADI'	2006	120	3	VIS/1/32/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	12	368	0	VIS/33/2006-CHE	106	110	107	N	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	0	0	1	22	5	1	22	B	0	0	26	0	0	0	0	0	\N	\N
264255	61	APPALACHIAN SPRING (NO DIALOGUE OR COMMRNTARY)	1967	120	6	U-50218-MUM	346.25	0x00005FD700000000	1967-03-06 00:00:00	NATHAM KROLL	12	363	0	B/49200-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	346.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264256	61	REPORT FROM AMERICA: MAN IN THE SEA	1967	120	6	U-50680-MUM	303.58	0x0000601300000000	1967-05-05 00:00:00	CHESAPEAKE PRODUCTIONS LTD.	12	88	0	B/49339-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	303.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264257	58	TRAILER NO.4 OF 'CHITIRREM PESUTHADI'	2006	120	3	VIS/1/33/2006-CHE	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	12	368	0	VIS/34/2006-CHE	106	110	107	N	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	0	0	0	53	5	0	53	B	0	0	26	0	0	0	0	0	\N	\N
264258	58	'TRAILER NOS.1,2 & 6 OF THIRUMAGAN'	2007	120	3	VIS/1/315/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	SHRI S.THANU	12	87	0	VIS/365VI/2007-CHE	106	110	107	N	M/S V.CREATIONS	0	0	6	43	5	6	26	B	0	0	0	0	0	0	0	0	\N	\N
264259	61	NIGHT JOURNEY (NO DIALOGUE OR COMMENTARY)	1967	120	6	U-50219-MUM	323.09	0x00005FD700000000	1967-03-06 00:00:00	NATHAN KROLL	12	363	0	B/49196-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264260	58	TRAILER NO.1 OF 'CHITIRREM PESUTHADI'	2006	120	3	VIS/1/34/2006-CHE	0	0x0000975B00000000	2006-02-01 00:00:00	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	12	368	0	VIS/35/2006-CHE	106	110	107	N	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	0	0	1	7	5	1	7	B	0	0	26	0	0	0	0	0	\N	\N
264261	61	HOT DIGGITY DOG (CARTOON)	1967	120	6	U-50681-MUM	180.44	0x0000601300000000	1967-05-05 00:00:00	WALTER LANTZ	12	364	0	B/49654-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264262	61	THE POPULATION PROBLEM : THE EUROPEAN EXPERIENCE	1967	120	6	U-50220-MUM	609.60	0x00005FD700000000	1967-03-06 00:00:00	U. S. PRODUCTION FOR NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/47927-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	609.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264263	70	FOLK DANCES FESTIVAL (MUSIC ONLY)	1967	120	6	U-50682-MUM	121.92	0x0000601300000000	1967-05-05 00:00:00	INDIA ART FILMS	12	363	0	B/49724-MUM	105	110	108	N	FILMLETS (P) LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264264	58	TRAILER NO.5 OF 'CHITIRREM PESUTHADI'	2006	120	3	VIS/1/35/2006-CHE	0	0x0000975B00000000	2006-02-01 00:00:00	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	12	368	0	VIS/36/2006-CHE	106	110	107	N	M/S DREAM BRIDGE PRODUCTIONS PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
264265	51	RUBEX YANI RAHAT (TELUGU & KANNADA)	1967	120	6	U-50683-MUM	30.00	0x0000601300000000	1967-05-05 00:00:00	UNITED FILM MAKERS	12	363	0	B/49699-49701-MUM	105	110	107	N	L. J. BIJLANI	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264266	58	MANAYYAL	2006	120	3	VIS/1/241/2006-CHE	0	0x0000980300000000	2006-07-19 00:00:00	SHRI A.L.SURIYAA	12	368	0	VIS/319/2006-CHE	106	110	107	N	SHRI A.L.SURIYAA	0	0	5	30	5	5	30	B	0	0	26	0	0	0	0	0	\N	\N
264267	44	SHIKSHA SAMACHAR	1969	120	6	U-57701-MUM	278.59	0x0000632300000000	1969-06-27 00:00:00	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	12	91	0	B/56921-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER, U. P. ALLAHABAD	1	278.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264268	61	AT THE RAILWAY STATION	1967	120	6	U-50684-MUM	30.48	0x0000601300000000	1967-05-05 00:00:00	TRIO FILMS	12	363	0	B/49778-MUM	105	110	108	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264269	61	RAW EDGE - TRL	1967	120	6	U-50685-MUM	55.17	0x0000601300000000	1967-05-05 00:00:00	ALBERT ZUGSMITH	12	94	0	B/49405-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264270	44	SHIKSHA SAMACHAR PART I	1969	120	6	U-57702-MUM	243.23	0x0000632300000000	1969-06-27 00:00:00	THE EDUCATION EXPANSION OFFICER	12	91	0	B/56930-MUM	105	110	107	N	THE EDUCATION EXPANSION OFFICER	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264271	61	THE EIGHTH DISTRICT	1967	120	6	U-50686-MUM	116.73	0x0000601300000000	1967-05-05 00:00:00	U. S. INFROMATION AGENCY	12	363	0	B/49739-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264272	61	FIRST REACTOR IN SPACE - SNAP - 10A	1967	120	6	U-50687-MUM	159.11	0x0000601300000000	1967-05-05 00:00:00	ATOMICS INTERNATIONAL	12	363	0	B/49355-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	159.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264273	61	THE PROCESS OF COMMUNICATION	1969	120	6	U-57703-MUM	509.02	0x0000632300000000	1969-06-27 00:00:00	OHIO STATE UNIVERSITY	12	363	0	B/56701-MUM	105	110	108	N	N. E. & I. F. LTD	3	509.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264274	61	THE ROAD AHEAD	1967	120	6	U-50688-MUM	300.23	0x0000601300000000	1967-05-05 00:00:00	HIMAN BROWN	12	363	0	B/49338-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	300.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264275	58	TRAILER NO.4 OF 'DISHYUM'	2006	120	3	VIS/1/38/2006-CHE	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V.RAVI CHANDRAN	12	368	0	VIS/40/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	2	44	5	2	41	B	0	0	26	0	0	0	0	0	\N	\N
264276	58	'SONG 3 OF KOORSELA POTTAANDI FROM THE FILM THIRUMAGAN	2007	120	3	VIS/1/316/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	SHRI S.THANU	12	368	0	VIS/374/2007-CHE	106	110	107	N	M/S V.CREATIONS	0	0	4	33	5	4	22	B	0	0	26	0	0	0	0	0	\N	\N
264277	61	THE HILL COUNTRY LYNDON JOHNSON'S TEXAS	1967	120	6	U-50689-MUM	638.86	0x0000601300000000	1967-05-05 00:00:00	LEN GIOVANNITTI	12	363	0	B/49337-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	638.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264278	58	SONG NO 1 GOH LA LA FROM THE FILM YUGAA	2006	120	3	VIS/1/242/2006-CHE	0	0x0000980400000000	2006-07-20 00:00:00	M/S CREATIVE FORCE MEDIA PVT LTD	12	368	0	VIS/312/2006-CHE	106	110	107	N	M/S CREATIVE FORCE MEDIA PVT LTD	0	0	4	6	5	4	6	B	0	0	26	0	0	0	0	0	\N	\N
264279	58	'MYDILI ENNAI KADALI'	2007	120	3	VIL/1/101/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	M/S THANJAI CINE ARTS,	12	87	176	VIL/109/2007-CHE	106	109	107	N	M/S THANJAI CINE ARTS,	0	0	161	1	5	146	49	B	0	0	0	0	0	0	0	0	\N	\N
264280	88	LES SYSTEMES D'OBSERVATION MICROSCOPIE (SILENT)	1967	120	6	U-50690-MUM	243.00	0x0000601300000000	1967-05-05 00:00:00	LE CONSEIL SUPERIEUR DELA RECHERCHE SCIENTIFIQUE ET DU PROGRESS. TECHNIQUE ET LA LABORATOIRE D'EROLUTION DES ETRES ORGANISES DE LA SORBONNE	12	363	0	B/49682-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264281	58	TRAILER NO.5 OF 'DISHYUM'	2006	120	3	VIS/1/39/2006-CHE	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V.RAVI CHANDRAN	12	368	0	VIS/41/2006-CHE	106	110	107	N	M/S OSCAR FILM PVT. LTD.	0	0	2	52	5	2	33	B	0	0	26	0	0	0	0	0	\N	\N
264282	61	CONTREPOINT COUNTERPOINT	1967	120	6	U-50691-MUM	243.00	0x0000601300000000	1967-05-05 00:00:00	ROBERT ENRICO - PAUL DE ROUBAIX (FILMS JE VOIS TOUL)	12	363	0	B/49684-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264283	61	WINDOW ON WESTERN FRONT (OUEST)	1967	120	6	U-50692-MUM	182.00	0x0000601300000000	1967-05-05 00:00:00	LOUIS GROSPIERRE - LES FILMS J. K. RAYMONDMILLET	12	363	0	B/49683-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264284	58	SONG NO.3 OF 'DISHYUM'	2006	120	3	VIS/1/41/2006-CHE	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/39/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	4	34	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
264285	61	MUSEE GRIMALDIPICASSO A ANTIBES OU LA JOIE DE VIVRE	1967	120	6	U-50693-MUM	121.00	0x0000601300000000	1967-05-05 00:00:00	LES FILMS MICHEL FRANCOIS	12	363	0	B/49681-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264286	61	OMEGA NO : 2	1969	120	6	U-57704-MUM	31.00	0x0000632300000000	1969-06-27 00:00:00	CH. ABRECHT	12	363	0	B/56898-MUM	105	110	107	N	GRANT ADVT. INTERNATIONAL INC.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264287	61	THE GOODNESS OF MILK	1969	120	6	U-57705-MUM	30.48	0x0000632300000000	1969-06-27 00:00:00	DEVI DUTT ADVERTISING FILMS	12	363	0	B/56990-MUM	105	110	107	N	DEVI DUTT ADVERTISING FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264288	61	CULTURE ET ASSOCIATIONS IN VITRO DE JEUNES BLASTODERMES D'EMBRYONS DE POULETS	1967	120	6	U-50694-MUM	304.00	0x0000601300000000	1967-05-05 00:00:00	LE LABORATOIRE D'EMBRYOLOGIE ET DE TERATOLOGLE EXPERIMENTALE DE COLLEGE DE FRANCE ET DU CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE PROF. AETIENNE WOLFF	12	88	0	B/49685-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264289	44	GUNEHGAR	1967	120	6	U-50695-MUM	3983.51	0x0000601400000000	1967-05-06 00:00:00	P. S. DASWANI	12	87	176	B/49439-MUM	105	109	107	N	SIMLA PRODUCTIONS	15	3983.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264290	61	LICENSED TO KILL - TRL	1967	120	6	U-50696-MUM	51.52	0x0000601600000000	1967-05-08 00:00:00	GOLD ERA FILM DISTRIBUTORS	12	94	0	B/49475-MUM	105	110	107	N	LOTUS PICTURES INC.	1	51.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264291	61	THREE ON A COUCH - TRL	1967	120	6	U-50697-MUM	72.24	0x0000601600000000	1967-05-08 00:00:00	JERRY LEWIS	12	94	0	B/49396-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264292	61	WHO'S AFRAID OF VIRGINIA WOOLF - TEASER TRL	1967	120	6	U-50221-MUM	31.40	0x00005FD700000000	1967-03-06 00:00:00	ERNEST LEHMAN	12	94	0	B/1967/C-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	31.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264293	61	THREE ON A COUCH	1967	120	6	U-50698-MUM	2974.39	0x0000601600000000	1967-05-08 00:00:00	JERRY LEWIS	12	87	176	B/49395-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2974.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264294	61	INDIAN NEWS REVIEW NO. 961 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50222-MUM	224.33	0x00005FD900000000	1967-03-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/49319-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	224.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264295	61	THE BIG CUBE - TRL	1969	120	6	U-57706-MUM	82.30	0x0000632300000000	1969-06-27 00:00:00	FRANCISCO DIEZ BARROSA PRODUCTIONS	12	94	0	B/56549A-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264296	61	PRESS FOR TIME - TRL	1967	120	6	U-50699-MUM	75.00	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION	12	94	0	B/49547-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264297	43	MAHITICHITRA NO. 78	1967	120	6	U-50223-MUM	217.31	0x00005FD900000000	1967-03-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/49201-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	217.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264298	61	PRESS FOR TIME	1967	120	6	U-50700-MUM	2919.00	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION	12	87	176	B/49546-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	2919.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264299	61	THE YOUNG THE EVIL & THE SAVAGE - TRL	1969	120	6	U-57707-MUM	39.93	0x0000632400000000	1969-06-28 00:00:00	LAWRENCE WOOLNER & G DE BLASIO	12	94	0	B/55384-MUM	105	110	108	N	M. G. M. INDIA LTD	1	39.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264300	58	SONG NO 3 THEENKAVA FROM THE FILM YUGAA	2006	120	3	VIS/1/243/2006-CHE	0	0x0000980400000000	2006-07-20 00:00:00	M/S CREATIVE FORCE MEDIA PVT LTD	12	368	0	VIS/314/2006-CHE	106	110	107	N	M/S CREATIVE FORCE MEDIA PVT LTD	0	0	4	58	5	4	58	B	0	0	26	0	0	0	0	0	\N	\N
264301	61	METRO NEWS VOL : 710	1967	120	6	U-50224-MUM	167.64	0x00005FD900000000	1967-03-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49324-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264302	61	THE BOSTON STRANGLER - TRL	1969	120	6	U-57708-MUM	83.72	0x0000632400000000	1969-06-28 00:00:00	ROBERT FRYER	12	94	0	B/55352-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	83.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264303	208	MAHARASHTRA NEWS NO. 177 FEBRUARY 1967	1967	120	6	U-50225-MUM	298.70	0x00005FD900000000	1967-03-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/49322-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264304	61	FOR YOUR FAMILY'S FITNESS FERRADO	1969	120	6	U-57709-MUM	26.00	0x0000632400000000	1969-06-28 00:00:00	DEVI DUTT & AVINASH JAIN	12	363	0	B/56989-MUM	105	110	107	N	JAISONS ADVERTISING	1	26.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264305	61	A KEG OF POWDER - INTERNATIONAL SPY - TRL	1967	120	6	U-50226-MUM	70.10	0x00005FDA00000000	1967-03-09 00:00:00	TOHO COMPANY LTD.	12	94	0	B/49172-MUM	105	110	108	N	C. A. CORPORATION	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264306	51	KAKA MALA WACHVA	1967	120	6	U-50227-MUM	3960.88	0x00005FDB00000000	1967-03-10 00:00:00	G. CHOUGULE	12	87	176	B/48990-MUM	105	109	107	N	KARSAAZ	15	3960.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264307	58	YAR KAYIL YAR	2006	120	3	VIS/1/244/2006-CHE	0	0x0000980900000000	2006-07-25 00:00:00	SHRI S.SURESH	12	368	0	VIS/321/2006-CHE	106	110	107	N	SHRI S.SURESH	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264308	88	LE COMPORTEMENT DU NOURISSON DEVANT LE MIRROIR	1967	120	6	U-50627-MUM	182.00	0x0000600600000000	1967-04-22 00:00:00	TRAVAIL DU LABORATOIRE DE PSYCHOLOGIE DE L'HOPITAL PSYCHIATRIQUE DE MAISON BLANCHE	12	363	0	B/49467-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRECH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264309	44	SAHAS-KE-KADAM	1967	120	6	U-50228-MUM	420.60	0x00005FDB00000000	1967-03-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/49202-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	420.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264310	70	RAINS (MUSIC ONLY)	1967	120	6	U-50229-MUM	390.12	0x00005FDB00000000	1967-03-10 00:00:00	JAGAT MURARI PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/49344-MUM	105	110	107	N	JAGAT MURARI PRINCIPAL, FILM INSTITUTE OF INDIA	2	390.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264311	58	TRAILER NOS 1 & 2 OF ILAKKANAM	2006	120	3	VIS/1/245/2006-CHE	0	0x0000980C00000000	2006-07-28 00:00:00	SHRI SHANMUGAM	12	368	0	VIS/331/2006-CHE	106	110	107	N	M/S NANNERI PADAIPPAGAM	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
264312	61	AN ADVENTURE IN COLOUR	1969	120	6	U-57710-MUM	363.00	0x0000632400000000	1969-06-28 00:00:00	A FARBWERKE HOCSHST A. G. FILM	12	363	0	B/56859-MUM	105	110	108	N	HOECHST DYES & CHEMICALS LTD.	1	363.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264313	44	'JAGGU'	2007	120	3	VIL/1/102/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	M/S EVEREST PRODUCTION	13	87	176	VIL/117/2007-CHE	106	109	107	N	M/S EVEREST PRODUCTION	0	0	148	14	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
264314	58	SONG NO.2 FROM THE FILM 'DISHYUM'	2006	120	3	VIS/1/40/2006-CHE	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V.RAVI CHANDRAN	12	368	0	VIS/38/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	4	44	5	3	58	B	0	0	26	0	0	0	0	0	\N	\N
264315	61	WITNESS KILLED - TRL	1967	120	6	U-50230-MUM	79.71	0x00005FDE00000000	1967-03-13 00:00:00	TOHO COMPANY LTD.	12	94	0	B/49132-MUM	105	110	108	N	PATEL ENTERPRISES	1	79.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264316	61	FANTASTIC VOYAGE	1967	120	6	U-50231-MUM	2778.37	0x00005FE000000000	1967-03-15 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/48452-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	12	2778.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264317	51	ARYAN CINEMACHE ARDHA SHATAK	1967	120	6	U-50640-MUM	285.29	0x0000600B00000000	1967-04-27 00:00:00	DNYAN JYOT	12	363	0	B/49736-MUM	105	110	107	N	RAJA DHOLE DNYAN JYOT	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264318	61	NOBODY WAVED GOODBYE	1969	120	6	U-57711-MUM	2318.92	0x0000632400000000	1969-06-28 00:00:00	ROMAN KROITOR, DON - OWEN A NATIONAL FILM BOARD OF CANADA	12	87	176	B/56717-MUM	105	109	108	N	I M P E C	9	2318.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264319	51	BINDOO BINDOONEECH BANATO SINDHU	1967	120	6	U-50232-MUM	95.71	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/49358-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	95.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264320	51	MAHADEVACHA PRASAD	1967	120	6	U-50233-MUM	138.60	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/49357-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	138.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264321	59	TRAILER NOS 1, 2 & 4 OF CHILIPI	2006	120	3	VIS/1/246/2006-CHE	0	0x0000980C00000000	2006-07-28 00:00:00	SHRI K.MANIKUMAR	12	368	0	VIS/326/2006-CHE	106	110	107	N	M/S SUNRISE MOVIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
264322	58	TRAILER NO.6 OF 'DISHYUM'	2006	120	3	VIS/1/42/2006-CHE	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V.RAVI CHANDRAN	12	368	0	VIS/42/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	2	58	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
264323	61	NOBODY WAVED GOODBYE - TRL	1969	120	6	U-57712-MUM	78.33	0x0000632400000000	1969-06-28 00:00:00	ROMAN KVOITOR - DON OWEN, A NATIONAL FILM BOARD OF CANADA	12	94	0	B/56718-MUM	105	110	108	N	I M P E C	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264324	44	JABAHAR SETU	1967	120	6	U-50234-MUM	243.84	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF THE PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	363	0	B/49317-MUM	105	110	107	N	M. JHA (GOVT. OF BIHAR)	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264325	61	THE QUILLER MEMORANDUM - TRL.	1967	120	6	U-50644-MUM	92.00	0x0000600C00000000	1967-04-28 00:00:00	THE RANK ORGANISATION	12	94	0	B/49524A-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264326	44	BIHAR ME BARH AUR SUKHAR	1967	120	6	U-50235-MUM	243.84	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF THE PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/49318-MUM	105	110	107	N	M. JHA (GOVT. OF BIHAR)	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264327	58	SONG SOLLAAMAL FROM THE FILM THOOTHUKUDI	2006	120	3	VIS/1/251/2006-CHE	0	0x0000981100000000	2006-08-02 00:00:00	SMT.SUNITHA HARI	12	368	0	VIS/339/2006-CHE	106	110	107	N	M/S FOUBRO FILMS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
264328	61	HELL FIGHTERS - TEASER TRL	1969	120	6	U-57713-MUM	41.14	0x0000632400000000	1969-06-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/56886-MUM	105	110	108	N	UNIVERSAL PICTURES OF INDIA LTD.	1	41.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264329	44	SHEBA & HERCULES - TRL	1967	120	6	U-50669-MUM	86.87	0x0000601100000000	1967-05-03 00:00:00	MEENA FILMS	12	94	0	B/49721-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264330	58	SONG KARUVAAPPAIYYA FROM THE FILM THOOTHUKUDI	2006	120	3	VIS/1/254/2006-CHE	0	0x0000981100000000	2006-08-02 00:00:00	SMT.SUNITHA HARI	12	368	0	VIS/342/2006-CHE	106	110	107	N	M/S FOUBRO FILMS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
264331	44	MAHNA - TRL	1969	120	6	U-57714-MUM	115.82	0x0000632400000000	1969-06-28 00:00:00	BIBHUTI MITRA	12	94	0	B/56983-MUM	105	110	107	N	MITRA PRODUCTIONS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264332	61	BANK OF ENGLAND AT WORK	1967	120	6	U-50236-MUM	392.89	0x00005FE000000000	1967-03-15 00:00:00	IAN DALRYMPLE	12	88	0	B/49169-MUM	105	110	108	N	THE CHIEF MANAGER, RESERVE BANK OF INDIA	2	392.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264333	61	A TIME TO DANCE	1967	120	6	U-50237-MUM	320.95	0x00005FE000000000	1967-03-15 00:00:00	JAC VENZA	12	363	0	B/49198-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	320.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264334	58	CHOKKA THANGAM	2006	120	3	VIL/1/10/2006-CHE	0	0x0000976400000000	2006-02-10 00:00:00	SHRI G.VENKATESWARAN, M/S G.V.FILMS LTD.	15	87	176	VIL/8/2006-CHE	106	109	107	N	M/S SUN TV LTD.	0	0	152	37	5	149	52	B	0	0	0	0	0	0	0	0	\N	\N
264335	61	DEVOTED MILLIONS	1969	120	6	U-57715-MUM	368.71	0x0000632600000000	1969-06-30 00:00:00	SUNIL DUTT	12	363	0	B/56995-MUM	105	110	107	N	SUNIL DUTT, AJANTA ARTS, T. V. & DOCUMENTARY FILMS	2	368.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264336	61	LAMENT FOR IGNACIO SANCHEZ MEJIAS	1967	120	6	U-50238-MUM	168.86	0x00005FE000000000	1967-03-15 00:00:00	WALTER STRATE	12	363	0	B/49199-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	168.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264337	61	GRAND PRIX CROSS PLUG - TRL NO. 1	1967	120	6	U-50239-MUM	66.44	0x00005FE000000000	1967-03-15 00:00:00	EDWARD LEWIS	12	94	0	B/49018-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.44	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264338	58	TRAILER OF NENJIL JIL JIL	2006	120	3	VIS/1/256/2006-CHE	0	0x0000981100000000	2006-08-02 00:00:00	M/S SILVER SCREEN PRODUCTION HOUSE	12	368	0	VIS/347/2006-CHE	106	110	107	N	M/S SILVER SCREEN PRODUCTION HOUSE	0	0	3	32	5	3	32	B	0	0	26	0	0	0	0	0	\N	\N
264339	61	AT SCHOOL AND PLAY	1969	120	6	U-57716-MUM	30.48	0x0000632700000000	1969-07-01 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/56839-MUM	105	110	107	N	CADBURY FRY PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264340	61	LIKE RINGS OF WATER	1967	120	6	U-50240-MUM	175.00	0x00005FE000000000	1967-03-15 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/49135-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	175.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264341	58	SIRIPIGAL	2006	120	3	VIS/1/257/2006-CHE	0	0x0000981100000000	2006-08-02 00:00:00	SRI S.ARUN MOZHI	12	368	0	VIS/348/2006-CHE	106	110	107	N	SRI S.ARUN MOZHI	0	0	3	46	5	3	46	B	0	0	26	0	0	0	0	0	\N	\N
264342	61	INDIAN NEWS REVIEW NO. 962 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-50241-MUM	203.30	0x00005FE000000000	1967-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49345-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264343	43	GATI ANE SALAMATI	1967	120	6	U-50242-MUM	365.76	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/49374-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264344	44	SCHOOL HO YA KHET KA MAIDAN	1969	120	6	U-57717-MUM	30.48	0x0000632700000000	1969-07-01 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/56965-MUM	105	110	107	N	CADBURY FRY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264345	44	GROWING MAIZE	1967	120	6	U-50243-MUM	579.12	0x00005FE100000000	1967-03-16 00:00:00	DIRECROR, COMMUNICATIONS MEDIA CENTER USAID	12	88	0	B/49336-MUM	105	110	108	N	DIRECROR, COMMUNICATIONS MEDIA CENTER USAID	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264346	58	SUNFEAST MILKY MAGIC	2006	120	3	VIS/1/258/2006-CHE	0	0x0000981100000000	2006-08-02 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/349/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264347	61	METRO NEWS VOL : 711	1967	120	6	U-50244-MUM	190.50	0x00005FE100000000	1967-03-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49375-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	190.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264348	61	OUR NEHRU	1969	120	6	U-57718-MUM	217.00	0x0000632700000000	1969-07-01 00:00:00	ENTERTAINERS (P) LTD.	12	363	0	B/57078-MUM	105	110	107	N	ENTERTAINERS (P) LTD.	2	217.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264349	58	TIME FACTOR	1967	120	6	U-50245-MUM	30.48	0x00005FE200000000	1967-03-17 00:00:00	GRANT ADVTG. INTERNATIONAL INC.	12	363	0	B/49415-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264350	61	KRISHNA (VOL 1&2)	2006	120	3	VIS/1/259/2006-CHE	0	0x0000981200000000	2006-08-03 00:00:00	SHRI KUNAL BASWANI	12	368	0	VIS/290/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	99	0	5	99	0	B	0	0	26	0	0	0	0	0	\N	\N
264351	44	WAHAN-KE-LOG	1967	120	6	U-50246-MUM	3996.24	0x00005FE300000000	1967-03-18 00:00:00	N. A. ANSARI, BUNDELKHAND FILMS	12	87	176	B/49343-MUM	105	109	107	N	N. A. ANSARI, BUNDELKHAND FILMS	15	3996.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264352	61	BRIDGE TO SPACE	1969	120	6	U-57719-MUM	296.57	0x0000632700000000	1969-07-01 00:00:00	NASA	12	363	0	B/57079-MUM	105	110	108	N	U. S. I. S.	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264353	59	TRAILER NOS 1 TO 4 OF KANCHU	2006	120	3	VIS/1/260/2006-CHE	0	0x0000981300000000	2006-08-04 00:00:00	SHRI V.RAMAKRISHNA	12	368	0	VIS/343/2006-CHE	106	110	107	N	M/S S.S. COMMUNICATIONS	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
264354	80	ANITA - TRL	1967	120	6	U-50247-MUM	88.50	0x00005FE300000000	1967-03-18 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS	12	94	0	B/49376-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	88.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264355	51	NANDAYALA JATE	1969	120	6	U-57720-MUM	3352.80	0x0000632800000000	1969-07-02 00:00:00	P. SAVALARAM	12	87	176	B/56996-MUM	105	109	107	N	P. SAVALARAM	13	3352.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264356	80	ANITA	1967	120	6	U-50248-MUM	3930.10	0x00005FE300000000	1967-03-18 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS	12	87	176	B/48833-MUM	105	109	107	N	RAJ KHOSLA FILMS	16	3930.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264357	61	I. N. R. NO : 1082 (14 VERSIONS)	1969	120	6	U-57721-MUM	302.00	0x0000632800000000	1969-07-02 00:00:00	FILMS DIVISION	12	91	0	B/57013-MUM	105	110	107	N	FILMS DIVISION	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264358	61	THE AGONY & THE ECSTASY (TODD- AO)	1967	120	6	U-50249-MUM	4178.94	0x00005FE300000000	1967-03-18 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	B/47298-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	4628.69	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264359	59	TRAILER NO.1 OF 'NATO VASTAVA'	2006	120	3	VIS/1/44/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI M.V.RAMANA	12	368	0	VIS/47/2006-CHE	106	110	107	N	M/S UNITED PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264360	61	THROW MAMMA FROM THE TRAIN'	2007	120	3	VFL/1/109/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/97/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	81	15	B	0	0	0	0	0	0	0	0	\N	\N
264361	208	MAHARASHTRA NEWS NO. 205, 1969	1969	120	6	U-57722-MUM	304.00	0x0000632800000000	1969-07-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/57101-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264362	51	SANTHA WAHATE KRISHNA MAI - TRL	1967	120	6	U-50250-MUM	101.19	0x00005FE300000000	1967-03-18 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD.	12	94	0	B/49347-MUM	105	110	107	N	M. G. PATHAK	1	101.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264363	59	TRAILER NO.2 OF 'NATO VASTAVA'	2006	120	3	VIS/1/45/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI M.V.RAMANA	12	368	0	VIS/48/2006-CHE	106	110	107	N	M/S UNITED PICTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264364	61	PARALYMPICS TOKYO	1967	120	6	U-50251-MUM	330.00	0x00005FE500000000	1967-03-20 00:00:00	N. H. K. WELFARE AND CULTURE ORGANISATION	12	88	0	B/49417-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	330.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264365	61	ASTRA (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-57723-MUM	22.86	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	363	0	B/57017-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264366	59	TRAILER NOS 1 TO 6 OF DHEERUDU	2006	120	3	VIS/1/263/2006-CHE	0	0x0000981700000000	2006-08-08 00:00:00	M/S SRI LAKSHMI SAI PICTURES	12	368	0	VIS/350/2006-CHE	106	110	107	N	M/S SRI LAKSHMI SAI PICTURES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264367	59	TRAILER NO.3 OF 'NATO VASTAVA'	2006	120	3	VIS/1/46/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI M.V.RAMANA	12	368	0	VIS/49/2006-CHE	106	110	107	N	M/S UNITED PICTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264368	58	PAGES FROM OUR CITY	2006	120	3	VIS/1/264/2006-CHE	0	0x0000981700000000	2006-08-08 00:00:00	MR.S.ARUN MOZHI	12	368	0	VIS/357/2006-CHE	106	110	107	N	MR.S.ARUN MOZHI	0	0	6	51	5	6	51	B	0	0	26	0	0	0	0	0	\N	\N
264369	61	INDIAN NEWS REVIEW NO. 963 (HINDI, TAMIL, TELUGU, BENGALI..........)	1967	120	6	U-50252-MUM	136.24	0x00005FE600000000	1967-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49425-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	136.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264370	59	TRAILER NO.1 OF 'PANDHEM KODI'	2006	120	3	VIS/1/47/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/50/2006-CHE	106	110	107	N	M/S G.K. FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264371	44	SAPNA	1969	120	6	U-57724-MUM	4175.65	0x0000632800000000	1969-07-02 00:00:00	V. M. MANGAL, LALAMANI CHITRA	12	87	176	B/56905-MUM	105	109	107	N	LALMANI CHITRA, PRAKASH STUDIOS	15	4175.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264372	58	TRAILER OF AADU PULI AATTAM	2006	120	3	VIS/1/265/2006-CHE	0	0x0000981700000000	2006-08-08 00:00:00	M/S OBA CREATIONS	12	368	0	VIS/364/2006-CHE	106	110	107	N	M/S OBA CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264373	43	MAHITICHITRA NO. 79	1967	120	6	U-50253-MUM	248.39	0x00005FE600000000	1967-03-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/49426-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	248.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264374	59	TRAILER NO.2 OF 'PANDHEM KODI'	2006	120	3	VIS/1/48/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/51/2006-CHE	106	110	107	N	M/S G.K. FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264375	61	INDIAN NEWS REVIEW NO. 963A (HINDI, TAMIL, TELUGU, BENGALI...........)	1967	120	6	U-50254-MUM	274.87	0x00005FE600000000	1967-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49429-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264376	58	DEATH BEGINS GOING GOING GHANA	2006	120	3	VIS/1/266/2006-CHE	0	0x0000981800000000	2006-08-09 00:00:00	SRI S.ARUN MOZHI	12	368	0	VIS/356/2006-CHE	106	110	107	N	SRI S.ARUN MOZHI	0	0	14	45	5	14	45	B	0	0	26	0	0	0	0	0	\N	\N
264377	60	TREE AND THE MAN	1969	120	6	U-57725-MUM	296.57	0x0000632800000000	1969-07-02 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF J & K	12	363	0	B/57080-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF J & K	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264378	59	TRAILER NO.3 OF 'PANDHEM KODI'	2006	120	3	VIS/1/49/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/52/2006-CHE	106	110	107	N	M/S G.K. FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264379	58	THIRD GENDER NIRVAM	2006	120	3	VIS/1/267/2006-CHE	0	0x0000981800000000	2006-08-09 00:00:00	SRI S.ARUN MOZHI	12	368	0	VIS/358/2006-CHE	106	110	107	N	SRI S.ARUN MOZHI	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
264380	58	'TR.1-11 OF KUTTRAPATHRIKKAI'	2007	120	3	VIS/1/302/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	SHRI RAVI YADAV	12	368	0	VIS/379/2007-CHE	106	110	107	N	M/S YADAVALAYA FILM MAKERS	0	0	12	31	5	12	31	B	0	0	26	0	0	0	0	0	\N	\N
264381	60	BAHU BEGUM	1967	120	6	U-50255-MUM	4876.80	0x00005FE800000000	1967-03-23 00:00:00	SANAMKADA	12	87	176	B/49325A-MUM	105	109	107	N	JAN NISAR AKHTAR	18	4876.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264382	59	TRAILER NO.4 OF 'PANDHEM KODI'	2006	120	3	VIS/1/50/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/53/2006-CHE	106	110	107	N	M/S G.K. FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264383	59	TRAILER NO 1 TO 5 OF NUVVU NENU PREMA	2006	120	3	VIS/1/268/2006-CHE	0	0x0000981800000000	2006-08-09 00:00:00	SHRI K E GNANAVEL RAJA	12	368	0	VIS/365/2006-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
264384	61	MY RESPONSIBILITY (HINDI, MARATHI, BENGALI, GUJARATI.......)	1969	120	6	U-57726-MUM	91.44	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	363	0	B/56968-MUM	105	110	107	N	TRIO FILMS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264385	44	CHAMAN BAHAR	1967	120	6	U-50256-MUM	31.00	0x00005FE800000000	1967-03-23 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	363	0	B/49315-MUM	105	110	107	N	H. H. JAGWANI ADVERTISING FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264386	61	OUR BEST INVESTMENT	1967	120	6	U-50257-MUM	285.89	0x00005FE800000000	1967-03-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/49346-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS THE CITE INSURANCE CORPORATION OF INDIA	1	285.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264387	58	TRIPLICANE UTSAVAM WHEN THE LORD DANCERS	2006	120	3	VIS/1/209A/2006-CHE	0	0x0000981800000000	2006-08-09 00:00:00	SRI S.ARUN MOZHI	12	368	0	VIS/370/2006-CHE	106	110	107	N	SRI S.ARUN MOZHI	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
264388	61	SECRET AGENT (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-57727-MUM	29.87	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	363	0	B/57084-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264389	61	SWEET MOMENTS	1967	120	6	U-50258-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/49422-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264390	58	TRAILER OF POI	2006	120	3	VIS/1/270/2006-CHE	0	0x0000981900000000	2006-08-10 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/372/2006-CHE	106	110	107	N	M/S DUE MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
264391	61	THINK TWICE (HINDI, BENGALI & TAMIL)	1967	120	6	U-50259-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	TRIO FILMS	12	363	0	B/49362-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264392	61	JUDOR	1969	120	6	U-57728-MUM	30.48	0x0000632800000000	1969-07-02 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/57016-MUM	105	110	107	N	L. P. E. AIYARS LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264393	61	OCCUPATIONAL HAZARDS	1967	120	6	U-50260-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/49371-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264394	58	TRAILER NO.1 OF 'KADHALUM KADRU MARA'	2006	120	3	VIS/1/51/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VELAI B BALANI	12	368	0	VIS/44/2006-CHE	106	110	107	N	M/S SRI THROWPATHI AMMAN FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264395	58	ITC AASHIRVAD CHILLI	2006	120	3	VIS/1/271/2006-CHE	0	0x0000981A00000000	2006-08-11 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/373/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264396	61	HAZARDS	1967	120	6	U-50261-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/49370-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264397	51	SARVANCHI PASANTI (GUJARATI)	1969	120	6	U-57729-MUM	27.43	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	363	0	B/57029-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264398	61	TRY IT YOURSELF (HINDI, BENGALI & TAMIL)	1967	120	6	U-50262-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	TRIO FILMS	12	363	0	B/49366-69-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264399	58	ITC AASHIRVAD ATTA	2006	120	3	VIS/1/272/2006-CHE	0	0x0000981A00000000	2006-08-11 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/374/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264400	61	HAZARDS IN EVERYDAY LIFE	1967	120	6	U-50263-MUM	30.48	0x00005FE800000000	1967-03-23 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/49372-MUM	105	110	107	N	AMA PRIVATE LIMITED	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264401	44	ANJAN HAI KOYEE	1969	120	6	U-57730-MUM	3864.89	0x0000632800000000	1969-07-02 00:00:00	ANANDRAO BRAHMA - BHATT & HARISH B. MISTRY	12	87	176	B/56926-MUM	105	109	107	N	ANAND FILMS	14	3864.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264402	58	TRAILER NOS 1 & 2 OF EMTTAN-MAHAN	2006	120	3	VIS/1/273/2006-CHE	0	0x0000981D00000000	2006-08-14 00:00:00	SHRI T.G.THYAGARAJAN	12	368	0	VIS/377/2006-CHE	106	110	107	N	M/S SATHYA JYOTHI FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264403	61	21 DAYS IN BRITAIN	1967	120	6	U-50264-MUM	205.75	0x00005FE800000000	1967-03-23 00:00:00	LITTLETON PARK PRODUCTION	12	363	0	B/49320-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	205.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264404	44	PIKAR DEKHIYE	1967	120	6	U-50265-MUM	31.00	0x00005FE800000000	1967-03-23 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/49316-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264405	61	MAHATMA PART II	1969	120	6	U-57731-MUM	5168.02	0x0000632800000000	1969-07-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56778-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	18	5168.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264406	61	METRO NEWS VOL : 712	1967	120	6	U-50266-MUM	184.4	0x00005FE800000000	1967-03-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49430-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264407	58	SONG NO 2 VENNILAVAE FROM THE FILM THODAMALAE	2006	120	3	VIS/1/279/2006-CHE	0	0x0000982400000000	2006-08-21 00:00:00	SHRI M.THRIVIKRAM KUMAR	12	368	0	VIS/360/2006-CHE	106	110	107	N	M/S GOVIND STUDIO	0	0	4	43	5	4	43	B	0	0	26	0	0	0	0	0	\N	\N
264408	51	JUNA TE SONA	1967	120	6	U-50267-MUM	3840.48	0x00005FEA00000000	1967-03-25 00:00:00	Y. V. PETHKAR	12	87	176	B/49321-MUM	105	109	107	N	Y. V. PETHKAR	14	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264409	61	ON LOCATION	1969	120	6	U-57732-MUM	231.04	0x0000632800000000	1969-07-02 00:00:00	PROFFESSIONAL FILM INC.	12	363	0	B/57036-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	231.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264410	61	HUNTINGTON'S CHOREA	1967	120	6	U-50268-MUM	213.36	0x00005FEA00000000	1967-03-25 00:00:00	ROYAL INFIRMARY, NEWCASTLE UPON TYNE	12	88	0	B/49191-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264411	58	SONG NO 4 VANNA VANNA FROM THE FILM THODAMALAE	2006	120	3	VIS/1/281/2006-CHE	0	0x0000982400000000	2006-08-21 00:00:00	SHRI M.THRIVIKRAM KUMAR	12	368	0	VIS/362/2006-CHE	106	110	107	N	M/S GOVIND STUDIO	0	0	4	55	5	4	55	B	0	0	26	0	0	0	0	0	\N	\N
264412	61	CYSTIC FIBROSIS	1967	120	6	U-50269-MUM	106.68	0x00005FEA00000000	1967-03-25 00:00:00	ASSOCIATED PATHE	12	88	0	B/49190-MUM	105	110	108	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264413	59	TRAILER NOS 3, 4 & 5 OF RUDRUDU	2006	120	3	VIS/1/282/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/378/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
264414	61	DYNAMICS OF THE TUBERCLE	1967	120	6	U-50270-MUM	365.76	0x00005FEA00000000	1967-03-25 00:00:00	CHURCHILL WEXLE FILM PRODUCTIONS INC.	12	88	0	B/49373-MUM	105	110	108	N	DUMEX PHARMACEUTICAL	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264415	61	FALLACY	1969	120	6	U-57733-MUM	189.59	0x0000632900000000	1969-07-03 00:00:00	PULLIN CHITRA	12	363	0	B/55083A-MUM	105	110	107	N	VASANT C. JOSHI	1	189.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264416	58	'SONG 1-3 ,5&6 FROM THE FILM KASSU IRUKKANUM	2007	120	3	VIS/1/303/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	SMT.R.P.POORANI	12	368	0	VIS/361/2007-CHE	106	110	107	N	M/S G.R.GOLD FILMS	0	0	23	32	5	23	32	B	0	0	26	0	0	0	0	0	\N	\N
264417	58	TRAILER NO.2 OF 'KADALUM KADRU MARA'	2006	120	3	VIS/1/52/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VELAI B BALANI	12	368	0	VIS/45/2006-CHE	106	110	107	N	M/S SRI THROWPATHI AMMAN FILMS	0	0	2	58	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
264418	61	KILLERS CARNIVAL - TRL	1969	120	6	U-57734-MUM	83.40	0x0000632900000000	1969-07-03 00:00:00	CAROLL BROWN	12	94	0	B/55453-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	83.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264419	43	GUJARATAN	1967	120	6	U-50271-MUM	3966.93	0x00005FEA00000000	1967-03-25 00:00:00	F. R. IRANI	12	87	176	B/47500-MUM	105	109	107	N	F. R. IRANI	14	3641.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264420	58	TRAILER NOS 1 & 2 OF ORU KADHALAN ORU KADHALI	2006	120	3	VIS/1/283/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S SRI SARVA SAI FILMS	12	368	0	VIS/390/2006-CHE	106	110	107	N	M/S SRI SARVA SAI FILMS	0	0	5	17	5	5	17	B	0	0	26	0	0	0	0	0	\N	\N
264421	61	THE LOST CONTINENT - TRL	1969	120	6	U-57735-MUM	78.33	0x0000632900000000	1969-07-03 00:00:00	A SEVEN ART HAMMER FILM PRODUCTIONS	12	94	0	B/54858-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	78.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264422	58	TRAILER NO.1 OF 'SUDHESI'	2006	120	3	VIS/1/53/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	368	0	VIS/74/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264423	58	ORIENTAL SUPERMARKET	2006	120	3	VIS/1/284/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S FUSION CREATIVE VISUAL AD	12	368	0	VIS/392/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264424	44	RHYTHM & LIFE THE BIHU FESTIVAL IN ASSAM	1967	120	6	U-50272-MUM	119.18	0x00005FEA00000000	1967-03-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/49421-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	119.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264425	58	TRAILER NO.2 OF 'SUDHESI'	2006	120	3	VIS/1/54/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.X.SUDHUISH	12	368	0	VIS/75/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264426	59	TRAILER OF 1 OF KROTHAM	2006	120	3	VIS/1/286/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD	12	368	0	VIS/383/2006-CHE	106	110	107	N	M/S THE FILM THAMBI LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264427	61	WILLIAM S. HART	1967	120	6	U-50273-MUM	276.76	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49354-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	276.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264428	58	TRAILER NO.3 OF 'SUDHESI'	2006	120	3	VIS/1/55/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	368	0	VIS/76/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
264429	59	TRAILER NOS 2&3 OF KROTHAM	2006	120	3	VIS/1/287/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD	12	368	0	VIS/384/2006-CHE	106	110	107	N	M/S THE FILM THAMBI LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
264430	61	THE PRIME OF MISS JEAN BSODIE - TRL	1969	120	6	U-57736-MUM	106.68	0x0000632A00000000	1969-07-04 00:00:00	ROBERT FRYER	12	94	0	B/56502-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264431	61	'STATESIDE 2004'	2007	120	3	VFL/1/95/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	ROBERT GREEN HUT-REVENGE ANSELMO,USA	13	87	176	VFL/89/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
264432	58	TRAILER NO.4 OF 'SUDHESI'	2006	120	3	VIS/1/56/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	368	0	VIS/77/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
264433	59	TRAILER NOS 4 & 5 OF KROTHAM	2006	120	3	VIS/1/288/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD	12	368	0	VIS/386/2006-CHE	106	110	107	N	M/S THE FILM THAMBI LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264434	61	INDIA AT EXPO - 67	1969	120	6	U-57737-MUM	321.00	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56986-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264435	61	THE GENERAL	1967	120	6	U-50274-MUM	281.64	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49350-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	281.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264436	58	TRAILER NO.5 OF 'SUDHESI'	2006	120	3	VIS/1/57/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	368	0	VIS/78/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
264437	61	THE LEGEND OF RUDOLPH VALENTINO	1967	120	6	U-50275-MUM	585.22	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49349-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	2	585.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264438	59	TRAILER NOS 6 & 7 OF KROTHAM	2006	120	3	VIS/1/289/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD	12	368	0	VIS/388/2006-CHE	106	110	107	N	M/S THE FILM THAMBI LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
264439	58	TRAILER NO.6 OF 'SUDHESI'	2006	120	3	VIS/1/58/2006-CHE	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	368	0	VIS/79/2006-CHE	106	110	107	N	M/S CAPTAIN CINE CREATIONS	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
264440	61	'THE SNOW WALKER'	2007	120	3	VFL/1/96/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	ROBERT MERILESS,WILLIAM VINCE,USA	13	87	176	VFL/91/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	107	40	5	107	40	B	0	0	0	0	0	0	0	0	\N	\N
264441	59	TRAILER NO 6 OF NUVVU NENNU PREMA	2006	120	3	VIS/1/290/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	SHRI K.E.GNANAVEL RAJ	12	368	0	VIS/394/2006-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
264442	58	'AARAVALLI'	2007	120	3	VIL/1/97/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	SHRI V.SWAMINATHAN	12	87	176	VIL/64/2007-CHE	106	109	107	N	M/S V.S.N.PRODUCTION	0	0	118	27	5	118	27	B	0	0	0	0	0	0	0	0	\N	\N
264443	61	EXPEDITION OF FAITH (HINDI, BENGALI, GUJARATI, MARATHI......)	1969	120	6	U-57738-MUM	344.42	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	344.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264444	61	FORMS AND DESIGNS (HINDI, BENGALI, GUJARATI, MARATHI.........)	1969	120	6	U-57739-MUM	293.85	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/56984-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264445	58	'THANGAIKKOR GEETHAM'	2007	120	3	VIL/1/98/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	M/S THANJAI CINE ARTS,	12	87	176	VIL/108/2007-CHE	106	109	107	N	M/S THANJAI CINE ARTS,	0	0	172	33	5	163	40	B	0	0	0	0	0	0	0	0	\N	\N
264446	265	WEEK END	1968	120	6	U-55901-MUM	285.00	0x0000625C00000000	1968-12-10 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME	12	88	0	B/55025-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264447	61	A FRIEND OF ASIA	1969	120	6	U-57740-MUM	370.00	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56985-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264448	61	TALKING HORSE SENSE	1968	120	6	U-55902-MUM	194.46	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55047-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	194.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264449	61	TUKTU & THE BIG KAYAK	1969	120	6	U-57742-MUM	165.00	0x0000632A00000000	1969-07-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/56998-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264450	61	WHAT'S NEW IN FORAGE HARVESTING	1967	120	6	U-50276-MUM	260.30	0x00005FEA00000000	1967-03-25 00:00:00	GEHL BROS. MANUFACTURING CO.	12	88	0	B/48705-MUM	105	110	108	N	HINDUSTAN INDUSTRIAL CORPORATION	1	260.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264451	129	THE RUB ON MOSQUITO NET	1969	120	6	U-57743-MUM	22.86	0x0000632A00000000	1969-07-04 00:00:00	TRIO FILMS	12	363	0	B/57099-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264452	61	LET'S KILL UNCLE	1967	120	6	U-50277-MUM	2470.28	0x00005FEC00000000	1967-03-27 00:00:00	WILLIAM CASTLE	12	87	176	B/47860-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	2470.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264453	61	ONE MILLION YEARS B. C.	1967	120	6	U-50278-MUM	2722.67	0x00005FED00000000	1967-03-28 00:00:00	A HAMMER SEVEN ARTS PRODUCTION	12	87	176	B/48800-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2752.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264454	44	MAHATMA PART I	1969	120	6	U-57744-MUM	3861.08	0x0000632A00000000	1969-07-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56780-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	15	3861.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264455	61	NOT WITH MY WIFE, YOU DON'T - TRL	1967	120	6	U-50279-MUM	61.21	0x00005FED00000000	1967-03-28 00:00:00	NORMAN PANAMA	12	94	0	B/48996-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	61.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264456	61	OMEGA NO : 1	1969	120	6	U-57745-MUM	30.48	0x0000632B00000000	1969-07-05 00:00:00	CH. ABRECHT	12	363	0	B/56901-MUM	105	110	108	N	GRANT ADVT. INTERNATIONAL INC.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264457	54	KHED PREETAN DI	1967	120	6	U-50280-MUM	3722.22	0x00005FEE00000000	1967-03-29 00:00:00	JOGINDAR SAMRA	12	87	176	B/49359-MUM	105	109	107	N	CHATHA FILMS	14	3722.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264458	61	YEARS OF PROMISE	1967	120	6	U-50281-MUM	620.57	0x00005FEE00000000	1967-03-29 00:00:00	ATMA RAM, ATMA RAM FILMS	12	88	0	B/49441-MUM	105	110	107	N	ATMA RAM, ATMA RAM FILMS	2	620.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264459	60	PYAR KA MAUSAM	1969	120	6	U-57746-MUM	4425.08	0x0000632B00000000	1969-07-05 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	87	176	B/56499-MUM	105	109	107	N	NASIR HUSAIN FILMS PVT. LTD.	17	4432.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264460	61	INDIAN NEWS REVIEW NO. 964 (HINDI, BENGALI, GUJARATI, MARATHI.......)	1967	120	6	U-50282-MUM	206.95	0x00005FEE00000000	1967-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264461	61	METRO NEWS VOL : 713	1967	120	6	U-50283-MUM	185.92	0x00005FEE00000000	1967-03-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49487-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264462	61	OMEGA NO : 3	1969	120	6	U-57747-MUM	31.00	0x0000632B00000000	1969-07-05 00:00:00	CH. ABRECHT	12	363	0	B/56899-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	31.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264463	60	JAHANARA - TRL	1967	120	6	U-50284-MUM	95.70	0x00005FEE00000000	1967-03-29 00:00:00	OM PRAKASH	12	94	0	B/49418-MUM	105	110	107	N	OM PRAKASH LIGHT & SHADE	1	95.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264464	61	TUKTU AND THE CHEVER HANDS	1969	120	6	U-57748-MUM	164.00	0x0000632B00000000	1969-07-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/56999-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	164.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264465	80	DO DILON KI DASTAN - TRL	1967	120	6	U-50285-MUM	105.77	0x00005FEE00000000	1967-03-29 00:00:00	DEEP & PRADEEP PRODUCTIONS	12	94	0	B/49438-MUM	105	110	107	N	RAM RATAN HARSH	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264466	51	SURANGA MHANTYAT MALA	1967	120	6	U-50286-MUM	4191.30	0x00005FEE00000000	1967-03-29 00:00:00	RAMCHANDRA MAHADEO KARVE	12	87	176	B/49360-MUM	105	109	107	N	MANOHAR MUDKATTI	14	4191.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264467	61	'THE FAVOR'	2007	120	3	VFL/1/97/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/75/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	78	58	B	0	0	0	0	0	0	0	0	\N	\N
264468	61	CAUGHT BY CAMERA	1969	120	6	U-57749-MUM	30.48	0x0000632B00000000	1969-07-05 00:00:00	KALP	12	363	0	B/57014-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264469	61	STORY OF THE SERIALS	1967	120	6	U-50287-MUM	279.81	0x00005FEF00000000	1967-03-30 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49352-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	279.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264470	61	SON OF THE SHEIKH	1967	120	6	U-50288-MUM	277.37	0x00005FEF00000000	1967-03-30 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49351-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	277.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264471	61	TUKTU & HIS ANIMAL FRIENDS	1969	120	6	U-57750-MUM	165.00	0x0000632B00000000	1969-07-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/57001-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264472	61	HERO'S REWARD	1968	120	6	U-55903-MUM	270.60	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55057-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	270.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264473	61	TEMPEST	1967	120	6	U-50289-MUM	276.45	0x00005FEF00000000	1967-03-30 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	363	0	B/49353-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	1	276.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264474	61	'BARK'	2007	120	3	VFL/1/98/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	SHRI TOM REED,USA	13	87	176	VFL/90/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	80	50	5	80	27	B	0	0	0	0	0	0	0	0	\N	\N
264475	61	THE HOUSE THAT DIED	1969	120	6	U-57751-MUM	451.08	0x0000632B00000000	1969-07-05 00:00:00	N. E. I. F. LTD.	12	363	0	B/57082-MUM	105	110	107	N	N. E. I. F. LTD.	2	451.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264476	49	NAVONMESHA BHAVAM (HINDI)	1968	120	6	U-55904-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54883-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264477	44	KATTHE KI KAHANI	1967	120	6	U-50290-MUM	133.20	0x00005FEF00000000	1967-03-30 00:00:00	FOREST EXTENSION OFFICE	12	88	0	B/49436-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264478	61	BUSY BUDDIES	1968	120	6	U-55905-MUM	171.30	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55045-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	171.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264479	44	TURANT ARAM OR QUICK RELIEF	1967	120	6	U-50291-MUM	29.87	0x00005FEF00000000	1967-03-30 00:00:00	A. R. VARMA	12	363	0	B/49454-MUM	105	110	107	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264480	44	'FIST OF FEAR TOUCH OF DEATH(DUB)'	2007	120	3	VFL/1/99/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	FULL RANGE SERVICE CO,HONGKONG	13	87	176	VFL/81/2007-CHE	106	109	108	N	M/S DISCOVERY VIDEO & LASER CO.PVT.LTD	0	0	80	45	5	80	45	B	0	0	0	0	0	0	0	0	\N	\N
264481	61	THIS WONDERFUL WORLD	1967	120	6	U-50292-MUM	30.48	0x00005FEF00000000	1967-03-30 00:00:00	A. R. VARMA	12	363	0	B/49455-MUM	105	110	107	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264482	70	SPRING TUNES (MUSIC ONLY)	1968	120	6	U-55906-MUM	298.00	0x0000625C00000000	1968-12-10 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME	12	88	0	B/55026-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264483	44	BACHON KA KHEL NAHIN OR NOT CHILDREN'S PLAY	1967	120	6	U-50293-MUM	29.87	0x00005FEF00000000	1967-03-30 00:00:00	A. R. VARMA	12	363	0	B/49436A-MUM	105	110	107	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264484	61	TUKTU AND HIS NICE NEW CLOTHES	1969	120	6	U-57752-MUM	165.00	0x0000632B00000000	1969-07-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/57001A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264485	42	SWASTHER ANAND (ASSAMESE, ORIYA & HINDI)	1968	120	6	U-55907-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54879-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264486	44	NANHA DOCTOR OR CHILD DOCTOR	1967	120	6	U-50294-MUM	29.87	0x00005FEF00000000	1967-03-30 00:00:00	A. R. VARMA	12	363	0	B/49411-MUM	105	110	107	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264487	61	' TEXAS CHAINSAW MASSACRE: NEXT GENERATION'	2007	120	3	VFS/1/39/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/29/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	61	6	5	58	1	B	0	0	0	0	0	0	0	0	\N	\N
264488	61	SWEET CHARITY	1969	120	6	U-57753-MUM	4454.65	0x0000632D00000000	1969-07-07 00:00:00	FRYER, CARR & HARRIS	12	87	176	B/56923-MUM	105	109	108	N	UNIVERSAL PICTURES (I) PVT. LTD.	22	4454.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264489	61	PERSONAL PROTECTIVE EQUIPMENT PART I - NON RESPIRATORY	1967	120	6	U-50295-MUM	735.89	0x00005FEF00000000	1967-03-30 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/49459-MUM	105	110	107	N	CINE GRAPHIC ARTS	3	735.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264490	61	STUDYING AT FRIENDS	1968	120	6	U-55908-MUM	179.83	0x0000625C00000000	1968-12-10 00:00:00	GOVT. OF GERMAN DEMOCRATIC REPUBLIC	12	88	0	B/53160-MUM	105	110	108	N	THE CHIEF EXECUTIVE OFFICER, MAHARASHTRA STATE COOPERATIVE UNION	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264491	44	TRUSTED BY WISE MOTHERS	1967	120	6	U-50296-MUM	30.48	0x00005FEF00000000	1967-03-30 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	363	0	B/49440-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264492	61	HOUNDABOUT	1968	120	6	U-55909-MUM	182.00	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55050-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	182.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264493	44	MAHATMA PART II	1969	120	6	U-57754-MUM	5168.02	0x0000632D00000000	1969-07-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56777-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	18	5168.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264494	61	COOL COMFORT	1967	120	6	U-50297-MUM	30.48	0x00005FEF00000000	1967-03-30 00:00:00	DELUX FILMS	12	363	0	B/49444-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264495	61	APOLLO - 7 THE SECOND DECADE	1968	120	6	U-55910-MUM	303.28	0x0000625C00000000	1968-12-10 00:00:00	NASA	12	88	0	B/54989-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	303.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264496	61	'BREAKHEART PASS'	2007	120	3	VFS/1/40/2007-CHE	0	0x000098F600000000	2007-03-19 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/113/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	61	36	5	61	36	B	0	0	0	0	0	0	0	0	\N	\N
264497	44	RUBEX IS THE RUB FOR YOU (ENGLISH & GUJARATI)	1967	120	6	U-50298-MUM	30.00	0x00005FEF00000000	1967-03-30 00:00:00	UNITED FILM MAKERS	12	363	0	B/49476-MUM	105	110	107	N	L. J. BIJLANI	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264498	44	THE KILLERS ALIAS HUM SAB QATIL HAIN	1969	120	6	U-57755-MUM	3870.35	0x0000632D00000000	1969-07-07 00:00:00	SANGAM FILMS	12	87	176	B/55840-MUM	105	109	107	N	A. V. MOHAN	15	3870.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264499	61	ONE MILLION YEARS B. C. - TRL	1967	120	6	U-50299-MUM	79.78	0x00005FEF00000000	1967-03-30 00:00:00	A HAMMER SEVEN ARTS PRODUCTION	12	94	0	B/48801-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264500	265	PUPILS WHO WALK	1968	120	6	U-55911-MUM	385.00	0x0000625C00000000	1968-12-10 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME FILM, SARAJEVO	12	88	0	B/55027-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	385.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264501	44	'MANNADEY ULTIMATE UNREMIX-VOL2'	2007	120	3	VIL/1/99/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/112/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	127	19	5	127	19	B	0	0	0	0	0	0	0	0	\N	\N
264502	58	TRAILER OF ARPUTHATH THEEVU	2006	120	3	VIS/1/291/2006-CHE	0	0x0000982500000000	2006-08-22 00:00:00	SHRI MS.VETRIVEL	12	368	0	VIS/391/2006-CHE	106	110	107	N	M/S SRI MONEY MOVIES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264503	61	BOO MOON	1968	120	6	U-55912-MUM	206.65	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55048-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	206.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264504	61	GAITS IN NEUROLOGICAL DISEASES	1969	120	6	U-57756-MUM	255.00	0x0000632D00000000	1969-07-07 00:00:00	UNICHEM LAB. LTD.	12	363	0	B/57081-MUM	105	110	107	N	DHIRAJ DAVE	1	255.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264505	61	ARRIVEDERCI, BABY - TRL	1967	120	6	U-50300-MUM	68.65	0x00005FEF00000000	1967-03-30 00:00:00	KEN HUGHES	12	94	0	B/49178-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264506	58	PAZAGI PAAV (HINDI)	1968	120	6	U-55913-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54875-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264507	44	'VINTAGE BLACK & WHITE - VOL 4'	2007	120	3	VIS/1/305/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/347/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	45	25	5	45	25	B	0	0	0	0	0	0	0	0	\N	\N
264508	49	MAHATMA	1969	120	6	U-57757-MUM	8943.00	0x0000632E00000000	1969-07-08 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	176	B/56765-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8943.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264509	61	REBEL	1968	120	6	U-55914-MUM	30.48	0x0000625C00000000	1968-12-10 00:00:00	S. SUKHADEV UNITED FILM ARTS	12	363	0	B/54957-MUM	105	110	108	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264510	58	ANANDA VIKADAN WAITING	2006	120	3	VIS/1/296/2006-CHE	0	0x0000982800000000	2006-08-25 00:00:00	SHRI MANOJ P MENON	12	368	0	VIS/402/2006-CHE	106	110	107	N	SHRI MANOJ P MENON	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
264511	44	'VINTAGE BLACK & WHITE - VOL 5'	2007	120	3	VIS/1/306/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/348/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
264512	61	BEHOLD THY MOTHER	1969	120	6	U-57758-MUM	239.00	0x0000632E00000000	1969-07-08 00:00:00	REDEMPTORIST FATHERS	12	363	0	B/57127-MUM	105	110	107	N	C. MARCONI	1	239.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264513	44	TANDURUSTI KA SANDESH	1968	120	6	U-55915-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS OF INDIA	12	363	0	B/54872-MUM	105	110	107	N	IMAGE INDIA FILMS OF INDIA	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264514	44	'BOLLYWOOD STARS-PADMINI KOLHAPURE'	2007	120	3	VIS/1/307/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/349/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
264515	58	SONG LA LA LA INIYAVALE FROM THE FILM POI	2006	120	3	VIS/1/297/2006-CHE	0	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/396/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	3	17	5	3	17	B	0	0	26	0	0	0	0	0	\N	\N
264516	43	TANDURUSTI NO ANAND (HINDI)	1968	120	6	U-55916-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54877-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264517	42	SABAR PRIYA (ASSAMESE & ORIYA)	1969	120	6	U-57759-MUM	27.43	0x0000632E00000000	1969-07-08 00:00:00	TRIO FILMS	12	363	0	B/57023-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264518	58	SONG KANDUPIDITHEN FROM THE FILM POI	2006	120	3	VIS/1/298/2006-CHE	0	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/398/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	4	50	5	4	50	B	0	0	26	0	0	0	0	0	\N	\N
264519	58	TRAILER NO.1 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/61/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	368	0	VIS/80/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
264520	61	HICCUP HOUND	1968	120	6	U-55917-MUM	187.45	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55046-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264521	44	TAMANNA	1969	120	6	U-57760-MUM	4142.84	0x0000632E00000000	1969-07-08 00:00:00	SURAJ PRAKASH SETH	12	87	176	B/56388-MUM	105	109	107	N	K. S. PICTURES	16	4142.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264522	58	SONG KANNAMOOCHI FROM THE FILM POI	2006	120	3	VIS/1/299/2006-CHE	0	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/399/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
264523	58	TRAILER NO.2 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/62/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	368	0	VIS/81/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264524	61	'A MAP OF THE WORLD'	2007	120	3	VFL/1/100/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	KATHLEEN KENNEDY,USA	13	87	176	VFL/88/2007-CHE	106	109	108	N	M/S WORLDWIDERECORDS	0	0	116	51	5	116	51	B	0	0	0	0	0	0	0	0	\N	\N
264525	58	SONG ENNA THOLAITHAAI NEE FROM THE FILM POI	2006	120	3	VIS/1/300/2006-CHE	0	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/400/2006-CHE	106	110	107	N	M/S DUET MOVIES	0	0	2	6	5	2	6	B	0	0	26	0	0	0	0	0	\N	\N
264526	59	PRATIVARIKI PREETI PATRAM (URDU)	1969	120	6	U-57761-MUM	27.43	0x0000632E00000000	1969-07-08 00:00:00	TRIO FILMS	12	363	0	B/57031-32-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264527	58	TRAILER NO.3 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/63/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	368	0	VIS/82/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
264528	44	TANDURUSTI KA PAATA	1968	120	6	U-55918-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54874-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264529	85	THE PLATE	2006	120	3	VIS/1/303/2006-CHE	0	0x0000982E00000000	2006-08-31 00:00:00	SHRI V.SIVARAMAN	12	368	0	VIS/410/2006-CHE	106	110	107	N	SHRI V.SIVARAMAN	0	0	10	29	5	10	29	B	0	0	1434	0	0	0	0	0	\N	\N
264530	58	TRAILER NO.4 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/64/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	368	0	VIS/83/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	2	53	5	2	53	B	0	0	26	0	0	0	0	0	\N	\N
264531	61	PERRY POPGUN	1968	120	6	U-55919-MUM	169.10	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55049-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	169.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264532	58	TRAILER NO.5 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/65/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT.PUSHPA KANDASWAMY	12	368	0	VIS/84/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	2	56	5	2	56	B	0	0	26	0	0	0	0	0	\N	\N
264533	61	CIVIL DEFENCE - 1969 ALIAS CIVIL DEFENCE AND YOU (HINDI, TAMIL, TELUGU, BENGALI...)	1969	120	6	U-57762-MUM	410.00	0x0000632E00000000	1969-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55554-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264534	44	KISMAT	1968	120	6	U-55920-MUM	3819.45	0x0000625D00000000	1968-12-11 00:00:00	KAMAL MEHRA	12	87	176	B/54382-MUM	105	109	107	N	KAMAL MEHRA	14	3819.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264535	61	'WARRIORS OF HEAVEN & EARTH'	2007	120	3	VFL/1/101/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/113/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	2	5	95	2	B	0	0	0	0	0	0	0	0	\N	\N
264536	61	INDIAN NEWS REVIEW NO. 1053 (HINDI, BENGALI, GUAJARTI, MARATHI........)	1968	120	6	U-55921-MUM	262.12	0x0000625D00000000	1968-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264537	58	TRAILER NO.6 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS/1/66/2006-CHE	0	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	368	0	VIS/85/2006-CHE	106	110	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	2	37	5	2	37	B	0	0	26	0	0	0	0	0	\N	\N
264538	61	THE FIRST DAY	1969	120	6	U-57763-MUM	210.92	0x0000632E00000000	1969-07-08 00:00:00	HEARST METROTONE NEWS INC.	12	88	0	B/57124-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	210.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264539	61	A MESSAGE FROM THE PRESIDENT DR. ZAKIR HUSSAIN	1968	120	6	U-55922-MUM	53.00	0x0000625D00000000	1968-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55077-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264540	58	TRAILER OF 'ORU KAADHAL SEIVEER'	2006	120	3	VIS/1/67/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SMT. A.SELVI	12	368	0	VIS/72/2006-CHE	106	110	107	N	M/S SELVI PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
264541	61	'STAND BY ME'	2007	120	3	VFL/1/102/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/117/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	36	5	83	24	B	0	0	0	0	0	0	0	0	\N	\N
264542	44	RASHTRAPATI DR. ZAKIR HUSSAIN KA SANDESH	1968	120	6	U-55923-MUM	38.00	0x0000625D00000000	1968-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55028-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264543	80	LUTERA AUR JADUGAR	1968	120	6	U-55924-MUM	3961.96	0x0000625D00000000	1968-12-11 00:00:00	PRAVIN KUMAR	12	87	176	B/54833-MUM	105	109	107	N	PRAVIN KUMAR	14	3961.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264544	61	THE HELL WITH HEROES - TRL	1968	120	6	U-55925-MUM	74.00	0x0000625D00000000	1968-12-11 00:00:00	STANLEY CHASE	12	94	0	B/54071-MUM	105	110	108	N	UNIVERSAL PICTURES OF INDIA PVT. LTD.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264545	61	MICROBIAL SUSCEPTIBILITY	1968	120	6	U-55926-MUM	175.26	0x0000625D00000000	1968-12-11 00:00:00	WEXLER FILMS	12	363	0	B/54922-MUM	105	110	108	N	CICIL D'SOUZA, PFIZOR LTD.	1	175.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264546	61	MAHATMA - LIFE OF GANDHI A CRY FOR JUSTICE	1968	120	6	U-55927-MUM	314.25	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/54997-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	314.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264547	61	PAUL TAYLOR & COMPANY : AN ARTIST & HIS WORK	1969	120	6	U-57764-MUM	361.49	0x0000632E00000000	1969-07-08 00:00:00	STEEQ PRODNS. INC.	12	88	0	B/57123-MUM	105	110	108	N	U. S. I. S	1	361.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264548	58	GURUVAMMA'	2006	120	3	VIL/1/11/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	M/S TEAM WORK MEDIA	15	87	176	VIL/9/2006-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	137	0	5	136	20	B	0	0	0	0	0	0	0	0	\N	\N
264549	61	'THE LOST CITY'	2007	120	3	VFL/1/103/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S LIONS GATES FILMS INTERNATIONAL , USA	13	87	176	VFL/69/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
264550	61	'IRON MAZE'	2007	120	3	VFL/1/104/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S INMOTION - EUROLLA CONSTENTINE , LONDON	13	87	176	VFL/70/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	97	55	5	94	33	B	0	0	0	0	0	0	0	0	\N	\N
264551	61	'ARMY OF DARKNESS'	2007	120	3	VFL/1/105/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/120/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	141	45	5	110	50	B	0	0	0	0	0	0	0	0	\N	\N
264552	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES - TRL	1969	120	6	U-57765-MUM	97.00	0x0000632E00000000	1969-07-08 00:00:00	KEN ARMAKIN	12	94	0	B/57139-MUM	105	110	108	N	PARAMOUNT FILMS OF (I) LTD.	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264553	61	'THE COMPETETION'	2007	120	3	VFL/1/106/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/121/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	102	46	5	102	46	B	0	0	0	0	0	0	0	0	\N	\N
264554	61	DISABILITY	2006	120	3	VIS/1/75/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI GEARGE PAUL	12	87	0	VIS/63/2006-CHE	106	110	107	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	58	5	0	58	B	0	0	0	0	0	0	0	0	\N	\N
264555	61	I. N. R. NO : 1083 (14 VERSIONS)	1969	120	6	U-57766-MUM	302.00	0x0000632F00000000	1969-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57121-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264556	58	'TR.OF 1&2 OF PAALI'	2007	120	3	VIS/1/312/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S VIJAYA BEATATI ARTS	12	87	0	VIS/386/2007-CHE	106	110	107	N	M/S VIJAYA BEATATI ARTS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
264557	61	A LIFE WITH IN (PATHWAY)	2006	120	3	VIS/1/76/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI K.S. SUNIL	12	90	0	VIS/65/2006-CHE	106	110	107	N	M/S SAE TECHNOLOGIES COLLEGE	0	0	12	30	5	12	30	B	0	0	0	0	0	0	0	0	\N	\N
264558	43	MAHITICHITRA NO : 110	1969	120	6	U-57767-MUM	268.21	0x0000632F00000000	1969-07-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/57125-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	268.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264559	58	'PRATHI NAIYIRU 9-10.30 '	2007	120	3	VIL/1/100/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	BABY SALAI MYTRI D/O SHRI SALAI SAGADEVAN	12	87	176	VIL/25/2007-CHE	106	109	107	N	M/S VISION 21 CREATIVE TEAM WORKS	0	0	140	33	5	128	51	B	0	0	0	0	0	0	0	0	\N	\N
264560	208	LAHAN SHET - KARYANCHI KAM - DHENU	1969	120	6	U-57768-MUM	292.61	0x0000632F00000000	1969-07-09 00:00:00	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	12	88	0	B/57108-MUM	105	110	107	N	THE DIRECTOR OF AGRICULTURE, MAHARASHTRA STATE	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264561	61	PREVIEW FOR THE FUTURE	1969	120	6	U-57769-MUM	281.26	0x0000632F00000000	1969-07-09 00:00:00	A CHAMPIONSHIP RACE FILM PRODN.	12	363	0	B/57104-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	281.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264562	45	SARVAJANA PRIYA (TELUGU & MALAYALAM)	1969	120	6	U-57770-MUM	27.43	0x0000633000000000	1969-07-10 00:00:00	TRIO FILMS	12	363	0	B/57026-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264563	44	FILM STAR TANUJA AND HER ATLAS CYCLE	1967	120	6	U-50101-MUM	30.00	0x00005FC500000000	1967-02-16 00:00:00	G. S. CHAWLA INDIA ART FILMS	12	363	0	B/49073-MUM	105	110	107	N	G. S. CHAWLA INDIA ART FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264564	61	CHANGE TO TUDOR	1969	120	6	U-57771-MUM	30.48	0x0000633000000000	1969-07-10 00:00:00	J. G. THAKUR, FILM MEDIA	12	363	0	B/57015-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264565	61	STOP, LOOK, GO	1967	120	6	U-50102-MUM	30.48	0x00005FC500000000	1967-02-16 00:00:00	NUFADS	12	363	0	B/49071-MUM	105	110	107	N	ONILA NAYAN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264566	44	RADIANT BEAUTY	1967	120	6	U-50103-MUM	28.96	0x00005FC500000000	1967-02-16 00:00:00	NUFADS	12	363	0	B/49072-MUM	105	110	107	N	ONILA NAYAR	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264567	58	'PATTI THOTTI' (DIGITAL VERSION)	2010	120	3	VIL/1/14/D/2010-CHE	0	0x00009E3D00000000	2010-11-29 00:00:00	SHRI SUNDAR, M/S SUNDAR PICTURES	12	87	176	VIL/19/D/2010-CHE	106	109	107	N	SHRI G.KESAVAN	0	0	133	10	5	133	10	B	0	0	0	0	0	0	0	0	\N	\N
264568	61	HAMMERHEAD - TRL	1969	120	6	U-57772-MUM	83.52	0x0000633000000000	1969-07-10 00:00:00	IRVING ALLEN	12	94	0	B/56431-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	83.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264569	93	NEUES AUS OESTERREICH	1967	120	6	U-50104-MUM	146.30	0x00005FC500000000	1967-02-16 00:00:00	PRODUCTION AUSTRIA WOACHEUSCHAU	12	363	0	B/45955A-MUM	105	110	108	N	AUSTRAIN CONSULATE	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264570	61	STOP AT RED GO AT GREEN (14 VERSIONS)	1969	120	6	U-57773-MUM	365.76	0x0000633000000000	1969-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264571	61	TEACHING IS FUN (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-50105-MUM	30.48	0x00005FC500000000	1967-02-16 00:00:00	TRIO FILMS	12	363	0	B/49032-43-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264572	61	REWARDING MOMENTS (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-50106-MUM	30.48	0x00005FC500000000	1967-02-16 00:00:00	TRIO FILMS	12	363	0	B/49008-19-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264573	44	VISHWAS - TRL	1969	120	6	U-57774-MUM	94.49	0x0000633000000000	1969-07-10 00:00:00	J. N. KHATRI	12	94	0	B/57149-MUM	105	110	107	N	VIJAY MOVIES (INDIA)	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264574	61	LESSONS CAN BE FUN (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50107-MUM	30.48	0x00005FC500000000	1967-02-16 00:00:00	TRIO FILMS	12	363	0	B/49020-31-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264575	44	KHAMOSHI	1969	120	6	U-57775-MUM	3494.23	0x0000633100000000	1969-07-11 00:00:00	HEMANT KUMAR	12	87	176	B/57034-MUM	105	109	107	N	GITANJALI	13	3494.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264576	44	AROUND THE SOVIET UNION (NO.20) (PO SOVETSKOMU SOJUZU)	1967	120	6	U-50108-MUM	118.87	0x00005FC500000000	1967-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/49057-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264577	51	MAJEDAR CAVICHA ANGLA ANAND	1969	120	6	U-57776-MUM	30.00	0x0000633100000000	1969-07-11 00:00:00	F. B. PRODUCTIONS	12	363	0	B/57134-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264578	58	'VILLALAN' (DIGITAL VERSION)	2010	120	3	VIL/1/15/D/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	SHRI CONTONMENT C SHUNMUGAM	12	87	176	VIL/20/D/2010-CHE	106	109	107	N	M/S VEL PICTURES	0	0	141	28	5	141	28	B	0	0	0	0	0	0	0	0	\N	\N
264579	44	AROUND THE SOVIET UNION (NO.21) (PO SOVETSKOMU SOJUZU) (GUJARATI, MARATHI & PUNJABI)	1967	120	6	U-50109-MUM	118.87	0x00005FC500000000	1967-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/49063-66-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264580	129	A BUILDER	1969	120	6	U-57777-MUM	201.00	0x0000633100000000	1969-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57037-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	201.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264581	61	OSS117 - TERROR IN TOKYO - TRL	1967	120	6	U-50110-MUM	111.55	0x00005FC500000000	1967-02-16 00:00:00	ANDRE HUNEBELLE	12	94	0	B/48971-MUM	105	110	108	N	OVERSEAS FILM CORPORATION PVT. LTD.	1	111.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264582	61	APOLLO 10 PRELUDE TO THE MOON LANDING	1969	120	6	U-57778-MUM	315.47	0x0000633100000000	1969-07-11 00:00:00	U. S. I. AGENCY WITH N. A. S. A.	12	363	0	B/57147-MUM	105	110	108	N	U. S. I. S	1	315.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264583	61	DOCTOR DOLITTLE	1968	120	6	U-55928-MUM	4091.94	0x0000625D00000000	1968-12-11 00:00:00	ARTHUR P. JACOBS	12	87	176	B/55003-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	20	4091.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264584	61	APOLLO 10	1969	120	6	U-57779-MUM	327.66	0x0000633100000000	1969-07-11 00:00:00	U. S. I. A.	12	363	0	B/57191-MUM	105	110	108	N	U. S. I. S.	1	327.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264585	61	'RED DAWN'	2007	120	3	VFS/1/41/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/39/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	53	2	5	53	2	B	0	0	0	0	0	0	0	0	\N	\N
264586	61	MAHATMA - LIFE OF GANDHI - EARLY YEARS	1968	120	6	U-55929-MUM	384.96	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/54990-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	384.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264587	70	INDRAPUREE AMRAVATI (TITLES IN MARATHI)	1969	120	6	U-57780-MUM	1679.06	0x0000633100000000	1969-07-11 00:00:00	SHARAT CHANDRA SINHA	12	363	0	B/50119-MUM	105	110	107	N	SHARAT CHANDRA SINHA	4	1679.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264588	44	IZZAT - TRL	1968	120	6	U-55930-MUM	91.44	0x0000625D00000000	1968-12-11 00:00:00	PUSHPA PICTURES PVT. LTD.	12	94	0	B/55008-MUM	105	110	107	N	PUSHPA PICTURES PVT. LTD.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264589	61	100 RITLES - TRL	1969	120	6	U-57781-MUM	77.98	0x0000633100000000	1969-07-11 00:00:00	MARVIN SCHWARTZ	12	94	0	B/56523-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	77.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264590	61	MAHATMA - LIFE OF GANDHI - EMERGENCE OF GANDHI	1968	120	6	U-55931-MUM	615.09	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54992-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264591	61	'THE OPPOSITE OF SEX'	2007	120	3	VFS/1/42/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/40/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	65	34	5	65	34	B	0	0	0	0	0	0	0	0	\N	\N
264593	61	UNDER WHITE SAILS	1967	120	6	U-50111-MUM	263.95	0x00005FC700000000	1967-02-18 00:00:00	MOVIETONE INC.	12	363	0	B/48457-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	263.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264594	61	THE TRAP - TRL	1967	120	6	U-50112-MUM	81.25	0x00005FC700000000	1967-02-18 00:00:00	THE RANK ORGANISATION	12	94	0	B/48969-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	81.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264595	61	'CHARLIE'S ANGEL'S FULL THROTTLE'	2007	120	3	VFS/1/43/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/41/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	96	3	5	70	43	B	0	0	0	0	0	0	0	0	\N	\N
264596	61	SECRET CEREMONY - TRL	1969	120	6	U-57783-MUM	54.35	0x0000633100000000	1969-07-11 00:00:00	JOHN HEYMAN & NORMAN PRIGGEN	12	94	0	B/56201-MUM	105	110	108	N	UNIVERSAL PICTURES (I) P. LTD.	1	54.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264597	43	SAMAY VARTE SAVADHAN	1967	120	6	U-50113-MUM	4799.06	0x00005FC700000000	1967-02-18 00:00:00	DHANPATRAI	15	87	176	B/48409-MUM	105	109	107	N	PEOPLE PICTURES	17	4799.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264598	61	SCIENCE REPORT 91 - B	1969	120	6	U-57784-MUM	144.48	0x0000633100000000	1969-07-11 00:00:00	ROBERT FOSTER	12	363	0	B/57094-MUM	105	110	108	N	U. S. I. S	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264599	61	THE VALLEY OF GWANGI	1969	120	6	U-57785-MUM	2619.15	0x0000633100000000	1969-07-11 00:00:00	CHARLES H. SCHNEER	12	87	176	B/56835-MUM	105	109	108	N	WARNER BROS.  SEVEN ARTS. (F. E.) INC.	10	2619.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264600	61	THE VALLEY OF GWANGI - TRL	1969	120	6	U-57786-MUM	101.80	0x0000633100000000	1969-07-11 00:00:00	CHARLES H. SCHNEER	12	94	0	B/56836-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	101.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264601	61	THAT CHAMPIONSHIP SEASON (1999)	2007	120	3	VFL/1/483/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/625/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
264602	61	THE MAGNIFICIENT SEVEN RIDE	2007	120	3	VFL/1/484/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/627/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
264603	61	THE HUNTING PARTY	2007	120	3	VFL/1/485/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/540/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	5	5	86	5	B	0	0	0	0	0	0	0	0	\N	\N
264604	61	FLOWERS ON A ONE - WAY STREET	1969	120	6	U-57787-MUM	636.00	0x0000633100000000	1969-07-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/56937-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	636.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264605	61	SCIENCE REPORT 91 - A	1969	120	6	U-57789-MUM	146.60	0x0000633100000000	1969-07-11 00:00:00	ROBERT FOSTER	12	363	0	B/57093-MUM	105	110	108	N	U. S. I. S.	1	146.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264606	61	GALAXY OF TERROR	2007	120	3	VFS/1/132/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/137/2007-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	64	15	5	64	15	B	0	0	0	0	0	0	0	0	\N	\N
264607	51	BOYS FROM ONE COURT YARD (BENGALI, GUJARATI, TAMIL, TELUGU & PUNJABI)	1969	120	6	U-57788-MUM	118.00	0x0000633100000000	1969-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILMS STUDIO	12	363	0	B/57056-61-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264608	58	NEEYE EN KADHALI (DIGITAL VERSION)	2010	120	3	VIL/1/16/D/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI CHINNI JAYANTH	12	87	176	VIL/21/D/2010-CHE	106	109	107	N	M/S ASHTALAKSHMI CREATIONS	0	0	127	44	5	127	39	B	0	0	0	0	0	0	0	0	\N	\N
264609	61	PROSPECT FOR PLASTIC	1967	120	6	U-50114-MUM	365.76	0x00005FC700000000	1967-02-18 00:00:00	SHELL CHEMICAL CO.	12	88	0	B/48786-MUM	105	110	108	N	NATIONAL DESIGN INSTITUTE	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264610	61	DECLINE & FALL OF A BIRD WATCHER - TRL	1969	120	6	U-57790-MUM	81.11	0x0000633400000000	1969-07-14 00:00:00	AN IVAN FOXWELL PRODN.	12	94	0	B/55958-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	81.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264611	44	TERAH AQRADOOT (THIRTEEN SWALLOWS) (GUJARATI, MARATHI, TELUGU & PUNJABI)	1967	120	6	U-50115-MUM	116.00	0x00005FC700000000	1967-02-18 00:00:00	UZBEK NEWSREEL STUDIO	12	363	0	B/49058-62-MUM	105	110	108	N	IGOR N. BONI VICE CONSUL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264612	61	WHERE MILEAGE BEGINS - THE STORY OF THE INTERNAL COMBUSTION ENGINE	1967	120	6	U-50116-MUM	285.29	0x00005FC700000000	1967-02-18 00:00:00	AUDIO PRODUCTIONS INC.	12	88	0	B/48907-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264613	61	THE GUESSING GAME (GUJARATI & TAMIL)	1969	120	6	U-57791-MUM	29.87	0x0000633400000000	1969-07-14 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/57131-MUM	105	110	107	N	CLARION MC CANN ADVT. SERVICES LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264614	61	VICIOUS VIKING (CARTOON)	1967	120	6	U-50117-MUM	178.00	0x00005FC700000000	1967-02-18 00:00:00	WALTER LANTZ	12	364	0	B/49007-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264615	60	PYAR KA MAUSAM - TRL	1969	120	6	U-57792-MUM	94.44	0x0000633400000000	1969-07-14 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	94	0	B/57173-MUM	105	110	107	N	NASIR HUSAIN FILMS PVT. LTD.	1	94.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264616	61	THE CREATIVE ATTITUDE	1967	120	6	U-50118-MUM	292.26	0x00005FC700000000	1967-02-18 00:00:00	SOUND MASTERS INC.	12	88	0	B/48906-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	292.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264617	61	TELL - TALE SMILES (MARATHI & KANNADA)	1969	120	6	U-57793-MUM	29.87	0x0000633400000000	1969-07-14 00:00:00	INDRA BIJLANI	12	363	0	B/57128-MUM	105	110	107	N	CLARION MC CANN ADVT. SERVICE LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264618	61	HOW TO FORM ALUMINIUM TUBE AND SHAPEBENDING	1967	120	6	U-50119-MUM	159.00	0x00005FC700000000	1967-02-18 00:00:00	WIELDING PICTURE PRODUCTIONS INC.	12	88	0	B/48787-MUM	105	110	108	N	NATIONAL DESIGN INSTITUTE	1	159.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264619	61	MANAGEMENT BY OBJECTIVES	1969	120	6	U-57794-MUM	400.00	0x0000633400000000	1969-07-14 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/55949-MUM	105	110	108	N	ADMINISTRATIVE STAFF COLLEGE OF INDIA	1	400.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264620	44	SUKH KA SANDESH	1969	120	6	U-57795-MUM	243.84	0x0000633400000000	1969-07-14 00:00:00	A. R. VARMA EVEREST FILMS	12	363	0	B/57103-MUM	105	110	107	N	A. R. VARMA EVEREST FILMS	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264621	61	VETERANS	1969	120	6	U-57796-MUM	115.00	0x0000633500000000	1969-07-15 00:00:00	UKRAMIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/57042-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	115.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
327211	42	AKASH PHOOL DHUP	1999	120	2	CIS-1-27-99-CAL	0	0x00008E2300000000	1999-08-17 00:00:00	AD VIDEO	12	0	0	CIS/1/27/99	0	0	0	N	AD VIDEO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
264622	43	VIDHI NA LEKH	1969	120	6	U-57797-MUM	3725.27	0x0000633500000000	1969-07-15 00:00:00	ANANTRAI BADHEKA	12	87	176	B/57126-MUM	105	109	107	N	VINAY FILMS	14	3725.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264623	44	SOVIET ARMY NO : 2 (BENGALI, GUJARATI, MARATHI, TAMIL....)	1969	120	6	U-57798-MUM	239.00	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57062-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	239.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264624	61	TUKTU AND THE MAGIC BOW	1969	120	6	U-57799-MUM	165.00	0x0000633500000000	1969-07-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/57004-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264625	61	TUKTU AND THE SNOW PALACE	1969	120	6	U-57800-MUM	165.00	0x0000633500000000	1969-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/57001B-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264626	58	'PARMARTHA GURU'	2007	120	3	VIS/1/283/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	SHRI V.RAJENDRA GUPTA	12	87	0	VIS/334/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
264627	61	'AKBAR & BIRBAL'	2007	120	3	VIS/1/284/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/344/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
264628	44	'GANESHA - THE WITTY LORD'	2007	120	3	VIS/1/288/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/356VI/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	31	59	5	31	59	B	0	0	0	0	0	0	0	0	\N	\N
264629	61	UNDERSTANDING THE ATOM PROPERTIES OF RADIATION	1968	120	6	U-55601-MUM	332.23	0x0000623A00000000	1968-11-06 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54783-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264630	61	'BUZZERS NURSERY RHYMES - VOL.3'	2007	120	3	VIS/1/290/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/307/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
264631	61	'BUZZERS JATAKA TALES'	2007	120	3	VIS/1/291/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/308/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
264632	61	WASTE HANDLING FOR ISOTOPE USERS	1968	120	6	U-55602-MUM	276.06	0x0000623A00000000	1968-11-06 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY	12	88	0	B/54782-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	276.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264633	61	'BUZZERS TENALI RAMAN'	2007	120	3	VIS/1/292/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/309/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
264634	43	MAHITICHITRA NO. 100	1968	120	6	U-55603-MUM	270.66	0x0000623A00000000	1968-11-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/54811-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264635	61	'BUZZERS SPACE & ASTRONOMY'	2007	120	3	VIS/1/293/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/310/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
264636	58	'PAKALIL ORU IRAVU'	2010	120	3	VIL/1/88/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI M.RAMACHANDRAN	15	87	176	VIL/101/2010-CHE	106	109	107	N	M/S R.K.MOVIES	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
264637	61	THE PROUD YEARS	1968	120	6	U-55932-MUM	331.62	0x0000625D00000000	1968-12-11 00:00:00	POTOMAC PRODUCTION	12	363	0	B/54927-MUM	105	110	108	N	CICIL DE'SOUZA PFIZER LTD.	1	331.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264638	58	'BUZZERS TAMIL RHYMES'	2007	120	3	VIS/1/294/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	87	0	VIS/311VI/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
264639	61	'BUZZERS GOOD MANNERS & ETIQUITTE'	2007	120	3	VIS/1/295/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/333/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
264640	61	INDIAN NEWS REVIEW NO. 1048 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-55604-MUM	265.17	0x0000623A00000000	1968-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54779-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264641	61	MAHATMA - LIFE OF GANDHI - THE GREAT TRIAL	1968	120	6	U-55933-MUM	632.46	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54993-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264642	61	'BUZZERS PANCHATANTRA'	2007	120	3	VIS/1/296/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/332/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
264643	61	SCINTILLATION CAMERA	1968	120	6	U-55605-MUM	110.64	0x0000623A00000000	1968-11-06 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54786-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264644	61	DOCTOR DOLITTLE - TRL	1968	120	6	U-55934-MUM	106.98	0x0000625D00000000	1968-12-11 00:00:00	ARTHUR P. JACOBS	12	94	0	B/55054-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264645	61	'BUZZERS PERSONALITY DEVELOPMENT'	2007	120	3	VIS/1/297/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/331VI/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	41	0	5	41	0	B	0	0	0	0	0	0	0	0	\N	\N
264646	45	'BUZZERS KANNADA RHYMES'	2007	120	3	VIS/1/298/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/330/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
264647	61	UNDERSTANDING THE ATOM: NUCLEAR REACTIONS	1968	120	6	U-55606-MUM	332.23	0x0000623A00000000	1968-11-06 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54785-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264648	61	'BUZZERS HUMAN BODY'	2007	120	3	VIS/1/299/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/328/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
264649	61	MAHATMA - LIFE OF GANDHI - PILGRIM OF PEACE	1968	120	6	U-55935-MUM	599.54	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATION MEMORIAL FUND	12	363	0	B/55002-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	599.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264796	58	'MUNNAVAR	2011	120	3	VIL/1/03/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	SHRI R.CHANDRAN	12	87	176	VIL/5DIL/2011-CHE	106	109	107	N	M/S C.FILMS	0	0	131	12	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
264650	61	UNIVERSITY OF ROCHESTER : MULTI - PILLARS	1968	120	6	U-55607-MUM	299.31	0x0000623A00000000	1968-11-06 00:00:00	FLYING W. PRODUCTIONS INC.	12	88	0	B/54721-MUM	105	110	108	N	DR. K. L. SHOURIE, DEAN GOVT. DENTAL COLLEGE	1	299.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264651	61	'BUZZERS ANIMALS'	2007	120	3	VIS/1/300/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	13	87	0	VIS/326VI/2007-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
264652	61	'LAYA PROJECT'	2007	120	3	VIS/1/304/2007-CHE	0	0x000098F300000000	2007-03-16 00:00:00	MS SONYA MAZUMDAR	13	90	0	VIS/358VI/2007-CHE	106	110	107	N	M/S EARTHAYNC INDIA PVT.LTD.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
264653	61	IMPOSSIBLE YEARS - TRL	1968	120	6	U-55608-MUM	74.10	0x0000623B00000000	1968-11-07 00:00:00	LAWRENCE WEINGARTEN	12	94	0	B/54555-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	74.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264654	61	MAZBOOT (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-55609-MUM	29.86	0x0000623B00000000	1968-11-07 00:00:00	DARPAN	12	363	0	B/54755-MUM	105	110	107	N	DARPAN	1	29.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264655	44	'DUAL SERIES - AMAR AKBAR ANTONY + SATTE PE SATTA'	2007	120	3	VIS/1/308/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/350/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	62	15	5	62	15	B	0	0	26	0	0	0	0	0	\N	\N
264656	61	MAHATMA - LIFE OF GANDHI - MARTYRDOM	1968	120	6	U-55936-MUM	558.70	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55003A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	558.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264657	58	'TRAILER OF VIYABARI'	2007	120	3	VIS/1/309/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	M/S CINEMA PARADISE	12	366	0	VIS/385/2007-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
264658	61	THE BIG MOUTH	1968	120	6	U-55610-MUM	2939.19	0x0000623B00000000	1968-11-07 00:00:00	JERRY LEWIS	12	87	176	B/54523-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	12	2939.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264659	61	WITNESS FOR THE PROSECUTION-TV MOVIE	2007	120	3	VFL/1/486/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/536/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
264660	58	'SONG 1,4 ,5OF THIRUMAGAN'	2007	120	3	VIS/1/311/2007-CHE	0	0x000098F800000000	2007-03-21 00:00:00	SHRI S.THANU	12	87	0	VIS/372/2007-CHE	106	110	107	N	M/S V.CREATIONS	0	0	4	39	5	4	39	B	0	0	0	0	0	0	0	0	\N	\N
264661	61	CAPITAL EQUIPMENT WITHOUT CAPITAL EXPENDITURE	1968	120	6	U-55611-MUM	30.48	0x0000623B00000000	1968-11-07 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/54812-MUM	105	110	108	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264662	61	THE BIG MOUTH - TRL	1968	120	6	U-55612-MUM	71.32	0x0000623B00000000	1968-11-07 00:00:00	JERRY LEWIS	12	94	0	B/54524-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	71.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264663	61	'TO KILL FOR'	2007	120	3	VFS/1/44/2007-CHE	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES,USA	13	368	0	VFS/38/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	55	32	5	55	32	B	0	0	26	0	0	0	0	0	\N	\N
264664	208	SHUBHRANT ATI SHUBHRA	1968	120	6	U-55613-MUM	22.86	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR	12	363	0	B/54675-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264665	61	'KRISHNA THE MISCHIEVOUS LORD'	2007	120	3	VIS/1/323/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	368	0	VIS/389/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	37	14	5	37	14	B	0	0	26	0	0	0	0	0	\N	\N
264666	70	OLD MOTHER HUBBARD	1968	120	6	U-55614-MUM	45.72	0x0000623B00000000	1968-11-07 00:00:00	CASTLE FILMS	12	88	0	B/54690-MUM	105	110	108	N	DESRAJ BASANTRAM JAIN & SONS	1	45.72	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264667	61	'BHARATHANATYAM-MOHA SAGARAM & COLLECTION OF KYHETRAYYA PADAMS BY PADMABHUSHAN KALANIDHI NARAYANAN'	2007	120	3	VIS/1/324/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	368	0	VIS/377/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
264668	61	'BHARATHANATYAM-POONJOLAI-A SELECTION OF TAMIL PADAMS BY PADMABHUSHAN KALANIDHI NARAYANAN'	2007	120	3	VIS/1/325/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	368	0	VIS/378/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
264669	42	SAB CHEYE BAGHI SADE (HINDI)	1968	120	6	U-55615-MUM	22.86	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR	12	363	0	B/54680-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264670	45	APARIMITA BILIPU (TAMIL, TELUGU & MALAYALAM)	1968	120	6	U-55616-MUM	22.86	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR	12	363	0	B/54682-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264671	58	'SIRIKALAM VAANGA - II'	2007	120	3	VIS/1/337/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	368	0	VIS/395VI/2007-CHE	106	110	107	N	M/S STAR MUSIC	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
264672	61	GUNS OF THE MAGIFICIENT SEVEN	2007	120	3	VFL/1/487/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/553/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
264673	61	'PASSION OF YOGA'	2007	120	3	VIS/1/327/2007-CHE	0	0x0000990100000000	2007-03-30 00:00:00	M/S MOSERBAER INDIALTD	13	368	0	VIS/380/2007-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
264674	51	INTERNATIONAL TOURIST FAIR 1967	1968	120	6	U-55617-MUM	300.00	0x0000623B00000000	1968-11-07 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/54418-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, (FILMS) GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264675	61	MAHATMA - LIFE OF GANDHI - NEW CHALLENGEN	1968	120	6	U-55937-MUM	304.19	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54995-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264676	58	KADARKARAI	2010	120	3	VIL/1/89/2010-CHE	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI CANADA MILLIO	15	87	176	VIL/100/2010-CHE	106	109	107	N	M/S MILLIO PICTURES	0	0	124	21	5	116	25	B	0	0	0	0	0	0	0	0	\N	\N
264677	61	FILM JOURNAL (16)	1968	120	6	U-55618-MUM	281.33	0x0000623B00000000	1968-11-07 00:00:00	AN AMA PRODUCTIONS	12	363	0	B/54760-MUM	105	110	107	N	AMA PRIVATE LTD	1	281.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264678	145	I'LL GO UP TO THE MINISTER	1968	120	6	U-55938-MUM	2776.42	0x0000625E00000000	1968-12-12 00:00:00	HUNGAR OF FILM BUDAPEST	12	87	176	B/55013-MUM	105	109	108	N	JANOS VERSE, COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC	11	2776.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265957	44	DAWAT - TRL	1974	120	6	U-75459-MUM	86.25	0x00006A5F00000000	1974-07-23 00:00:00	S. KAMRUDDIN	12	94	0	B/71140-MUM	105	110	107	N	S. KAMRUDDIN	1	86.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264679	61	NEELU	1968	120	6	U-55619-MUM	30.48	0x0000623B00000000	1968-11-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	363	0	B/54775-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264680	51	ANGAI	1968	120	6	U-55939-MUM	4572.00	0x0000625E00000000	1968-12-12 00:00:00	CHANDRAKUMAR NALAGE	12	87	176	B/55052-MUM	105	109	107	N	CHANDRAKUMAR NALAGE	15	4572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264681	61	THE HERITAGE OF GOA (HINDI, BENGALI, GUJARATI, MARATHI....)	1968	120	6	U-55620-MUM	565.00	0x0000623B00000000	1968-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54475-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	565.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264682	61	MAHATMA: LIFE OF GANDHI - THE EPIC MARCH	1968	120	6	U-55940-MUM	1122.27	0x0000625E00000000	1968-12-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54994-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264683	61	SHEPHERD DANCE	1968	120	6	U-55941-MUM	83.00	0x0000625E00000000	1968-12-12 00:00:00	HUNGAROFILM, BUDAPEST	12	363	0	B/55010-MUM	105	110	108	N	JANOES VERES, COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264684	61	MAHATMA LIFE OF GANDHI - THE NATIONS REPRENTATIVE	1968	120	6	U-55942-MUM	1222.86	0x0000625E00000000	1968-12-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54996A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264685	61	A JOY IN THE KITCHEN	1968	120	6	U-55621-MUM	30.48	0x0000623B00000000	1968-11-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/54727-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264686	44	WRESTLING COMPETITION LAJAWAB KUSHTI	1968	120	6	U-55622-MUM	42.67	0x0000623B00000000	1968-11-07 00:00:00	A. R. VARMA	12	363	0	B/54730-MUM	105	110	107	N	EVEREST FILMS	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264687	61	HUNGARIAN TOWN	1968	120	6	U-55943-MUM	356.62	0x0000625E00000000	1968-12-12 00:00:00	HUNGAROFILM, BUDAPEST	12	363	0	B/55009-MUM	105	110	108	N	JANOS VERES, COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	2	356.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264688	61	MAHATMA: LIFE OF GANDHI BIRTH OF SATYAGRAHA	1968	120	6	U-55944-MUM	982.68	0x0000625E00000000	1968-12-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/54991-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	982.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264689	58	POURNAMI NAGAM	2010	120	3	VIL/1/90/2010-CHE	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S BHARATH CINE MEDIA	15	87	176	VIL/96/2010-CHE	106	109	107	N	M/S BHARATH CINE MEDIA	0	0	121	40	5	113	13	B	0	0	0	0	0	0	0	0	\N	\N
264690	59	'GOA'	2011	120	3	VIL/1/46/2011-CHE	0	0x00009EEE00000000	2011-05-25 00:00:00	SHRI G.SRINIVASULU NAIDU	15	87	176	VIL/65/2011-CHE	106	109	107	N	M/S SAI BALAJI FILMS	0	0	145	23	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
264691	44	THIEF OF BAGDAD	1968	120	6	U-55945-MUM	3996.38	0x0000625F00000000	1968-12-13 00:00:00	RAMKUMAR BOHRA	12	87	166	B/54861-MUM	105	109	107	N	BOHRA BROTHERS	16	3996.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264692	61	GO GIRL GLOW (PONDS)	1968	120	6	U-55623-MUM	30.48	0x0000623B00000000	1968-11-07 00:00:00	ZULVELLANI	12	363	0	B/54722-MUM	105	110	107	N	ZULVELLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264693	80	HUMSAYA - TRL	1968	120	6	U-55946-MUM	91.44	0x0000625F00000000	1968-12-13 00:00:00	JOY MUKERJI PRODUCTIONS	12	94	0	B/55057A-MUM	105	110	107	N	KISHORE PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264694	61	SUGAR COLT	1968	120	6	U-55947-MUM	2491.14	0x0000625F00000000	1968-12-13 00:00:00	MEGA FILMS, ROME	12	87	176	B/53832-MUM	105	109	108	N	MECCA FILMS	11	2491.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264695	58	KARPANI KADHANDA VENMAI	1968	120	6	U-55624-MUM	22.86	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR	12	363	0	B/54670A-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264696	44	TARZAN AND FAIRYLAND - TRL	1968	120	6	U-55625-MUM	91.44	0x0000623C00000000	1968-11-08 00:00:00	JYOTI G. THAKUR	12	94	0	B/54754-MUM	105	110	107	N	FILM MEDIA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264697	44	KANYADAAN	1968	120	6	U-55948-MUM	4327.25	0x0000625F00000000	1968-12-13 00:00:00	RAJENDRA BHATIA	12	87	176	B/54781-MUM	105	109	107	N	RAJENDRA BHATIA	18	4327.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264698	145	WINDOW TOWARDS THE SKY	1968	120	6	U-55949-MUM	2373.00	0x0000625F00000000	1968-12-13 00:00:00	HUNGAROFILM, BUDAPEST	12	87	176	B/55012-MUM	105	109	108	N	JANOS VERES, COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC	9	2373.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264699	61	INDIA : CRAFTS AND THE CRAFTSMAN	1968	120	6	U-55626-MUM	163.67	0x0000623C00000000	1968-11-08 00:00:00	RICHARD KAPLAN PRODUCTIONS	12	88	0	B/54813-MUM	105	110	108	N	PUBLIC RELATIONS MANAGER, INDIAN AIRLINES	1	163.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264700	99	CHILDREN SINGING (WITH COMMENTARY IN ENGLISH)	1968	120	6	U-55950-MUM	492.00	0x0000625F00000000	1968-12-13 00:00:00	HUNGAROFILM, BUDAPEST	12	363	0	B/55011-MUM	105	110	108	N	JANSOS VERES, COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264701	61	VOICE OF THE HURRICANE	1968	120	6	U-55627-MUM	809.24	0x0000623C00000000	1968-11-08 00:00:00	A RAM PRODUCTION, COPYRIGHT SELECTED PICTURES CORPORATION	12	363	0	B/53746-MUM	105	110	108	N	C. J. HART NELL	2	809.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264702	61	MAN AND HIS WORLD : EXPO 67	1967	120	6	U-50120-MUM	279.2	0x00005FC900000000	1967-02-20 00:00:00	WEST MINISTER FILMS, NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	363	0	B/49090-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	279.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264703	61	EIGHT ON THE LAM	1968	120	6	U-55951-MUM	2939.42	0x0000626200000000	1968-12-16 00:00:00	HOPE ENTERPRISE INC.	12	87	176	B/54630-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	13	2939.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264704	61	PILLARS OF THE SKY	1967	120	6	U-50121-MUM	1062.08	0x00005FCB00000000	1967-02-22 00:00:00	ROBERT ARTHUR	15	363	0	B/48225-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	1062.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264705	61	MAHATMA LIFE OF GANDHI CALL OF THE VILLAGES	1968	120	6	U-55952-MUM	644.04	0x0000626200000000	1968-12-16 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/54998-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	644.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264706	61	IODINE - 131	1968	120	6	U-55628-MUM	166.12	0x0000623F00000000	1968-11-11 00:00:00	OAK RIDGE INSTITUTE OF NUCLEAR STUDIES, MEDICAL DIVISION	12	88	0	B/54792-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264707	42	STARS OVER SAMARKHAND (ZVERZDY NAD SAMARKHAND) (TELUGU)	1967	120	6	U-50122-MUM	112.00	0x00005FCB00000000	1967-02-22 00:00:00	UZBEK POPULAR SCIENCE & NEWSREEL FILM STUDIO	12	363	0	B/49069-70-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264708	61	MAHATMA LIFE OF GANDHI HOUR OF DESTINY	1968	120	6	U-55953-MUM	633.98	0x0000626200000000	1968-12-16 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55000-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	2	633.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264709	61	INDIAN NEWS REVIEW NO. 959 (HINDI, BENGALI, GUJARATI, MARATHI...........)	1967	120	6	U-50123-MUM	224.63	0x00005FCB00000000	1967-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/49119-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	224.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264710	61	GALLOPING HORSE	1968	120	6	U-55954-MUM	201.17	0x0000626200000000	1968-12-16 00:00:00	MRA PRODUCTIONS	12	88	0	B/55079-MUM	105	110	108	N	FRIEND OF MORAL RE - ARMAMENT (INDIA)	1	201.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264711	42	AROUND THE SOVIET UNION NO. 22 (PO SOVETSKOMU SOJUZU) (TELUGU)	1967	120	6	U-50124-MUM	118.00	0x00005FCB00000000	1967-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/49067-68-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264712	58	'KADHAL MALARE'	2011	120	3	VIL/1/48/2011-CHE	0	0x00009EF600000000	2011-06-02 00:00:00	M/S DARANE STUDIOS	12	87	176	VIL/64/2011-CHE	106	109	107	N	SHRI K.TAMILSELVAN	0	0	93	3	5	93	3	B	0	0	0	0	0	0	0	0	\N	\N
264713	61	SCINTILLATION SCANNING OF THE SPLEEN	1968	120	6	U-55629-MUM	166.12	0x0000623F00000000	1968-11-11 00:00:00	DR. FRITZ HEYDENVEICH	12	88	0	B/54793-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264714	61	MAHATMA LIFE OF GANDHI INDIA LIBERATED	1968	120	6	U-55955-MUM	612.95	0x0000626200000000	1968-12-16 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55001-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	2	612.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264715	61	1966 INDIAN POLIS - 500	1967	120	6	U-50125-MUM	309.68	0x00005FCC00000000	1967-02-23 00:00:00	PARAMOUNT PICTURES CORPORATION U.S.A.	12	363	0	B/49118-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	309.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264716	44	SO SAAL BAAD - TRL	1967	120	6	U-50126-MUM	85.64	0x00005FCC00000000	1967-02-23 00:00:00	M. OMPRAKASH	12	94	0	B/49103-MUM	105	110	107	N	MANSAROVER PICTURES	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264717	61	GRAND PRIX CHALLENGE OF THE CHAMPIONS	1967	120	6	U-50127-MUM	354.78	0x00005FCC00000000	1967-02-23 00:00:00	DANIEL DAVIS	12	363	0	B/49102-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	354.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264718	44	DILRUBA - TRL	1967	120	6	U-50128-MUM	88.39	0x00005FCC00000000	1967-02-23 00:00:00	SURESH THAPAR	12	94	0	B/49127-MUM	105	110	107	N	FESTIVAL FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264719	213	COLIS ET PALETTES (PARCELS AND PALETTES)	1967	120	6	U-50129-MUM	359.05	0x00005FCC00000000	1967-02-23 00:00:00	SNCE (R. K. COLOR STUDIO)	12	363	0	B/49087-MUM	105	110	108	N	R. K. COLOR STUDIO	1	359.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264720	61	RADIOISOTOPE SCANNING IN MEDICINE (THE MAGIC OF THE ATOM)	1968	120	6	U-55630-MUM	177.39	0x0000623F00000000	1968-11-11 00:00:00	LEO HANDEL	12	88	0	B/54795-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	177.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264721	213	LE CHEMIN DE FR A VOTNE PORTE (THE RAILWAY AT YOUR DOOR)	1967	120	6	U-50130-MUM	266.09	0x00005FCC00000000	1967-02-23 00:00:00	S. N. C. F. (R. K. COLOR STUDIO)	12	88	0	B/49091-MUM	105	110	107	N	R. K. COLOR STUDIO	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264722	61	LIQUID SCINTILLATION COUNTING	1968	120	6	U-55631-MUM	155.14	0x0000623F00000000	1968-11-11 00:00:00	BROOKHAVEN NATIONAL LABORATORY	12	88	0	B/54797-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264723	61	WHOLE BODY COUNTER	1968	120	6	U-55632-MUM	110.64	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54794-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	110.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264724	59	'DHARMA PORATAN'	2011	120	3	VIL/1/40/2011-CHE	0	0x00009EE700000000	2011-05-18 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	15	87	176	VIL/52/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	137	40	5	133	5	B	0	0	0	0	0	0	0	0	\N	\N
264725	61	A DIFFERENT PILGRIMAGE'	2010	120	3	VIL/1/91/2010-CHE	0	0x00009DFB00000000	2010-09-24 00:00:00	DR.MOHANA KRISHNASWAMY	12	90	176	VIL/105/2010-CHE	106	109	107	N	DR.S.KRISHNASWAMY	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
264726	61	MAHATMA: LIFE OF GANDHI - QUIT INDIA	1968	120	6	U-55956-MUM	923.24	0x0000626200000000	1968-12-16 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/54999-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264727	61	MAN KNOW THYSELF	1968	120	6	U-55957-MUM	71.02	0x0000626300000000	1968-12-17 00:00:00	MISS P. THOMNHILL	12	88	0	B/54829-MUM	105	110	108	N	MISS P. THOMNHILL	1	71.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264728	61	BLUE - TRL	1968	120	6	U-55958-MUM	75.6	0x0000626300000000	1968-12-17 00:00:00	JUDD BERNARD & IRWIN WINKLER	12	94	0	B/55090-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	75.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264729	61	THE BLISS OF MRS. BLOSSOM - TRL	1968	120	6	U-55959-MUM	76.75	0x0000626300000000	1968-12-17 00:00:00	JOSEF SHAFTED	12	94	0	B/55992-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264730	102	SWAN LAKE	1968	120	6	U-55960-MUM	2838.00	0x0000626300000000	1968-12-17 00:00:00	LENFILM STUDIO	12	87	176	B/54985-MUM	105	109	108	N	SOVEXPORTFILM	9	2838.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264731	61	WARSHIPS BLOW UP IN THE PART - TRL	1968	120	6	U-55961-MUM	72.00	0x0000626300000000	1968-12-17 00:00:00	KIEV DOVZHENKO STUDIOS	12	94	0	B/54984-MUM	105	110	108	N	SOVEXPORTFILM	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264732	61	WARSHIPS BLOW UP IN THE PART	1968	120	6	U-55962-MUM	2592.00	0x0000626300000000	1968-12-17 00:00:00	KIEV DOVZHENKO STUDIOS	12	87	176	B/54983-MUM	105	109	108	N	SOVEXPORTFILM	9	2592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264733	61	A MESSAGE FROM THE PRIME MINISTER GOVT. INDIRA GANDHI	1968	120	6	U-55963-MUM	144.00	0x0000626300000000	1968-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/55095-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264734	44	MAN KA MEET	1968	120	6	U-55964-MUM	4317.20	0x0000626300000000	1968-12-17 00:00:00	SUNIL DUTT.	12	87	176	B/54885-MUM	105	109	107	N	AJANTA ARTS	17	4317.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264735	61	INDIAN NEWS REVIEW NO. 1054 (HINDI, BENGALI, GUJARATI, MARATHI........)	1968	120	6	U-55965-MUM	267.91	0x0000626400000000	1968-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55128-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264736	43	MAHITICHITRA NO. 102	1968	120	6	U-55966-MUM	239.27	0x0000626400000000	1968-12-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/55104-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	239.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264737	44	MARUTI MERA DOST	2010	120	3	VIL/1/93/2010-CHE	0	0x00009E0900000000	2010-10-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	15	87	176	VIL/114/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
264738	64	DHARAM KE AVATAAR	2010	120	3	VIL/1/94/2010-CHE	0	0x00009E0900000000	2010-10-08 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/102/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	134	55	5	129	54	B	0	0	0	0	0	0	0	0	\N	\N
264739	61	THE SAFE HANDLING OF RADIOISOTOPES (NO.1 OF THE SERVICES)	1968	120	6	U-55633-MUM	221.59	0x0000623F00000000	1968-11-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/54796-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	221.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264740	61	LITTLE DORRIT PART II	2007	120	3	VFL/1/488/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/547/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
264741	49	'NATPUKKAKA'	2010	120	3	VIL/1/95/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	SHRI SOMAN PILLAI	13	87	176	VIL/112/2010-CHE	106	109	107	N	M/S SREE MOVIES	0	0	139	43	5	139	43	B	0	0	0	0	0	0	0	0	\N	\N
264742	61	SALT AND PEPPER	2007	120	3	VFL/1/489/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/554/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
264743	61	RADIATION DETECTION BY IONIZATION (UNDERSTANDING THE ATOM PART 3)	1968	120	6	U-55634-MUM	332.23	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54784-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264744	61	RADIATION DETECTION BY SCINTILLATION (UNDERSTANDING THE ATOM PART 4)	1968	120	6	U-55635-MUM	332.23	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54791-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	332.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264745	44	TRAILER NOS 13 TO 16 OF MANORAMA - SIX FEET UNDER	2007	120	3	VIS/1/759/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/992/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	2	36	5	2	36	B	0	0	26	0	0	0	0	0	\N	\N
264746	44	'OSHO UTTARDAY IT U (KOPLE PNIR PHOOT AAVEEN-NO:5'	2010	120	3	VIL/1/96/2010-CHE	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	87	176	VIL/104/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
264747	61	ALPHA, BETA AND GAMMA (UNDERSTANDING THE ATOM PART I)	1968	120	6	U-55636-MUM	487.38	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54788-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	487.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264748	58	'SOLLITHTHARAVAA'	2011	120	3	VIL/1/01/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	SMT.S.SUNDARAVALLI SHANMUGA VADIVEL	12	87	176	VIL/1/2011-CHE	106	109	107	N	M/S FOOT STEPS PRODUCTION	0	0	113	50	5	113	50	B	0	0	0	0	0	0	0	0	\N	\N
264749	44	'1977'	2010	120	3	VIL/1/97/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S LAKSHMI DEVI CINE COMBINES	13	87	176	VIL/103/2010-CHE	106	109	107	N	M/S LAKSHMI DEVI CINE COMBINES	0	0	134	6	5	118	50	B	0	0	0	0	0	0	0	0	\N	\N
264750	61	NEUTRON ACTIVATION ANALYSIS	1968	120	6	U-55637-MUM	443.18	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54789-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	443.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264751	44	PROFESSOR AND JADUGAR - TRL	1967	120	6	U-50131-MUM	79.00	0x00005FCC00000000	1967-02-23 00:00:00	TRIPLE STAR FILMS	12	94	0	B/49114-MUM	105	110	107	N	TRIPLE STAR FILMS	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264752	58	'SIVA SIVAA'	2011	120	3	VIL/1/02/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	SHRI T.PUNIYMOORTHY	12	87	176	VIL/3DIL/2011-CHE	106	109	107	N	M/S STN CREATIONS	0	0	127	38	5	127	18	B	0	0	0	0	0	0	0	0	\N	\N
264753	61	ACADEMY AWARD NOMINATION A PATCH OF BLUE - CROSS PLUG TRL	1967	120	6	U-50132-MUM	14.02	0x00005FCC00000000	1967-02-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/46615-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264754	44	KAL KE SAINIK	1967	120	6	U-50133-MUM	294.00	0x00005FCC00000000	1967-02-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/49056-MUM	105	110	107	N	JAI RAM CHATURVEDI	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264755	61	RADIATION AND MATTER (UNDERSTANDING THE ATOM PART II)	1968	120	6	U-55638-MUM	487.38	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/54790-MUM	105	110	108	N	BHABHA ATOMIC RESEARCH CENTRE	1	487.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264756	61	FOUR ARTISTS PAINT ONE TREE	1967	120	6	U-50134-MUM	173.74	0x00005FCC00000000	1967-02-23 00:00:00	A WALT DISNEY PRODUCTION	12	363	0	B/49122-MUM	105	110	107	N	THE U. S. INFORMATION SERVICE	1	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264757	80	DILRUBA	1967	120	6	U-50135-MUM	3728.95	0x00005FCC00000000	1967-02-23 00:00:00	SURESH THAPAR	12	87	176	B/49049-MUM	105	109	107	N	FESTIVAL FILMS	14	3728.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264758	129	FOR ALL OCCASIONS	1968	120	6	U-55639-MUM	29.86	0x0000624000000000	1968-11-12 00:00:00	DARPAN	12	363	0	B/54766-MUM	105	110	107	N	DARPAN	1	29.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264759	61	ALLEN AND ROSSI	1967	120	6	U-50136-MUM	219.46	0x00005FCC00000000	1967-02-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/49047-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264760	61	METRO NEWS VOL : 708	1967	120	6	U-50137-MUM	137.28	0x00005FCC00000000	1967-02-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49123-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	137.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264761	80	VAASNA	1968	120	6	U-55640-MUM	3861.81	0x0000624000000000	1968-11-12 00:00:00	KULJIT PAL	12	87	176	B/54696-MUM	105	109	107	N	KULJIT PAL, ANURITA ARTS	16	3861.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264762	44	BADRINATH YATRA	1967	120	6	U-50138-MUM	3972.75	0x00005FCD00000000	1967-02-24 00:00:00	DHIRUBHAI DESAI & N. D. KOTHARI	12	87	176	B/49044-MUM	105	109	107	N	MEWAR FILMS	14	3972.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264763	61	MICO SPARK PLUGS	1968	120	6	U-55641-MUM	30.48	0x0000624000000000	1968-11-12 00:00:00	AARDRARK FILMS	12	363	0	B/54687-MUM	105	110	107	N	AARDRARK FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264764	61	KISS KISS KILL KILL - TRL	1967	120	6	U-50139-MUM	81.39	0x00005FCD00000000	1967-02-24 00:00:00	CONSTATINE FILM	12	94	0	B/48998-MUM	105	110	107	N	MUKESH MOVIES	1	81.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264765	61	IT'S THE LIMIT	1967	120	6	U-50140-MUM	141.73	0x00005FCD00000000	1967-02-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/47534-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	141.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264766	61	A REASON FOR LIVING	1968	120	6	U-55642-MUM	298.40	0x0000624000000000	1968-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/54798-MUM	105	110	107	N	M. W. MUKADAM	1	298.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264767	61	WHO, WHAT, WHERE ARE BROWN BOVERI	1968	120	6	U-55643-MUM	220.00	0x0000624000000000	1968-11-12 00:00:00	CONDOR FILMS LTD	12	363	0	B/54834-MUM	105	110	108	N	HINDUSTAN BROWN BOVERI LTD	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264768	51	BATLINE BATLA TO JANMATUN UTHALA	1967	120	6	U-50141-MUM	305.00	0x00005FCD00000000	1967-02-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49115-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264769	61	STATIC BUSBAR PROTECTION	1968	120	6	U-55644-MUM	110.00	0x0000624000000000	1968-11-12 00:00:00	CONDOR FILM LTD	12	363	0	B/54835-MUM	105	110	108	N	HINDUSTAN BROWN BOVERI LTD	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264770	51	NAVA BHOOMIPUTRA	1967	120	6	U-50142-MUM	293.00	0x00005FCD00000000	1967-02-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49124-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264771	61	STAM F-34 A RICE HERBICIDE	1967	120	6	U-50143-MUM	182.83	0x00005FCD00000000	1967-02-24 00:00:00	RALPH LOPATIN PRODUCTIONS	12	88	0	B/49120-MUM	105	110	108	N	INDOFIL CHEMICALS LIMITED	1	182.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264772	80	TERI TALAASH MEIN	1968	120	6	U-55645-MUM	3881.04	0x0000624100000000	1968-11-13 00:00:00	A. G. MOVIES ARTS	12	87	176	B/51637-MUM	105	109	107	N	A. G. MOVIES ARTS	14	3881.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264773	61	THAT THEY MAY LIVE	1967	120	6	U-50144-MUM	304.80	0x00005FCD00000000	1967-02-24 00:00:00	PYRAMID FILM PRODUCERS LTD.	12	88	0	B/49101-MUM	105	110	108	N	DEPUTY DIRECTOR (RESEARCH) CENTRAL HEALTH EDUCATION BUREAU	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264774	61	THE VENETIAN AFFAIR - TRL	1967	120	6	U-50145-MUM	65.24	0x00005FCD00000000	1967-02-24 00:00:00	JERRY THORPE AND E. JACK NEUMAN	12	94	0	B/48669-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264775	44	MAIKHANA	1967	120	6	U-50146-MUM	3910.59	0x00005FCD00000000	1967-02-24 00:00:00	KIDAR SHARMA	12	87	176	B/48865-MUM	105	109	107	N	KIDAR SHARMA	14	3910.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264776	61	DUMB PATROL (CARTOON)	1968	120	6	U-55646-MUM	72.85	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54567-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264777	61	L'HOMME ET SON AVENTURE AU FIL DE L'EAU	1967	120	6	U-50147-MUM	334.00	0x00005FCD00000000	1967-02-24 00:00:00	TELEVISION SCOLAIRE	12	88	0	B/48976-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264778	80	MERE HUZOOR - TRL	1968	120	6	U-55647-MUM	90.53	0x0000624100000000	1968-11-13 00:00:00	MALIK CHAND KOCHAR & VINOD KUMAR	12	94	0	B/54814-MUM	105	110	107	N	MALIK CHAND KOCHAR & VINOD KUMAR	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264779	61	L'HOMME ET SON AVENTURE DU CHARIOT A L'AUTOMOBILE	1967	120	6	U-50148-MUM	213.00	0x00005FCD00000000	1967-02-24 00:00:00	TELEVISION SCOLAIRE	12	88	0	B/48977-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	213.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264780	61	INDIAN FESTIVALS (HINDI, BENGALI, GUJARATI, MARATHI............)	1967	120	6	U-50149-MUM	350.00	0x00005FCE00000000	1967-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/48952-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264781	61	HAWAIIAN AYE AYE (CARTOON)	1968	120	6	U-55648-MUM	70.41	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54568-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	70.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264782	129	ALL THE ANSWERS	1967	120	6	U-50150-MUM	30.48	0x00005FCE00000000	1967-02-25 00:00:00	UNITED FILM MAKERS	12	363	0	B/49130-MUM	105	110	108	N	L. J. BIJLANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264783	61	INDIAN NEWS REVIEW NO. 1049 (HINDI, BENGALI, GUJARATI, MARATHI...)	1968	120	6	U-55649-MUM	259.38	0x0000624100000000	1968-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264784	61	COMBUSTION IN ACTION	1968	120	6	U-55967-MUM	208.78	0x0000626600000000	1968-12-20 00:00:00	SOUND MASTERY INC.	12	88	0	B/53017A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	208.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264785	61	HARE - ABIAN NIGHTS (CARTOON)	1968	120	6	U-55650-MUM	76.20	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54573-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264786	61	THE CIRCUS (HINDI, BENGALI, TAMIL, TELUGU.........)	1968	120	6	U-55968-MUM	29.87	0x0000626600000000	1968-12-20 00:00:00	TRIO FILMS	12	363	0	B/51062-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264787	61	THE HUMAN DUPLICATORS - TRL	1968	120	6	U-55969-MUM	42.67	0x0000626600000000	1968-12-20 00:00:00	WOOLNER BROTHERS	12	94	0	B/55040-MUM	105	110	108	N	LAKSHMI FILMS CIRCUIT	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264788	44	SAROLAR - TRL	1967	120	6	U-50151-MUM	84.83	0x00005FCE00000000	1967-02-25 00:00:00	M. U. N. PRODUCTIONS	12	94	0	B/49080-MUM	105	110	107	N	CINE EXPERTS	1	84.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264789	61	SHAKESPEARE WALLAH - TRL	1967	120	6	U-50152-MUM	25.29	0x00005FCE00000000	1967-02-25 00:00:00	ISMAIL MERCHANT	12	94	0	B/49087A-MUM	105	110	107	N	MERCHANT IVORY PRODUCTIONS	1	25.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264790	61	EVOLUTION OF ALPHABETS	1968	120	6	U-55970-MUM	192.63	0x0000626600000000	1968-12-20 00:00:00	PULIN CHITRA	12	88	0	B/55072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	192.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264791	44	STREET SINGER - TRL	1967	120	6	U-50153-MUM	89.30	0x00005FCE00000000	1967-02-25 00:00:00	CHANDRA SHEKHAR	12	94	0	B/49136-MUM	105	110	107	N	COMPACT ADVERTISERS	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264792	70	THE WORLD OF BOAC: ITALY/GREECE (MUSIC ONLY)	1968	120	6	U-55971-MUM	121.92	0x0000626600000000	1968-12-20 00:00:00	PELICAN FILMS	12	363	0	B/55075-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264793	61	EIGHT ON THE LAM - TRL	1968	120	6	U-55651-MUM	75.59	0x0000624100000000	1968-11-13 00:00:00	HOPE ENTERPRISES INC.	12	94	0	B/54631-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	75.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264794	61	THE GLORY GUYS - TRL	1967	120	6	U-50154-MUM	68.99	0x00005FCE00000000	1967-02-25 00:00:00	A LEVY GARDERN LAVEN PRODUCTION	12	94	0	B/47728-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	68.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264795	61	PORCELAIN PROTECTED SURFACE WIRING	1968	120	6	U-55972-MUM	206.05	0x0000626600000000	1968-12-20 00:00:00	U. S. OFFICE OF EDUCATION (A CALRIN PRODUCTION)	12	88	0	B/55073-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	206.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264797	61	THE GLORY GUYS	1967	120	6	U-50155-MUM	3063.26	0x00005FCE00000000	1967-02-25 00:00:00	A LEVY GARDNER LAVEN PRODUCTION	12	87	176	B/47727-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	12	3063.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264798	61	GIFT WRAPPED (CARTOON)	1968	120	6	U-55652-MUM	85.04	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54569-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	85.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264799	51	AAJACHI JAWRI KATHA NYARI	1967	120	6	U-50156-MUM	296.00	0x00005FCE00000000	1967-02-25 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49137-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264800	61	IT HAPPENED TO SHANKER	1968	120	6	U-55653-MUM	181.05	0x0000624100000000	1968-11-13 00:00:00	ASIAN SCREEN INC.	12	363	0	B/51685-MUM	105	110	107	N	ROY BAKER	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264801	61	BEAU GESTE - TRL	1967	120	6	U-50157-MUM	57.76	0x00005FCE00000000	1967-02-25 00:00:00	WALTER SELTZER	12	94	0	B/42616A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA INC.	1	57.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264802	58	'IDHAYATHIL ORUVAN'	2011	120	3	VIL/1/04/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S VENKATESWARA ART MOVIES	12	87	176	VIL/6DIL/2011-CHE	106	109	107	N	M/S VENKATESWARA ART MOVIES	0	0	159	31	5	159	31	B	0	0	0	0	0	0	0	0	\N	\N
264803	61	GAMBIT - TEASER TRL	1967	120	6	U-50158-MUM	32.26	0x00005FD000000000	1967-02-27 00:00:00	UNIVERSAL INTERNATONAL FILMS INC.	12	94	0	B/48714-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	32.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264804	61	THE TELEFUNKEN SOUND	1968	120	6	U-55973-MUM	30.48	0x0000626600000000	1968-12-20 00:00:00	JYOTI G. THAKUR	12	363	0	B/55103-MUM	105	110	108	N	S. H. BENSON (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264805	61	FALSE HARE (CARTOON)	1968	120	6	U-55654-MUM	72.24	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54571-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	72.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264806	61	INDIAN NEWS REVIEW NO. 959A (HINDI, BENGALI, GUJARATI, MARATHI.........)	1967	120	6	U-50159-MUM	206.00	0x00005FD000000000	1967-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49163-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264807	61	GLORIOUS TRADITION	1968	120	6	U-55974-MUM	36.58	0x0000626600000000	1968-12-20 00:00:00	JYOTI G. THAKUR	12	363	0	B/55102-MUM	105	110	107	N	B. DATTARAM & CO.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264808	61	GUNFIGHT IN ABILENE - TRL	1967	120	6	U-50160-MUM	56.32	0x00005FD000000000	1967-02-27 00:00:00	HOWARD CHRISTIES	12	94	0	B/48816-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	56.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264809	61	HIP HIP - HURRY (CARTOON)	1968	120	6	U-55655-MUM	72.24	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54574-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	72.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264810	61	THE HEALTH CULB	1968	120	6	U-55975-MUM	31.00	0x0000626600000000	1968-12-20 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/55084-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264811	61	THE ROAD	1968	120	6	U-55656-MUM	433.12	0x0000624100000000	1968-11-13 00:00:00	VISION ASSOCIATES	12	88	0	B/54365-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	433.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264812	44	DWITIYA KRIYA	1968	120	6	U-55976-MUM	30.48	0x0000626600000000	1968-12-20 00:00:00	JYOTI G. THAKUR	12	363	0	B/54823-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264813	61	INVITATION TO PARADISE	1967	120	6	U-50161-MUM	532.79	0x00005FD100000000	1967-02-28 00:00:00	AUSTRALIAN NATIONAL TRAVEL ASSOCIATION & QUEENLAND GOVERNMENT TOURIST BUREAU (A MOVIETONE PRODUCTION)	12	363	0	B/48456-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	2	532.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264814	61	MARTIAN THROUGH GEORGIA (CARTOON)	1968	120	6	U-55657-MUM	75.29	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54576-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264815	61	THE MAN WHO MAKEN THE DIFFERENCE	1968	120	6	U-55977-MUM	204.82	0x0000626600000000	1968-12-20 00:00:00	METRO GOLDWYN MAYER INC.	12	363	0	B/55066-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	204.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264816	61	BEAU GESTE - TEASER TRL	1967	120	6	U-50162-MUM	38.23	0x00005FD000000000	1967-02-27 00:00:00	WALTER SELTZER	12	94	0	B/47617-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	38.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264817	44	'MISSION ISTAANBUL'	2010	120	3	VIL/1/98/2010-CHE	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	15	87	176	VIL/118/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	114	5	B	0	0	0	0	0	0	0	0	\N	\N
264818	51	DHARMA KANYA	1968	120	6	U-55978-MUM	3958.44	0x0000626600000000	1968-12-20 00:00:00	DAMYANTI MADHAV SHINDE	12	87	176	B/55071-MUM	105	109	107	N	RAJLAXMI CHITRA	13	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264819	61	HARE BREADTH HURRY (CARTOON)	1968	120	6	U-55658-MUM	81.38	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54572-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	81.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264820	61	FAHRENHEIT 451	1967	120	6	U-50163-MUM	3110.26	0x00005FD100000000	1967-02-28 00:00:00	LEWIS M. ALLEN	12	87	176	B/48983-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3137.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264821	44	RAAT ANDHERI THI - TRL	1967	120	6	U-50164-MUM	89.61	0x00005FD100000000	1967-02-28 00:00:00	S. J. RAJDEO	12	94	0	B/49152-MUM	105	110	107	N	SARGAM CHITRA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264822	61	FAST BUCK DUCK (CARTOON)	1968	120	6	U-55659-MUM	66.75	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54570-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264823	61	TO THE FAIRL	1968	120	6	U-55979-MUM	726.43	0x0000626600000000	1968-12-20 00:00:00	WOOLNER BROTHERS	12	363	0	B/55041-MUM	105	110	108	N	LAKSHMI FILMS CIRCUIT	3	726.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264824	61	A CASE PRESENTATION AT WASHINGTON UNIVERSITY SCHOOL OF MEDICINE	1967	120	6	U-50165-MUM	502.31	0x00005FD100000000	1967-02-28 00:00:00	THE WM S. MERRELL COMPANY	12	88	0	B/49117-MUM	105	110	107	N	RICHARDSON HINDUSTAN LIMITED	1	502.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264825	61	SCIENCE REPORT (83 A)	1968	120	6	U-55660-MUM	149.96	0x0000624100000000	1968-11-13 00:00:00	COMPIX	12	88	0	B/54482-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265958	54	DO SHER - TRL	1974	120	6	U-75460-MUM	91.44	0x00006A5F00000000	1974-07-23 00:00:00	S. KAMRUDDIN	12	94	0	B/72443-MUM	105	110	107	N	S. KAMRUDDIN	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264826	59	MAHATMA TOLI SAMRATSARALU	1968	120	6	U-55980-MUM	385.00	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55742A-MUM	105	110	107	N	GANDHI FLMS COMMITTEE	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264827	61	CLINICO PATHOLOGICAL CONFERENCE COOK COUNTRY HOSPITAL CHICAGO ILLINOIS	1967	120	6	U-50166-MUM	431.90	0x00005FD100000000	1967-02-28 00:00:00	THE WM. S. MERRELL COMPANY	12	88	0	B/49116-MUM	105	110	108	N	RICHARDSON HINDUSTAN LIMITED	1	431.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264828	44	TRAILER NO 8 OF BALGANESH	2007	120	3	VIS/1/760/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/996/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	19	5	1	19	B	0	0	26	0	0	0	0	0	\N	\N
264829	58	MAHATMA - AARAMBA AANDUGAL	1968	120	6	U-55981-MUM	385.00	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55145-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264830	61	FANTOMAS STRIKES BACK	1967	120	6	U-50167-MUM	2756.00	0x00005FD100000000	1967-02-28 00:00:00	S. N. E. GAUMONT AND VICTORY FILM	12	87	176	B/49125-MUM	105	109	108	N	NORONHA PRIVATE LIMITED	10	2756.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264831	61	MOTHER WAS A ROOSTER (CARTOON)	1968	120	6	U-55661-MUM	68.88	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC	12	364	0	B/54577-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	68.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264832	61	FANTOMAS STRIKES BACK - TRL	1967	120	6	U-50168-MUM	104.00	0x00005FD100000000	1967-02-28 00:00:00	S. N. E. GAUMONT AND VICTORY FILM	12	94	0	B/49126-MUM	105	110	108	N	NORONHA PRIVATE LIMITED	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264833	42	MAHATMA UNMESH	1968	120	6	U-55982-MUM	385.00	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55744-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264834	51	SHETKARYANCHE SHATRU	1967	120	6	U-50169-MUM	299.62	0x00005FD100000000	1967-02-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49129-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264835	44	MAHATMA PRARAMBHIK VARSH	1968	120	6	U-55983-MUM	385.00	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/55143-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	385.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264836	61	THE JET CAGE (CARTOON)	1968	120	6	U-55662-MUM	72.85	0x0000624100000000	1968-11-13 00:00:00	WATNER BROS. PICTURES INC.	12	364	0	B/54598A-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	72.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264837	51	SHETKARI DETI SAATH VIKATI SARKARLA BHAAT	1967	120	6	U-50170-MUM	298.70	0x00005FD100000000	1967-02-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49138-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264838	102	SASHA'S RIDDLE (WITH ENGLISH SUB-TITLES)	2007	120	3	VFL/1/490/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S PFG ENTERTAINMENT, USA	12	87	176	VFL/336/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
264839	58	'ANBULLA DROHI'	2011	120	3	VIL/1/05/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	SHRI S.VENNILA	12	87	176	VIL/2DIL/2011-CHE	106	109	107	N	M/S SHAKTIVEL FILM INTERNATIONAL	0	0	144	36	5	144	2	B	0	0	0	0	0	0	0	0	\N	\N
264840	61	I WAS A TEENAGE THUMB (CARTOON)	1968	120	6	U-55663-MUM	76.20	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/54575-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264841	51	SAGARVAR MAAT	1967	120	6	U-50171-MUM	299.62	0x00005FD100000000	1967-02-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49157-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264842	129	BEAUTY WITH A SHEEN	1968	120	6	U-55984-MUM	31.00	0x0000626700000000	1968-12-21 00:00:00	SANTOS FILMS CORPORATION	12	363	0	B/55086-MUM	105	110	108	N	SANTOS FILMS CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264843	51	KAPSACHI KAHANI	1967	120	6	U-50172-MUM	298.40	0x00005FD200000000	1967-03-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49128-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264844	58	'AASAIPPADUHIREN'	2011	120	3	VIL/1/06/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S MAKKAL KALAIKOODAM	12	87	176	VIL/7DIL/2011-CHE	106	109	107	N	M/S MAKKAL KALAIKOODAM	0	0	116	50	5	116	50	B	0	0	0	0	0	0	0	0	\N	\N
264845	51	JASA PERAL TASA UGAVEL	1967	120	6	U-50173-MUM	152.40	0x00005FD200000000	1967-03-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49167-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264846	61	NEW BONUS FOR THE HOUSE WIFE (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-55664-MUM	30.00	0x0000624200000000	1968-11-14 00:00:00	MANJEET MALHOTRA	12	363	0	B/54848-53-MUM	105	110	107	N	FILM INDIA PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264847	129	BEAUTY THAT STAYS YOUNG	1968	120	6	U-55985-MUM	31.00	0x0000626700000000	1968-12-21 00:00:00	SANTOS FILMS CORPORATION	12	363	0	B/55085-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264848	64	'CHANDRAMUKHI KE HUNKAAR'	2010	120	3	VIL/1/99/2010-CHE	0	0x00009E1300000000	2010-10-18 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/121/2010-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	139	44	5	139	44	B	0	0	0	0	0	0	0	0	\N	\N
264849	61	YELLOWSTONE CUBS	1967	120	6	U-50174-MUM	522.73	0x00005FD200000000	1967-03-01 00:00:00	WALT DISNEY PRODUCTIONS	12	363	0	B/49121-MUM	105	110	108	N	THE U. S. INFORMATION SERVICE	2	522.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264850	93	TRIUMPH OF COLOUR	1968	120	6	U-55986-MUM	220.00	0x0000626700000000	1968-12-21 00:00:00	WIEN FILM KOPIE	12	363	0	B/54334-MUM	105	110	108	N	AUSTRIAN CONSULATE	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264851	44	BADRINATH YATRA - TRL	1967	120	6	U-50175-MUM	90.22	0x00005FD200000000	1967-03-01 00:00:00	MEWAR FILMS	12	94	0	B/49159-MUM	105	110	107	N	G. R. ADVERTISERS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264852	58	'OTHAYADI VEERAM'	2011	120	3	VIL/1/07/2011-CHE	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI S.K.VIJAYAN	12	87	176	VIL/10DIL/2011-CHE	106	109	107	N	M/S AADHAVA'S CINE ARTS	0	0	128	4	5	127	16	B	0	0	0	0	0	0	0	0	\N	\N
264853	61	OPERATION KID BROTHER - TRL	1968	120	6	U-55665-MUM	70.53	0x0000624200000000	1968-11-14 00:00:00	DARIO SABATELLO	12	94	0	B/54633-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	70.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264854	61	THE MAGICIAN	1968	120	6	U-55987-MUM	29.87	0x0000626700000000	1968-12-21 00:00:00	KAJAL SEN	12	363	0	B/55163-MUM	105	110	108	N	KAJAL SEN	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264855	51	KHEDYANCHA KAYAKALPA	1967	120	6	U-50176-MUM	298.00	0x00005FD200000000	1967-03-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/49150-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264856	61	BRONCHIAL CARCINOMA	1968	120	6	U-55988-MUM	293.11	0x0000626900000000	1968-12-23 00:00:00	PTIGER LIMITED	12	363	0	B/55119-MUM	105	110	108	N	PTIGER LIMITED	1	293.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264857	61	INDIAN NEWS REVIEW NO. 960 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1967	120	6	U-50177-MUM	150.57	0x00005FD200000000	1967-03-01 00:00:00	FILMS DIVIISON GOVT. OF INDIA	12	91	0	B/49164-MUM	105	110	107	N	FILMS DIVIISON GOVT. OF INDIA	1	150.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264858	61	BEACH RED - TRL	1968	120	6	U-55666-MUM	80.93	0x0000624200000000	1968-11-14 00:00:00	CORNEL WILDE	12	94	0	B/54632-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	80.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264859	61	METRO NEWS VOL : 709	1967	120	6	U-50178-MUM	172.21	0x00005FD200000000	1967-03-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49176-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264860	61	HIATUS HERNIA	1968	120	6	U-55989-MUM	289.56	0x0000626900000000	1968-12-23 00:00:00	PFIZER LABS	12	363	0	B/55123-MUM	105	110	108	N	PFIZER LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264861	58	'VEERAN MARAN'	2010	120	3	VIL/1/100/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ROCKFORT FILMS	15	87	176	VIL/119/2010-CHE	106	109	107	N	M/S ROCKFORT FILMS	0	0	152	22	5	136	57	B	0	0	0	0	0	0	0	0	\N	\N
264862	61	POTTERS WORLD	1967	120	6	U-50179-MUM	575.00	0x00005FD200000000	1967-03-01 00:00:00	A. B. SARAN KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/49113-MUM	105	110	107	N	A. B. SARAN KHADI & VILLAGE INDUSTRIES COMMISSION	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264863	61	PENELOPE	1967	120	6	U-50180-MUM	2868.00	0x00005FD300000000	1967-03-02 00:00:00	ARTHUR LOEW, JR	12	87	176	B/48813-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2868.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264864	44	SACHCHA RASTA	1968	120	6	U-55990-MUM	317.30	0x0000626900000000	1968-12-23 00:00:00	SHEGNLABAI SAMSON, BHAIJAN PICTURES	12	363	0	B/55132-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	317.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264865	61	AMSTERDAM (MUSIC ONLY & NO COMMENTARY OR DIALOGUE)	1968	120	6	U-55667-MUM	243.85	0x0000624400000000	1968-11-16 00:00:00	HERMAN VANDER HORST	12	88	0	B/54752-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	243.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264866	61	THROUGH THE EYES OF A PAINTER (NO DIALOGUE OR COMMENTARY)	1967	120	6	U-50181-MUM	478.51	0x00005FD300000000	1967-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/49173-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	478.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264867	61	CARCINOMA OF THE STOMACH (PRINICIPLES OF EARLY DIGNOSIS)	1968	120	6	U-55991-MUM	289.56	0x0000626900000000	1968-12-23 00:00:00	PFIZER LABS.	12	363	0	B/55120-MUM	105	110	108	N	PFIZER LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264868	61	LIGHT ELECTRICAL INDUSTRIES OF INDIA	1967	120	6	U-50182-MUM	365.76	0x00005FD300000000	1967-03-02 00:00:00	VISHRAM BEDEKAR	12	363	0	B/49170-MUM	105	110	107	N	VISHRAM BEDEKAR	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264869	61	CHROMIC BRONCHITIS	1968	120	6	U-55992-MUM	301.45	0x0000626900000000	1968-12-23 00:00:00	PFIZER LABS.	12	363	0	B/55122-MUM	105	110	108	N	PFIZER LTD.	1	301.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264870	61	BEN - HUR - TEASER TRL	1968	120	6	U-55668-MUM	34.74	0x0000624400000000	1968-11-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/54360A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264871	44	SUNEHRI MOKA (GUJARATI & MARATHI)	1967	120	6	U-50183-MUM	15.24	0x00005FD300000000	1967-03-02 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/49155-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264872	44	AASHIRWAD	1968	120	6	U-55993-MUM	4004.00	0x0000626A00000000	1968-12-24 00:00:00	N.C. SIPPY, & HRISHIKESH MUKHERJEE	12	87	176	B/55133-MUM	105	109	107	N	N.C. SIPPY, FILM ENTERPRISES	15	4004.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264873	51	MAHARASHTRACHE NANDANVAN - KONKAN	1967	120	6	U-50184-MUM	243.84	0x00005FD300000000	1967-03-02 00:00:00	V. V. PARANJAPE	12	88	0	B/49104-MUM	105	110	107	N	VIDYA CHITRA	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264874	58	'SUTTUM VIZHI SUDARE'	2011	120	3	VIL/1/08/2011-CHE	0	0x00009EC900000000	2011-04-18 00:00:00	MS.T.HEMALATHA	12	87	176	VIL/12DIL/2011-CHE	106	109	107	N	M/S NILLA FILMS	0	0	123	18	5	123	18	B	0	0	0	0	0	0	0	0	\N	\N
264875	61	...AND THEY HAMED IT HOLLAND (MUSIC ONLY & NO DIALOGUE OR COMMENTARY)	1968	120	6	U-55669-MUM	100.32	0x0000624400000000	1968-11-16 00:00:00	CARILLON FILM	12	88	0	B/54750-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	100.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264876	61	INDIAN NEWS REVIEW NO. 1055 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-55994-MUM	299.31	0x0000626A00000000	1968-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55181-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264877	44	POP-COLA	1967	120	6	U-50185-MUM	30.48	0x00005FD300000000	1967-03-02 00:00:00	R. K. COLOR STUDIOS	12	363	0	B/49166-MUM	105	110	107	N	R. K. COLOR STUDIOS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264878	44	SUNO PRABHUJI	1968	120	6	U-55995-MUM	179.52	0x0000626A00000000	1968-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55201-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264879	44	SARDAR	1967	120	6	U-50186-MUM	3979.15	0x00005FD300000000	1967-03-02 00:00:00	M. U. N. PRODUCTIONS	12	87	176	B/49105-MUM	105	109	107	N	I. A. NADIADWALA	15	3979.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264880	61	SPREAD NO RUMOURS	1967	120	6	U-50187-MUM	43.88	0x00005FD400000000	1967-03-03 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	363	0	B/49187-MUM	105	110	107	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	43.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264881	61	AND I MAKE SHORT FILMS (HINDI, BENGALI, GUJARATI, MARATHI......)	1968	120	6	U-55996-MUM	445.00	0x0000626D00000000	1968-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55105-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264882	104	COOPERATIVE MINISTER'S CONFERENCE	1968	120	6	U-55670-MUM	76.20	0x0000624400000000	1968-11-16 00:00:00	CENTRAL UNION OF AGRICULTURAL COOPERATIVE JAPANESE COOPERATIVE MOVEMENT	12	88	0	B/54390-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE, REGIONAL OFFICE & EDUCATION CENTRE FOR S.E ASIA	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264883	61	ROLEX	1967	120	6	U-50188-MUM	25.15	0x00005FD400000000	1967-03-03 00:00:00	DONALD RAWLINGS LTD.	12	363	0	B/49189A-MUM	105	110	108	N	16/35 MOVIES PRODUCTION	1	25.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264884	58	PONNANA VAIPPU	1967	120	6	U-50189-MUM	15.24	0x00005FD400000000	1967-03-03 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/49158-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264885	61	RACHEL RACHEL - TRL	1968	120	6	U-55997-MUM	75.14	0x0000626D00000000	1968-12-27 00:00:00	PAUL NEWMAN	12	94	0	B/55094-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	75.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264886	58	MAHINDRA ALPA CHAMPION I & II	2007	120	3	VIS/1/761/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MAHINDRA & MAHINDRA LTD	12	368	0	VIS/998/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
264887	61	GOOD GROOMING FOR THE FAMILY (HINDI & TAMIL)	1967	120	6	U-50190-MUM	30.48	0x00005FD400000000	1967-03-03 00:00:00	KANTILAL RATHOD	12	363	0	B/49160-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264888	80	ANOKHI RAAT	1968	120	6	U-55998-MUM	3479.16	0x0000626D00000000	1968-12-27 00:00:00	L. B. LACHMAN, L. B. FILMS	12	87	176	B/55134-MUM	105	109	107	N	L. B. LACHMAN, L. B. FILMS	13	3479.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264889	61	A STUDY IN TERROR - TRL	1967	120	6	U-50191-MUM	57.30	0x00005FD400000000	1967-03-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	15	94	0	B/49185-MUM	105	110	107	N	PATEL ENTERPRISES	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264890	61	SLOCHTEREN ON THE LINE	1968	120	6	U-55671-MUM	273.60	0x0000624400000000	1968-11-16 00:00:00	BERT HAANSTRA	12	88	0	B/54749A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	273.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264891	61	THE PLEASURE GIRLS - TRL	1967	120	6	U-50192-MUM	64.00	0x00005FD400000000	1967-03-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/49085-MUM	105	110	108	N	PATEL ENTERPRISES	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264892	102	MOSCOW - GENNIA (MOSCOW - GANUYA)	1968	120	6	U-55999-MUM	3000.00	0x0000626D00000000	1968-12-27 00:00:00	BELARUSFILM STUDIO	12	87	176	B/55173-MUM	105	109	108	N	MARAT KHIKMATOULLAR, VICE CONSUL U.S.S.R. CONSULATE GENERAL, CULTURAL SECTION	10	3000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264893	59	SAMSON AND DELLAH	2007	120	3	VFL/1/491/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	CECIL B.DEMILLE, USA	12	87	176	VFL/598/2007-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	126	44	5	126	44	B	0	0	0	0	0	0	0	0	\N	\N
264894	61	MONSIEUR RAMEAU	1967	120	6	U-50193-MUM	243.84	0x00005FD400000000	1967-03-03 00:00:00	MADELEINE GULLION	12	363	0	B/49111-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264895	44	HAR HAR GANGE - TRL	1968	120	6	U-56000-MUM	94.49	0x0000626D00000000	1968-12-27 00:00:00	NITIN CHITRA	12	94	0	B/55164-MUM	105	110	107	N	NITIN CHITRA	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264896	61	PETULIA - TRL	1968	120	6	U-55672-MUM	334.06	0x0000624400000000	1968-11-16 00:00:00	RAYMOND WAGNER	12	94	0	B/54742-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	334.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264897	59	MAAOORI MAARAJU	2007	120	3	VIL/1/582/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	SHRI M.KRISHNA	12	87	176	VIL/414/2007-CHE	106	109	107	N	M/S MURARI FILMS	0	0	109	58	5	109	58	B	0	0	0	0	0	0	0	0	\N	\N
264898	61	SWAMP HARVEST	1968	120	6	U-55673-MUM	228.00	0x0000624400000000	1968-11-16 00:00:00	MULTIFILM CINE CENTRUM	12	88	0	B/54751-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264899	61	THE AMBULANCE	2007	120	3	VFL/1/492/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/630/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
264900	61	NOUS ENTRERONS DANS LA CARRIERE	1967	120	6	U-50194-MUM	213.36	0x00005FD400000000	1967-03-03 00:00:00	LES FILMS ROGER LEENHARDT	12	363	0	B/49108-MUM	105	110	108	N	CUL;TURAL COUNSELLOR FRENCH EMBASSY	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264901	61	NATIONAS UNITED	1967	120	6	U-50195-MUM	182.88	0x00005FD400000000	1967-03-03 00:00:00	ANCINEX PRODUCTION NICOLE STEPHANE	12	363	0	B/49107-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264902	114	TEXTIL GENOM NALSOGAT (TEXTILES DEPARTMENT)	1968	120	6	U-55674-MUM	76.20	0x0000624400000000	1968-11-16 00:00:00	KF'S FILMS DEPARTMENT	12	88	0	B/54388-MUM	105	110	108	N	INTERNATIONAL COOPERATIVE ALLIANCE, REGIONAL OFFICE & EDUCATION CENTRE FOR S.E. ASIA	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264903	61	REPETITION CHEZ JEAN LOUIS BARRAULT	1967	120	6	U-50196-MUM	182.88	0x00005FD400000000	1967-03-03 00:00:00	LES FILMS DU MERIDIEN	12	363	0	B/49109-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264904	61	BODY AND SOUL - TV MOVIE	2007	120	3	VFL/1/493/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/633/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
264905	61	VOYAGE EN GAULE	1967	120	6	U-50197-MUM	243.84	0x00005FD400000000	1967-03-03 00:00:00	LES FILMS DU MATIN	12	363	0	B/49110-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264906	61	A DAY AT THE ZUYDERZEE	1968	120	6	U-55675-MUM	319.00	0x0000624400000000	1968-11-16 00:00:00	MULTIFILM CINE CENTRUM	12	88	0	B/54748-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264907	61	MARCEL MARCEAU OU L'ART DU MIME	1967	120	6	U-50198-MUM	152.40	0x00005FD400000000	1967-03-03 00:00:00	EIDOS PARIS OTTAVI ROME	12	363	0	B/49112-MUM	105	110	108	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264908	61	INVASION OF ASTRO MONSTER - TRL	1967	120	6	U-50199-MUM	73.46	0x00005FD500000000	1967-03-04 00:00:00	TOHO COMPANY LTD.	12	94	0	B/48964-MUM	105	110	108	N	PATEL ENTERPRISES	1	73.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264909	61	THE WAR OF THE GARGUNTUAS - THE BROTHERS OF FRANKESTEIN - TRL	1967	120	6	U-50200-MUM	71.33	0x00005FD500000000	1967-03-04 00:00:00	TOHO COMPANY LTD.	12	94	0	B/49048-MUM	105	110	108	N	PATEL ENTERPRISES	1	71.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264910	58	'KADHAL MANNAN'	2011	120	3	VIL/1/09/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	DR.KAMALASELVARAJ	12	87	176	VIL/9DIL/2011-CHE	106	109	107	N	DR.KAMALASELVARAJ	0	0	89	51	5	89	51	B	0	0	0	0	0	0	0	0	\N	\N
264911	61	THE BEST OF LAUREL AND HARDY	1968	120	6	U-55676-MUM	2348.18	0x0000624400000000	1968-11-16 00:00:00	JAMES L. WOLCOTT	12	87	176	B/54609-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2348.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264912	61	THE INCIDENT - TRL	1968	120	6	U-55677-MUM	51.00	0x0000624400000000	1968-11-16 00:00:00	MONROE SACHSON & EDWARD MEADOW	12	94	0	B/52526-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	51.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264913	61	THE BEST OF LAUREL AND HARDY - TRL	1968	120	6	U-55678-MUM	55.47	0x0000624400000000	1968-11-16 00:00:00	JAMES L. WOLCOT	12	94	0	B/54610-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264914	64	'DIARA KE SER'	2011	120	3	VIL/1/01VIL/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/3/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	144	54	5	144	54	B	0	0	0	0	0	0	0	0	\N	\N
264915	61	CHAMPAGNE MURDERS - TRL	1968	120	6	U-55679-MUM	68.58	0x0000624400000000	1968-11-16 00:00:00	RAYMOND EGER	12	94	0	B/54379-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264916	44	ALISHAN SAFEED	1968	120	6	U-55680-MUM	72.86	0x0000624600000000	1968-11-18 00:00:00	JYOTI G. THAKUR	12	363	0	B/54810-MUM	105	110	107	N	FILM MEDIA	1	72.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264917	70	PATTERNS UNDERFOOT (MUSIC ONLY)	1968	120	6	U-55681-MUM	323.00	0x0000624600000000	1968-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/54743-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264918	58	'SIVAJI-175TH DAY FUNCTION AND MAKING OF SIVAJI'	2011	120	3	VIL/1/02VIL/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S AVM PRODUCTIONS	12	368	176	VIL/153/2011-CHE	106	109	107	N	M/S AVM PRODUCTIONS	0	0	152	54	5	150	48	0	0	0	0	0	0	0	0	0	\N	\N
264919	44	DO PRAKAR  SE AARAM	1968	120	6	U-55682-MUM	30.48	0x0000624600000000	1968-11-18 00:00:00	JYOTI G. THAKUR	12	363	0	B/54825-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264920	61	THE SCIENCE REPORT 80 A	1968	120	6	U-55683-MUM	147.22	0x0000624600000000	1968-11-18 00:00:00	COMPIX	12	88	0	B/53838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	147.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264921	58	VAADA	2010	120	3	VIL/1/101/2010-CHE	0	0x00009E1400000000	2010-10-19 00:00:00	M/S SCREENPLAY ENTERTAINMENT PVT. LTD.	15	87	176	VIL/124/2010-CHE	106	109	107	N	M/S SCREENPLAY ENTERTAINMENT PVT. LTD.	0	0	141	10	5	134	16	B	0	0	0	0	0	0	0	0	\N	\N
264922	59	'VASOOL RANI'	2011	120	3	VIL/1/03VIL/2011-CHE	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S LAKSHMI BALAJI CINEMA PRODUCTIONS	13	87	176	VIL/4VIL/2011-CHE	106	109	107	N	M/SSS ENTERTAINMENTS PVT.LTD	0	0	127	56	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
264923	59	AMITHAMITHA THELUPU	1968	120	6	U-55684-MUM	22.86	0x0000624600000000	1968-11-18 00:00:00	JYOTI G. THAKUR	12	363	0	B/54671-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264924	70	C. P. A	1968	120	6	U-55685-MUM	1000.00	0x0000624600000000	1968-11-18 00:00:00	LANY MADISON (AN MPO PRODUCTION)	12	363	0	B/54279-MUM	105	110	108	N	H. V. VASA	1	1000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264925	44	ROOP KA RAJDOOT	1968	120	6	U-55686-MUM	22.86	0x0000624600000000	1968-11-18 00:00:00	CHOPRA FILMS	12	363	0	B/54777-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264926	43	'AAA KOKILA NEE KAINEEENK KARO'	2011	120	3	VIL/1/04VIL/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S SANJAY GORADIA PRODUCTION	13	87	176	VIL/2VIL/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
264927	43	'BAA NE GHER BABOO AVYO'	2011	120	3	VIL/1/05VIL/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S SANJAY GORADIA PRODUCTION	13	87	176	VIL/1VIL/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
264928	44	SLEEK DAINTY ELEGANT	1968	120	6	U-55687-MUM	30.48	0x0000624600000000	1968-11-18 00:00:00	INDRA BIJLANI	12	363	0	B/54772-MUM	105	110	107	N	SRICHAND & BROS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264929	61	TWO WAY RELIEF	1968	120	6	U-55688-MUM	30.48	0x0000624600000000	1968-11-18 00:00:00	JYOTI G. THAKUR	12	363	0	B/54824-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264930	58	'SURAPULI'	2011	120	3	VIL/1/06VIL/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S JAI GEETHA MOVIES	12	87	176	VIL/150/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD	0	0	136	41	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
264931	44	RAJ SHRINGAR	1968	120	6	U-55689-MUM	22.86	0x0000624600000000	1968-11-18 00:00:00	CHOPRA FILMS	12	363	0	B/54778-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264932	61	FIVE CARD STUD - TRL	1968	120	6	U-55690-MUM	81.61	0x0000624600000000	1968-11-18 00:00:00	HAL B. WALLIS	12	94	0	B/54720-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	81.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264933	61	FROM PLAN TO REALITY	1968	120	6	U-55691-MUM	466.04	0x0000624700000000	1968-11-19 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	363	0	B/54836-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD	2	466.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264934	61	GONNA BE A GOOD BOY NOW	1968	120	6	U-55101-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54441-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264935	61	HOME IS NO HIDING PLACE	1968	120	6	U-55692-MUM	283.46	0x0000624700000000	1968-11-19 00:00:00	CHARLES KELLER (WFIL TELEVISION)	12	88	0	B/54838-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264936	61	MAY BE IT'S THE MADISON	1968	120	6	U-55102-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54442-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264937	61	SHOW ME THE WAY TO GO HOME	1967	120	6	U-55103-MUM	30.00	0x000060AA00000000	1967-10-03 00:00:00	FILMVISION	12	363	0	B/54444-MUM	105	110	108	N	BHIMJI ARJUN GHEDIA	1	30.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264938	61	APOLLO DIGEST : APOLLO MISSION HIGHLIGHTS	1968	120	6	U-55693-MUM	128.63	0x0000624700000000	1968-11-19 00:00:00	N A S A	12	88	0	B/54842-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	128.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264939	61	LET ME CRY	1968	120	6	U-55104-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54430-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264940	80	CHOR CHOR	1968	120	6	U-55694-MUM	367.59	0x0000624700000000	1968-11-19 00:00:00	DIRECTOR OF INFORMATION, U.P. GOVT.	12	88	0	B/54860-MUM	105	110	107	N	SURESH NIGAM, FILM OFFICER, U.P. GOVT.	1	367.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264941	43	GUJARATANA KARIO ANE LEKHKO PART I	1968	120	6	U-55105-MUM	126.00	0x0000621800000000	1968-10-03 00:00:00	SHANTA V. JOSHI	12	88	0	B/54445-MUM	105	110	107	N	VASANT C. JOSHI	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264942	61	SWAY	1968	120	6	U-55106-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54432-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264943	61	AND OF COURSE YOU	1968	120	6	U-55695-MUM	145.39	0x0000624700000000	1968-11-19 00:00:00	MURAKANI WOLF FILMS INC. HOLLYWOOD	12	88	0	B/54841-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264944	61	THE HIGH LIFE	1968	120	6	U-55107-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54431-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264945	61	THE STAR WILL REMEMBER	1968	120	6	U-55108-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54433-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264946	61	TO TOUCH A CHILD	1968	120	6	U-55696-MUM	316.08	0x0000624700000000	1968-11-19 00:00:00	A CENTRON PRODUCTION	12	88	0	B/54840-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	316.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264947	61	COME DANCE WITH ME	1968	120	6	U-55109-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54434-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264948	61	CATCH A FALLING STAR	1968	120	6	U-55110-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54435-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264949	61	AEROFLOT ABROAD (RUSSIAN)	1968	120	6	U-55697-MUM	560.50	0x0000624700000000	1968-11-19 00:00:00	AEROFLOT SOVIET AIRLINE	12	363	0	B/54856-MUM	105	110	108	N	AEROFLOT SOVIET AIRLINE	2	560.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264950	61	DOWN BY THE RIVER SIDE	1968	120	6	U-55111-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54436-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264951	61	SCIENCE REPORT 84 B	1968	120	6	U-55698-MUM	153.01	0x0000624700000000	1968-11-19 00:00:00	ROBERT FOSTER	12	88	0	B/54844-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264952	43	GUJARATANA KAVIO ARE LEKHKO PART II	1968	120	6	U-55112-MUM	126.00	0x0000621800000000	1968-10-03 00:00:00	SHANTA V. JOSHI	12	88	0	B/54446-MUM	105	110	107	N	VASANT C. JOSHI	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264953	61	SWINGING SCHOOL	1968	120	6	U-55113-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54437-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264954	61	LET IT HAPPEN TO ME	1968	120	6	U-55114-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54458-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264955	61	DOWN AND OUT	1968	120	6	U-55115-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54439-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264956	80	ABHI SAMAYA HAR	1968	120	6	U-55699-MUM	213.36	0x0000624700000000	1968-11-19 00:00:00	DIRECTOR OF INFORMATION, U.P. GOVT.	12	88	0	B/54859-MUM	105	110	107	N	SURESH NIGAM, FILM OFFICER, U.P. GOVT.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264957	61	THE GIRL I LOVE	1968	120	6	U-55116-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54440-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264958	61	SCIENCE REPORT 84 - A	1968	120	6	U-55700-MUM	150.57	0x0000624700000000	1968-11-19 00:00:00	ROBERT FOSTER	12	88	0	B/54843-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264959	61	TEENAGE VALENTINA	1968	120	6	U-55117-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54429-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264960	61	GOTTA SEE BABY TONIGHT	1968	120	6	U-55118-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54443-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264961	61	TAKE ME TO DISNEYLAND	1968	120	6	U-55119-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54426-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264962	61	LET'S TWIST AGAIN	1968	120	6	U-55120-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54334A-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264963	61	EISENHOWER	1968	120	6	U-55121-MUM	116.43	0x0000621800000000	1968-10-03 00:00:00	VISION ASSOCIATES INC.	12	88	0	B/54364-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264964	61	CHUNGA TWIST	1968	120	6	U-55122-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54329-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264965	61	THE TROUBLE WITH MAN	1968	120	6	U-55123-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54427-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264966	61	A FAMILY OF TOKYO	1968	120	6	U-55124-MUM	259.08	0x0000621800000000	1968-10-03 00:00:00	ASAHI TELEVI NEWS SHA	12	363	0	B/54400-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264967	61	THE LOCOMOTION	1968	120	6	U-55125-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54327-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264968	61	GINNY COME LATELY	1968	120	6	U-55126-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54328-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264969	61	RUBBER LIPS	1968	120	6	U-55127-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMSVISION	12	363	0	B/54336-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264970	61	BUILDING FOR PEACE AND PROSPERITY	1968	120	6	U-55128-MUM	365.76	0x0000621800000000	1968-10-03 00:00:00	NIPPON TECHNICAL FILM PRODUCTION CO. LTD.	12	363	0	B/54401-MUM	105	110	108	N	THE CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264971	61	YOU WERE MADE FOR ME	1968	120	6	U-55129-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54346-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264972	61	UP ON THE ROOF	1968	120	6	U-55130-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54345-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264973	61	SIGNPORTS ALOFT	1968	120	6	U-55131-MUM	337.11	0x0000621800000000	1968-10-03 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/54399A-MUM	105	110	108	N	ASIAN SCREEN INC.	1	337.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264974	61	FAR AWAY PLACES	1968	120	6	U-55132-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54344-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264975	61	RUN AROUND SUE	1968	120	6	U-55133-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54343-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264976	61	SAVAGE LOVE	1968	120	6	U-55134-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54342-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264977	61	BELLA BELLA BAMBINA	1968	120	6	U-55135-MUM	30.00	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	363	0	B/54428-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264978	44	AAPKI PASAND (TELUGU)	1968	120	6	U-55136-MUM	30.48	0x0000621900000000	1968-10-04 00:00:00	AMA PRIVATE LTD.	12	363	0	B/54397-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264979	61	FRENSIE	1968	120	6	U-55137-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54337-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264980	61	IF YOU GOTTA MAKE A FOOL OF SOMEBODY	1968	120	6	U-55138-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54321-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264981	61	FORGET ME NOT	1968	120	6	U-55139-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54315-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264982	61	AROUND THE SOVIET UNION NO. 46 (HINDI, GUJARATI, TAMIL, TELUGU, MALAYALAM & PUNJABI)	1969	120	6	U-57501-MUM	120.00	0x000062FF00000000	1969-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56604-10-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264983	61	RUSH	2007	120	3	VFL/1/494/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/636/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
264984	61	WOULD'NT YOU LIKE IT	1968	120	6	U-55140-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54316-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
264985	61	TUVA - CROSS ROAD OF AGES (HINDI, MARATHI, TAMIL, TELUGU & PUNJABI)	1969	120	6	U-57502-MUM	570.00	0x000062FF00000000	1969-05-22 00:00:00	SVERDLOVSK FILM STUDIO	12	88	0	B/56581-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	570.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264986	44	AROUND THE SOVIET UNION NO. 45 (BENGALI, MARATHI, GUJARATI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-57503-MUM	109.00	0x000062FF00000000	1969-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56571-77-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264987	49	BAL GANESH - 2	2010	120	3	VIL/1/102/2010-CHE	0	0x00009E1500000000	2010-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	367	176	VIL/109/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
264988	44	RUNWAY	2010	120	3	VIL/1/103/2010-CHE	0	0x00009E1600000000	2010-10-21 00:00:00	M/S J 71 ENTERTAINMENT PVT. LTD.	15	87	176	VIL/107/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	102	37	5	101	2	B	0	0	0	0	0	0	0	0	\N	\N
264989	44	'DE DANA DAN'	2010	120	3	VIL/1/104/2010-CHE	0	0x00009E1700000000	2010-10-22 00:00:00	M/S VENUS RECORDS & TAPES PVT. LTD.	15	87	176	VIL/117/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	160	0	5	158	25	B	0	0	0	0	0	0	0	0	\N	\N
264990	61	AROUND THE SOVIET UNION NO. 43 (MARATHI, BENGALI, TAMIL, TELUGU...)	1969	120	6	U-57504-MUM	116.00	0x000062FF00000000	1969-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56587-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264991	45	BAL GANESH-2	2010	120	3	VIL/1/105/2010-CHE	0	0x00009E1700000000	2010-10-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	367	176	VIL/110/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
264992	44	'AAJ KA NAYA YALGAAR'	2010	120	3	VIL/1/106/2010-CHE	0	0x00009E1A00000000	2010-10-25 00:00:00	SHRI AMANULLAH J SHARIFF	15	87	176	VIL/126/2010-CHE	106	109	107	N	M/S A.N.COMBINES	0	0	114	30	5	107	57	B	0	0	0	0	0	0	0	0	\N	\N
264993	61	AROUND THE SOVIET UNION NO. 44 (HINDI, TAMIL, TELUGU, BENGALI...)	1969	120	6	U-57505-MUM	119.00	0x000062FF00000000	1969-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56562-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264994	176	NATIONAL SCHOOL GAMES (HINDI, MARATHI, GUJARATI, BENGALI....)	1969	120	6	U-57506-MUM	232.00	0x0000630000000000	1969-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56611-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264995	61	WER ARE INDIANS FIRST	1969	120	6	U-57507-MUM	37.00	0x0000630000000000	1969-05-23 00:00:00	V. A. NADKARNI	12	363	0	B/56531-MUM	105	110	107	N	MADANLAL J. SHAH	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264996	44	TRUCK DRIVER	1969	120	6	U-57508-MUM	29.87	0x0000630000000000	1969-05-23 00:00:00	ADVERTISING & SALES PROMOTION CO.	12	363	0	B/56707-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
264997	61	HOME IS WHERE THE HART IS	2007	120	3	VFL/1/500/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/629/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
264998	58	'DECEMBER POOKKAL'	2011	120	3	VIL/1/07VIL/2011-CHE	0	0x00009E7500000000	2011-01-24 00:00:00	M/S HEMALYA	12	87	176	VIL/151/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD	0	0	135	14	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
264999	61	THE SCALPHUNTERS	2007	120	3	VFL/1/501/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/639/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
265000	44	'AALHA-UDAL'	2010	120	3	VIL/1/107/2010-CHE	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S MOTI SAGAR ASSOCIATES	15	87	176	VIL/120/2010-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	122	0	5	121	8	B	0	0	0	0	0	0	0	0	\N	\N
265001	61	PRICELESS EUROPE	1969	120	6	U-57509-MUM	304.80	0x0000630000000000	1969-05-23 00:00:00	MARATHON INTERNATIONAL	12	363	0	B/56497-MUM	105	110	108	N	AMERICAN EXPRESS INTERNATIONAL	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265002	61	WHAT DID YOU DO IN THE WAR DADDY	2007	120	3	VFL/1/502/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/641/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
265003	61	INSPECTOR CLOUSEAU	2007	120	3	VFL/1/503/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/635/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
265004	58	'MARMA THOLAIPESI'	2010	120	3	VIL/1/108/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	SHRI C.K.RADHAKRISHNAN	13	87	176	VIL/76/2010-CHE	106	109	107	N	M/S RAPPADI RELEASE	0	0	119	12	5	119	12	B	0	0	0	0	0	0	0	0	\N	\N
265005	44	KISAN	1969	120	6	U-57510-MUM	29.87	0x0000630000000000	1969-05-23 00:00:00	TRIO FILMS	12	363	0	B/56720-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265006	61	ENOUGH	2007	120	3	VFL/1/504/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/658/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
265007	44	MECHANIC	1969	120	6	U-57511-MUM	29.87	0x0000630000000000	1969-05-23 00:00:00	TRIO FILMS	12	363	0	B/56721-MUM	105	110	107	N	ADVT. & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265008	61	HIGH SPIRITS	2007	120	3	VFL/1/505/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/661/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
265009	58	'MANDAPAM'	2010	120	3	VIL/1/109/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	SHRI S.T.THAMILARASAN	15	87	176	VIL/125/2010-CHE	106	109	107	N	M/S THILAKA ARTS	0	0	109	23	5	101	52	B	0	0	0	0	0	0	0	0	\N	\N
265010	61	MR. SCROOGE	1968	120	6	U-55141-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54497-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265011	61	WHEN	1968	120	6	U-55142-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54498-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265012	44	JEEVAN KI YAADGAR CHUNOTIYAN	1969	120	6	U-57512-MUM	24.38	0x0000630000000000	1969-05-23 00:00:00	SIWANI FILMS	12	363	0	B/56711-MUM	105	110	107	N	A. A. SIWANI	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265013	61	SAYONARA	2007	120	3	VFL/1/506/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/659/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
265014	61	OKAY TWIST	1968	120	6	U-55143-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54516-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265015	61	RUSSIAN TWIST	1968	120	6	U-55144-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54518-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265016	61	EXTREME CLOSEUP	2007	120	3	VFL/1/507/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/660/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
265017	61	FRANKENSTEIN MUST BE DESTROYED - TRL	1969	120	6	U-59201-MUM	74.06	0x0000637C00000000	1969-09-24 00:00:00	ANTHONY NELSON KEYS	12	94	0	B/57663-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	74.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265018	61	MUST BE MADISON	1968	120	6	U-55145-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54519-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265019	61	NUT ROCKER	1968	120	6	U-55146-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54510-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265020	61	VICTORY OF THE PANDAVAS	2007	120	3	VIS/1/762/2007-CHE	0	0x000099A600000000	2007-09-11 00:00:00	M/S BENETT COLEMAN & CO LTD	12	367	0	VIS/999/2007-CHE	106	110	107	N	M/S BENETT COLEMAN & CO LTD	0	0	44	46	5	44	46	B	0	0	0	0	0	0	0	0	\N	\N
265021	61	AFRICAN WALTZ	1968	120	6	U-55147-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54512-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265022	61	WINNING - TRL	1969	120	6	U-59202-MUM	69.19	0x0000637C00000000	1969-09-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK	12	94	0	B/57712-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	69.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265023	44	JEEBANER ABISMARANIA ABKASH JAPON (BENGALI)	1969	120	6	U-57513-MUM	24.38	0x0000630000000000	1969-05-23 00:00:00	SIWANI FILMS	12	363	0	B/56712-MUM	105	110	107	N	A. A. SIWANI	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265024	61	DON'T DILLY DALLY	1968	120	6	U-55148-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54511-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265025	61	HIGH HEELS	1968	120	6	U-55149-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54513A-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265026	51	SHAHI SUTTYAN - CHA APPORVA YOGA	1969	120	6	U-57514-MUM	24.38	0x0000630000000000	1969-05-23 00:00:00	SIWANI FILMS	12	363	0	B/56708-MUM	105	110	107	N	A. A. SIWANI	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265027	61	WINNING - TEASER TRL	1969	120	6	U-59203-MUM	39.02	0x0000637C00000000	1969-09-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK	12	94	0	B/57713-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	39.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265028	61	INHERIT THE WIND	2007	120	3	VFL/1/509/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/543/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
265029	61	WHO WERE YOU WITH LAST NIGHT	1968	120	6	U-55150-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54514-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265030	61	OMEGA	1969	120	6	U-57515-MUM	30.48	0x0000630100000000	1969-05-24 00:00:00	CHARLES ABRECEHK	12	363	0	B/56648-MUM	105	110	108	N	GRANT ADVERTISING INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265031	61	SHIP AHOY	1968	120	6	U-55151-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54515-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265032	61	STRANGER ON THE SHORE	1968	120	6	U-55152-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54517-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265033	61	SMILE CONFIDENTLY (HINDI, BENGALI, ORIYA & TELUGU)	1969	120	6	U-57516-MUM	29.87	0x0000630100000000	1969-05-24 00:00:00	TRIO FILMS	12	363	0	B/56656-0-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265034	61	GLIMPSES OF ENCHANTING JAPAN	1969	120	6	U-59204-MUM	360.00	0x0000637C00000000	1969-09-24 00:00:00	JAPAN NATIONAL TOURIST ORGANISATION	12	363	0	B/57693-MUM	105	110	108	N	JAPAN AIR LINES CO. LTD.	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265035	61	MADISON DANCE	1968	120	6	U-55153-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54505-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265036	61	CLOCHE HAT	1968	120	6	U-55154-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54506-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265037	61	RUE D'ANTIBES	1968	120	6	U-55155-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54507-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265038	61	FUN MINUS PIMPLES	1969	120	6	U-59205-MUM	30.48	0x0000637C00000000	1969-09-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57717-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265039	61	LET THE GREAT BIG WORLD KEEP TURNING	1968	120	6	U-55156-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54508-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265040	176	AROUND THE SOVIET UNION NO. 42 (GUJARAT & MARATHI)	1969	120	6	U-57517-MUM	120.00	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56559-61-MUM	105	110	107	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265041	61	VOLGA BOATMAN	1968	120	6	U-55157-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54509-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265042	61	ALIBABA TWIST	1968	120	6	U-55158-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54599A-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265043	61	SPEEDY GONZALES	1968	120	6	U-55159-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54500-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265044	61	THE THIRD MUSKETEER (CARTOON)	1969	120	6	U-57518-MUM	153.62	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC.	12	364	0	B/56663-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	153.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265045	61	NEGRITA BAMBOLINA	1968	120	6	U-55160-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54501-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265046	61	WATCH THE BUTTERFLY (CARTOON)	1969	120	6	U-57519-MUM	152.10	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC.	12	363	0	B/56662-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	152.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265047	61	BABY MADISION	1968	120	6	U-55161-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54502-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265048	61	EVERYBODY LOVES MY BABY	1968	120	6	U-55162-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54503-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265049	61	JAMES HOUND IN MR. WINLUCKY	1969	120	6	U-57520-MUM	200.25	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC.	12	363	0	B/56664-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265050	61	THAT OLD YEAH YEAH FEELING	1968	120	6	U-55163-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54504-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265051	61	BOBBY'S GIRL	1968	120	6	U-55164-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54326A-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265052	61	LIKE I DO	1968	120	6	U-55165-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54320-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265053	70	9 VARIATIONS ON A DANCE THEME	1969	120	6	U-59206-MUM	143.26	0x0000637C00000000	1969-09-24 00:00:00	HILARY HARRIS 1966	12	88	0	B/57756-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	143.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265054	43	HALO, TARNETARNE MELE	1969	120	6	U-57521-MUM	602.00	0x0000630100000000	1969-05-24 00:00:00	GUJRAT RAJYA SAMAJ SHIKSHAN SAMITI	12	363	0	B/56647-MUM	105	110	107	N	FIROZ A. SARKAR	2	602.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265055	61	NIGHT TIME	1968	120	6	U-55166-MUM	30.00	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	363	0	B/54319-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265056	70	PER - MU - TATIONS	1969	120	6	U-59207-MUM	83.82	0x0000637C00000000	1969-09-24 00:00:00	JOHN WHITNEY 1960'S	12	88	0	B/57765-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	83.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265057	44	NAYA SITARA SABKA PYARA (ENGLISH, BENGALI, TELUGU, TAMIL, KANNADA & MALAYALAM)	1968	120	6	U-55167-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	MITTER BEDI FILMS	12	363	0	B/54560-66-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265058	176	AROUND THE SOVIET UNION NO. 48	1969	120	6	U-57522-MUM	117.00	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56620-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265059	70	THE POP SHOW	1969	120	6	U-59208-MUM	81.38	0x0000637C00000000	1969-09-24 00:00:00	FRED MOGUBGUB, 1965	12	88	0	B/57764-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	81.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265060	61	THE LITTLE LOVER	1968	120	6	U-55168-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54324-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265061	176	TO THE MEMORY OF MOSCOW DETENDERS	1969	120	6	U-57523-MUM	468.00	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56622-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	468.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265062	61	CREOLE JAZZ	1968	120	6	U-55169-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54459-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265063	61	TONIGHT YOU ARE LOVELIER THAN EVER (NON SEI MAI STATA COSIBELA)	1968	120	6	U-55170-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54335-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265064	58	KIDAITHARKARIYA UIDUMARAI (TELUGU & MALAYALAM)	1969	120	6	U-57524-MUM	24.38	0x0000630100000000	1969-05-24 00:00:00	SIWANI FILMS	12	363	0	B/56714-MUM	105	110	107	N	A. A. SIWANI	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265065	59	'KRISHNA KRISHNA'	2010	120	3	VIL/1/110/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	SHRI G.MADHUKUMAR	13	87	176	VIL/128/2010-CHE	106	109	107	N	M/S POOJA FILMS	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
265066	59	'ANDAME AANANDAM	2011	120	3	VIL/1/08VIL/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	SHRI SRIKANT NAHATA	15	87	176	VIL/7VIL/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISESPVT.LTD	0	0	129	15	5	127	28	B	0	0	0	0	0	0	0	0	\N	\N
265067	61	AROUND THE SOVIET UNION NO. 50	1969	120	6	U-57525-MUM	290.00	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/56621-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265068	61	BELLS OF ATLANTIS	1969	120	6	U-59209-MUM	104.85	0x0000637C00000000	1969-09-24 00:00:00	IAN HUGO, ASSISTED BY LEN LYE 1953	12	88	0	B/57761-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	104.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265069	70	COME, DANCE WITH ME	1969	120	6	U-59210-MUM	65.53	0x0000637C00000000	1969-09-24 00:00:00	THOMAS BAUM AND DENNIS LO 1966	12	88	0	B/57755-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265070	61	50TH ANNIVERSARY OF SOVIET HIGH SCHOOL (MARATHI, TAMIL, TELUGU, MALAYAM, BENGALI & PUNJABI)	1969	120	6	U-57526-MUM	335.00	0x0000630100000000	1969-05-24 00:00:00	FILM INSTITUTE'S STUDIOS	12	363	0	B/56623-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265071	70	ON THE EDGE	1969	120	6	U-59211-MUM	81.69	0x0000637C00000000	1969-09-24 00:00:00	CURTISS HARINGTON 1949	12	88	0	B/57766-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	81.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265072	61	JAMES HOUND IN IT'S FOR THE BIRDS (CARTOON)	1969	120	6	U-57527-MUM	200.25	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC.	12	364	0	B/56661-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265073	58	'DROHI'	2010	120	3	VIL/1/111/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	SMT.MANO AKKINANI	15	87	176	VIL/129/2010-CHE	106	109	107	N	M/S INDIRA INNOVATIONS	0	0	123	48	5	119	20	B	0	0	0	0	0	0	0	0	\N	\N
265074	51	MAHARASHTRA RAJYA KUSTIGIR PARISHAD - AMRAVATI (SILENT)	1969	120	6	U-59212-MUM	153.09	0x0000637D00000000	1969-09-25 00:00:00	PURNA DOCUMENTARIES & SHARAT CHANDRA SINHA	12	363	0	B/57822-MUM	105	110	107	N	SHARAT CHANDRA SINHA	1	153.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265075	51	RASHTRASANTSHRI TUKDOJI MAHARAJA'S ANTIM YATRA (SILENT)	1969	120	6	U-59213-MUM	144.86	0x0000637D00000000	1969-09-25 00:00:00	PURNA DOCUMENTARIES & SHARAT CHANDRA SINHA	12	363	0	B/57823-MUM	105	110	107	N	SHARAT CHANDRA SINHA	1	144.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265076	45	MAHATMA ACTIHAASIKA MOKADDME	1969	120	6	U-57528-MUM	632.46	0x0000630400000000	1969-05-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/56633-MUM	105	110	107	N	GANDHI FILM COMMITTEE	2	632.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265077	61	THE GIVER AND THE TAKER	1969	120	6	U-59214-MUM	609.60	0x0000637D00000000	1969-09-25 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/57600-MUM	105	110	107	N	PRAKASH ARORA	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265078	61	COME OUTSIDE	1968	120	6	U-55171-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54338-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265079	49	MAHATMA CHARITHRA PRASIDHAMAYA VICHARNA	1969	120	6	U-57529-MUM	632.46	0x0000630400000000	1969-05-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/56636-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265080	61	I'VE GOT SECRET	1968	120	6	U-55172-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54340-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265081	61	INDIAN NEWS REVIEW NO : 1077 (14 VERSIONS)	1969	120	6	U-57530-MUM	286.51	0x0000630500000000	1969-05-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/56744-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265082	61	SIPPIN CIDER BESIDER'ER	1968	120	6	U-55173-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54474-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265083	59	'AGNI SAMADHI'	2011	120	3	VIL/1/09VIL/2011-CHE	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S MAKKAL THILAGAM PICTURES	15	87	176	VIL/9VIL/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISESPVT.LTD	0	0	135	54	5	124	57	B	0	0	0	0	0	0	0	0	\N	\N
265084	61	CINDY'S BIRTHDAY	1968	120	6	U-55174-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54375-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265085	61	WHEN MY LITTLE GIRL IS SMILING	1968	120	6	U-55175-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54332-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265086	44	MEHRASONS	1969	120	6	U-59215-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	G. S. CHAWLA	12	363	0	B/57806-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265087	61	MINE ALL MINE	1968	120	6	U-55176-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54331-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265088	44	JEENE KI RAAH - TRL	1969	120	6	U-59216-MUM	94.49	0x0000637D00000000	1969-09-25 00:00:00	L. V. PRASAD, PRASAD PRODUCTIONS PVT. LTD.	12	94	0	B/57733-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265089	61	IN THE STREET OF ANITABA	1968	120	6	U-55177-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54473-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265090	44	NEEV KE PATTHAR	1969	120	6	U-59217-MUM	454.00	0x0000637D00000000	1969-09-25 00:00:00	MAHESH PRASAD, DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	88	0	B/57805-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	2	454.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265091	61	I LIKE IT	1968	120	6	U-55178-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54318-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265092	61	MATCH TO REMEMBER	1969	120	6	U-59218-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57804-MUM	105	110	107	N	S. H. BENSON (I) PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265093	61	TWISTING THE NIGHT AWAY	1968	120	6	U-55179-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54467-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265094	61	MRS. BROWN YOU'RE GOT A LOVELY DAUGHTER	1968	120	6	U-55180-MUM	2590.80	0x0000621C00000000	1968-10-07 00:00:00	ALLEN KLEIN	12	87	176	B/54420-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2590.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265095	61	SIN WITH STRANGER - TRL	1969	120	6	U-57531-MUM	47.24	0x0000630600000000	1969-05-29 00:00:00	SERGIO GOBBI	12	94	0	B/56302MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265096	61	A MAGIC PROMISE	1969	120	6	U-59219-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57730-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265097	61	AN ANCIENT CURSE (14 VERSIONS)	1969	120	6	U-57532-MUM	609.00	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56745-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	609.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265098	61	LOOK YOUNG	1969	120	6	U-59220-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	AMA PRIVATE LTD.	12	363	0	B/57776-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265099	49	MAHATMA - SATYAGRAHATHINTE PIRAVI	1969	120	6	U-57533-MUM	982.68	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/56638-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265100	45	MAHATMA - SATYAAGRAHADA JANMA	1969	120	6	U-57534-MUM	982.68	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/56637-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265101	61	ARTICLE 99	2007	120	3	VFL/1/510/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/638/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
265102	49	MAHATMA - PRARAMBHA VARSHANGAL	1969	120	6	U-57535-MUM	440.00	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/56635-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265103	61	TRUE CONFESSIONS	2007	120	3	VFL/1/511/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/640/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
265104	45	MAHATMA - PRAARAMBHADA VARSHA	1969	120	6	U-57536-MUM	440.00	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/56640-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	440.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265105	61	AIN'T GONNA KISS YA	1968	120	6	U-55181-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54466-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265106	43	'HARAKH PADUDU HANSA'	2011	120	3	VIL/1/11/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S INDIAN THEATER COMPANY	13	87	176	VIL/16/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
265107	45	MAHATMA - GANDHI YUGARAMBHA	1969	120	6	U-57537-MUM	615.09	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/56639-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265108	61	LA JAVA (MUSIC ONLY)	1968	120	6	U-55182-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54465-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265109	49	MAHATMA - GANDHI YUGATHINTE ARAMBHAM	1969	120	6	U-57538-MUM	615.09	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/56634-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265110	61	OKAY MADISON (MUSIC ONLY)	1968	120	6	U-55183-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54464-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265111	58	'NAAN KADVUL'	2011	120	3	VIL/1/12/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	SHRIK.S.SRINIVASAN	15	87	176	VIL/22/2011-CHE	106	109	107	N	M/S VASANA VISUAL VENTURES	0	0	134	50	5	130	45	B	0	0	0	0	0	0	0	0	\N	\N
265112	61	IF I HAD A HAMMER	1968	120	6	U-55184-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54472-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265113	61	IN A PERSIAN MARKET (MUSIC ONLY)	1968	120	6	U-55185-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54470-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265114	61	ACTUAL EXPERIENCE - 3	1969	120	6	U-57539-MUM	404.00	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/56665A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265115	61	MIRAGE (MUSIC ONLY)	1968	120	6	U-55186-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54469-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265116	61	ACTUAL EXPERIENCE - 2	1969	120	6	U-57540-MUM	431.52	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/55667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	431.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265117	70	BONGO BABY (MUSIC ONLY)	1968	120	6	U-55187-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54471-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265118	61	ALLEY-ALLEY-O	1968	120	6	U-55188-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54330-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265119	44	PRINCE - TRL	1969	120	6	U-57541-MUM	91.44	0x0000630700000000	1969-05-30 00:00:00	F. C. MEHRA	12	94	0	B/56742-MUM	105	110	107	N	F. C. MEHRA, EAGLE FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265120	61	COME A LITTLE CLOSER	1968	120	6	U-55189-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54322A-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265121	44	MUJHE SEENE SE LAGALO - TRL	1969	120	6	U-57542-MUM	87.80	0x0000630700000000	1969-05-30 00:00:00	DARSHAN LAL BAHL.	12	94	0	B/56139-MUM	105	110	107	N	HARI DARSHAN CHITRA	1	87.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265122	61	THE WAYWARD WIND	1968	120	6	U-55190-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54323-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265123	61	EDDY (MUSIC ONLY)	1968	120	6	U-55191-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54463-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265124	61	TELL'EM WHAT THEY WONNA HEAD	1968	120	6	U-55192-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54462-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265125	61	GO AWAY LITTLE GIRL	1968	120	6	U-55193-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54339-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265126	61	SOMEONE WANTS TO KNOW	1968	120	6	U-55194-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54461-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265127	61	HEALTH FOR ONE AND ALL (HINDI, GUJARATI, BENGALI, MARATHI...........)	1969	120	6	U-59221-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	KANTILAL RATHOD	12	363	0	B/57793-800-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265128	61	LAST YEAR LOVE	1968	120	6	U-55195-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54460-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265129	61	ECONOMICS OF OIL	1969	120	6	U-59222-MUM	109.12	0x0000637D00000000	1969-09-25 00:00:00	A WORLD WIDE PICTURES	12	88	0	B/57732-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	109.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265130	224	A JESTER'S TALE	1969	120	6	U-57543-MUM	2333.00	0x0000630700000000	1969-05-30 00:00:00	BARRANDOV FILM STUDIO, PRAGUE	12	87	176	B/56540-MUM	105	109	108	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	5	2333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265131	61	VOODOO (MUSIC ONLY)	1968	120	6	U-55196-MUM	30.00	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION	12	363	0	B/54468-MUM	105	110	108	N	BHIMJI ARJAN GHEDIA	1	30.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265132	61	THE LAND MUST PROVIDE	1969	120	6	U-59223-MUM	266.70	0x0000637D00000000	1969-09-25 00:00:00	DOUGLAS GORDON	12	88	0	B/57731-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	266.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265133	61	DID YOU KNOW ? (HINDI, GUJARATI & MARATHI)	1968	120	6	U-55197-MUM	22.85	0x0000621D00000000	1968-10-08 00:00:00	CHITRAYUG	12	363	0	B/54586-89-MUM	105	110	107	N	CHITRAYUG	1	22.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265134	61	INDIAN NEWS REVIEW NO. 966 (HINDI, BENGALI, GUJARATI, MARATHI........)	1967	120	6	U-50365-MUM	227.68	0x00005FFC00000000	1967-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/49602-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265135	44	SHRIMANJI	1968	120	6	U-55198-MUM	3964.78	0x0000621E00000000	1968-10-09 00:00:00	RAM DAYAL	12	87	176	B/54054-MUM	105	109	107	N	MUKUL ENTERPRISES	15	3964.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265136	61	REUNION IN SWITZERLAND	1969	120	6	U-59224-MUM	243.00	0x0000637D00000000	1969-09-25 00:00:00	BURLET - FILM ZURICH	12	88	0	B/57578-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265137	44	HUM EK HAIN	1969	120	6	U-57544-MUM	3849.62	0x0000630700000000	1969-05-30 00:00:00	RAJBANS SHINDHU	12	87	176	B/56546-MUM	105	109	107	N	RAJBANS SHINDHU	15	3849.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265138	61	THE PINK JUNGLE	1968	120	6	U-55199-MUM	2918.01	0x0000621E00000000	1968-10-09 00:00:00	STAN MARGNLIES	12	87	176	B/54073-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	2918.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265139	61	INDIAN NEWS REVIEW NO. 1044 (HINDI, BENGALI, GUJARATI, MARATHI............)	1968	120	6	U-55200-MUM	278.57	0x0000621E00000000	1968-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54522-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265140	70	SWITZERLAND	1969	120	6	U-59225-MUM	210.00	0x0000637D00000000	1969-09-25 00:00:00	O. S. E. C., LAUSANNE, SWITZERLAND	12	88	0	B/57579-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	210.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265141	43	MAJIARA HAIYA	1969	120	6	U-57545-MUM	3663.08	0x0000630800000000	1969-05-31 00:00:00	VINODBHAI & J. S. SHEIKH	12	87	176	B/56543-MUM	105	109	107	N	HEM CHITRA	14	3663.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265142	61	C. E. H.	1969	120	6	U-59226-MUM	70.00	0x0000637D00000000	1969-09-25 00:00:00	SCHMID FILMS	12	88	0	B/57580-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	70.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265143	61	CAN YOU DRINK AN APPLE	1969	120	6	U-57546-MUM	30.48	0x0000630800000000	1969-05-31 00:00:00	YAGYA SHARMA	12	363	0	B/56646-MUM	105	110	107	N	YAGYA SHARMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265144	61	THE FOUR SEASONS	1969	120	6	U-59227-MUM	166.00	0x0000637D00000000	1969-09-25 00:00:00	CONDOR - FILM AG, ZURICH, SWITZERLAND	12	88	0	B/57577-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	166.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265145	61	NUMERICAL CONTROL WITH THE LOW PRICE TAG	1969	120	6	U-59228-MUM	213.36	0x0000637D00000000	1969-09-25 00:00:00	THE SUPENIOR ELECTRIC COMPANY	12	88	0	B/57200-MUM	105	110	108	N	DAVE B. J.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265146	61	FIFTH ASIAN GAMES - TRL	1969	120	6	U-57547-MUM	173.74	0x0000630800000000	1969-05-31 00:00:00	THAI TRI - MITR FILMS IN CO-PRODUCTION WITH YULIN FILM CO.	12	94	0	B/54184-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	173.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265147	44	EK SHRIMAN EK SHRIMATI - TRL	1969	120	6	U-57548-MUM	87.48	0x0000630800000000	1969-05-31 00:00:00	SURINDER KAPOOR, AMARCHHAYA	12	94	0	B/56768-MUM	105	110	107	N	AMARCHHAYA	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265148	44	NEW 44	1969	120	6	U-59229-MUM	30.48	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57611-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265149	70	A Q FOR U (MUSIC ONLY)	1969	120	6	U-57549-MUM	51.32	0x0000630A00000000	1969-06-02 00:00:00	ART COMMERCIA	12	88	0	B/56456-MUM	105	110	107	N	S. S. OBEROI	1	51.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265150	44	MADHUR MUSKAN	1969	120	6	U-57550-MUM	29.87	0x0000630A00000000	1969-06-02 00:00:00	TRIO FILMS	12	363	0	B/56723-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265151	61	THE THIRSTY PRINCESS	1969	120	6	U-57551-MUM	30.48	0x0000630A00000000	1969-06-02 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/56743-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265152	61	DON BOSCO	1969	120	6	U-59230-MUM	879.65	0x0000637D00000000	1969-09-25 00:00:00	CONCORD PRODUCTIONS LTD.	12	88	0	B/57532-MUM	105	110	108	N	F. D'SOUZA	2	879.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265153	61	PROTECT THAT SWEET SMILE (HINDI, MALAYALAM, ASSAMESE & PUNJABI)	1969	120	6	U-57552-MUM	29.87	0x0000630A00000000	1969-06-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/56727-31-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265154	61	FEVER HEAT	1969	120	6	U-59231-MUM	2884.93	0x0000637E00000000	1969-09-26 00:00:00	RUSSELL S. DOUGHTEN, JR.	12	87	176	B/56652-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2884.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265155	51	JUNYA BHUEEVAR JEEVAN BHARALE NAVYA BHUEERVAR JEEVAN RACHALE	1969	120	6	U-57553-MUM	464.00	0x0000630A00000000	1969-06-02 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/56758-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265156	61	JOURNEY TO THE FAR SIDE OF THE SUN	1969	120	6	U-59232-MUM	2715.77	0x0000637F00000000	1969-09-27 00:00:00	UNIVERSAL PICTURES COMPANY INC., NEW YORK	12	87	176	B/57573-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2715.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265157	70	FLYWAY NORTH	1969	120	6	U-57554-MUM	120.00	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	363	0	B/56754-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265158	61	JOURNEY TO THE FAR SIDE OF THE SUN - TRL	1969	120	6	U-59233-MUM	86.56	0x0000637F00000000	1969-09-27 00:00:00	UNIVERSAL PICTURES COMPANY INC., NEW YORK	12	94	0	B/57597-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	86.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265159	44	ARADHANA	1969	120	6	U-59234-MUM	4663.44	0x0000637F00000000	1969-09-27 00:00:00	SHAKTI SAMANTA	12	87	176	B/57219-MUM	105	109	107	N	SHAKTI FILMS	18	4663.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265160	70	FISHERMAN'S FALL	1969	120	6	U-57555-MUM	159.00	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56753-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265161	70	THE BEAR AND THE MOUSE	1969	120	6	U-57556-MUM	93.00	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56751-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265162	61	MOWGLI (CARTOON)	1969	120	6	U-57557-MUM	557.00	0x0000630B00000000	1969-06-03 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/56630-MUM	105	110	108	N	SOVEXPORTFILM	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265163	61	CASTLES BUILT ON SAND (ZAMKI NA PESKE) (MUSIC ONLY & NO DIALOGUES OR COMMENTARY)	1969	120	6	U-57558-MUM	482.00	0x0000630B00000000	1969-06-03 00:00:00	KIRGHIZFILM STUDIOS	12	88	0	B/56538-MUM	105	110	108	N	SOVEXPORTFILM	2	482.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265164	61	EXECUTED IN 1941 (HINDI, GUJARATI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-57559-MUM	118.00	0x0000630B00000000	1969-06-03 00:00:00	THE MINST STUDIO OF POPULAR SCIENCE & DOCUMENTARY FILM	12	363	0	B/56597-603-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265165	61	MAN & COMPUTER - A PERSPECTIVE	1969	120	6	U-59235-MUM	213.76	0x0000638100000000	1969-09-29 00:00:00	I. B. M.	12	88	0	B/57632A-MUM	105	110	108	N	SAT SARAF, EXTERNAL, COMMUNICATION OFFICER, IBM	4	213.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265166	61	ONE MAN : BLAINE JOHNSON	1969	120	6	U-57560-MUM	111.50	0x0000630B00000000	1969-06-03 00:00:00	GUGGENHEIM PRODUCTION INC.	12	88	0	B/56692-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	111.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265167	61	WINNING	1969	120	6	U-59236-MUM	3471.06	0x0000638100000000	1969-09-29 00:00:00	UNIVERSAL PICTURES COMPANY INC., NEW YORK	12	87	176	B/57711-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	18	3471.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265168	61	ONE MAN : DR. ROBERT SIMPSON	1969	120	6	U-57561-MUM	109.12	0x0000630B00000000	1969-06-03 00:00:00	HAROLD MAYER PRODN.	12	88	0	B/56693-MUM	105	110	108	N	U. S. I. S	1	109.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265169	61	SCIENCE REPORT 87 - A	1969	120	6	U-57562-MUM	149.96	0x0000630B00000000	1969-06-03 00:00:00	ROBERT FOSTER	12	88	0	B/56734-MUM	105	110	108	N	U. S. I. S	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265170	61	BELLA	1969	120	6	U-59237-MUM	3192.00	0x0000638100000000	1969-09-29 00:00:00	GORKY FILM STUDIOS	12	87	176	B/57280-MUM	105	109	108	N	SOVEXPORTFILM	12	3192.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265171	61	SCIENCE REPORT 87 - B	1969	120	6	U-57563-MUM	153.01	0x0000630B00000000	1969-06-03 00:00:00	ROBERT FOSTER	12	88	0	B/56733-MUM	105	110	108	N	U. S. I. S	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265172	61	BELLA - TRL	1969	120	6	U-59238-MUM	90.00	0x0000638100000000	1969-09-29 00:00:00	GORKY FILM STUDIOS	12	94	0	B/57281-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265173	61	SCIENCE REPORT 89 - A	1969	120	6	U-57564-MUM	145.09	0x0000630B00000000	1969-06-03 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/56694-MUM	105	110	108	N	U. S. I. S	1	145.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265174	61	SCIENCE REPORT 89 - B	1969	120	6	U-57565-MUM	148.74	0x0000630B00000000	1969-06-03 00:00:00	U. S. I. AGENCY	12	88	0	B/56695-MUM	105	110	108	N	U. S. I. S	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265175	61	ONE MAN : FLOYD HYDE	1969	120	6	U-57566-MUM	108.50	0x0000630B00000000	1969-06-03 00:00:00	JAMES FILZPATRICK	12	88	0	B/56732-MUM	105	110	108	N	U. S. I. S.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265176	44	EK SHRIMAN EK SHRIMATI	1969	120	6	U-57567-MUM	3992.88	0x0000630B00000000	1969-06-03 00:00:00	SURINDER KAPOOR, AMAR CHHAYA	12	87	176	B/55905-MUM	105	109	107	N	AMAR CHHAYA	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265177	44	MUJHE SEENE SE LAGALO	1969	120	6	U-57568-MUM	3993.60	0x0000630C00000000	1969-06-04 00:00:00	DARSHAN LAL BAHL	12	87	176	B/56767-MUM	105	109	107	N	HARI DARSHAN CHITRA	14	3993.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265178	61	OLIVER - TEASER TRL	1969	120	6	U-57569-MUM	47.24	0x0000630C00000000	1969-06-04 00:00:00	JOHN WOOLF	12	94	0	B/56670-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265179	44	SAMACHAR SAMUCHHAYA NO : 1	1969	120	6	U-57570-MUM	305.00	0x0000630C00000000	1969-06-04 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P.	12	91	0	B/56800-MUM	105	110	107	N	DHIRENDRA PANDE	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265180	61	I. N. R. NO : 1078 (14 VERSIONS)	1969	120	6	U-57571-MUM	267.91	0x0000630C00000000	1969-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/56801-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265181	43	MAHITICHITRA NO : 109	1969	120	6	U-57572-MUM	249.94	0x0000630C00000000	1969-06-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/56816-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265182	208	MAHARASHTRA NEWS NO : 204 MAY, 1969	1969	120	6	U-57573-MUM	295.00	0x0000630C00000000	1969-06-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/56802-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265183	61	THE UGLY DUCKLING	1969	120	6	U-59239-MUM	220.00	0x0000638100000000	1969-09-29 00:00:00	GAKKEN FILM	12	88	0	B/57516-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265184	42	JORALO NIRBHARJOGYA	1969	120	6	U-57574-MUM	29.70	0x0000630D00000000	1969-06-05 00:00:00	TRIVENI	12	363	0	B/56795-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265185	104	CABBAGE BUTTERFLY (COMMENTRY IN ENGLISH)	1969	120	6	U-59240-MUM	185.00	0x0000638100000000	1969-09-29 00:00:00	GAKKEN CO. LTD.	12	88	0	B/57518-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	185.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265186	61	PERFECTLY MATCHED (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-57575-MUM	29.87	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILMS	12	363	0	B/56770A-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265187	104	KILLI FISH (COMMENTARY IN ENGLISH)	1969	120	6	U-59241-MUM	121.00	0x0000638100000000	1969-09-29 00:00:00	GAKKEN CO. LTD.	12	88	0	B/57517-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265188	44	BHARAT MEIN LOKPRIYA	1969	120	6	U-57576-MUM	27.43	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILMS	12	363	0	B/56784-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265189	61	TUBERCULOSIS : LABORATORY AIDS TO DIAGNOSIS AND TREATMENT	1969	120	6	U-59242-MUM	138.07	0x0000638100000000	1969-09-29 00:00:00	U. S. DEPARTMENT OF HEALTH EDUCATION & WELFARE	12	88	0	B/57335-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	138.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265190	43	BADHANI PASAND (HINDI)	1969	120	6	U-57577-MUM	27.43	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILMS	12	363	0	B/56782-MUM	105	110	107	N	TRIO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265191	61	A BRITE IDEA (HINDI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1969	120	6	U-57578-MUM	30.48	0x0000630D00000000	1969-06-05 00:00:00	DURGA KHOTE PRODNS.	12	363	0	B/56789-MUM	105	110	107	N	DURGA KHOTE PRODNS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265192	70	GLIMPSES (GANDHI CENTENURY FILM)	1969	120	6	U-59243-MUM	91.44	0x0000638200000000	1969-09-30 00:00:00	NATIONAL INST. OF DESIGN AHEMADABAD	12	363	0	B/57631-MUM	105	110	107	N	NATIONAL INST. OF DESIGN AHEMADABAD	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265193	70	BLADES & BRASS (MUSIC ONLY)	1969	120	6	U-57579-MUM	117.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/B/56757-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265194	61	INDIAN NEWS REVIEW NO. 1095 (HINDI, MARATHI, GUJARATI, TAMIL........)	1969	120	6	U-59244-MUM	177.65	0x0000638200000000	1969-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57836-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	177.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265195	208	MAHARASHTRA NEWS NO. 208 SEPTEMBER 69	1969	120	6	U-59245-MUM	274.32	0x0000638200000000	1969-09-30 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/57859-60-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265196	61	STRUGGLE FOR SPACE	1969	120	6	U-59246-MUM	301.00	0x0000638200000000	1969-09-30 00:00:00	ASIAN FILMS	12	363	0	B/57862-MUM	105	110	107	N	ASIAN FILMS	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265197	44	DANDI YATRA	1969	120	6	U-59247-MUM	470.60	0x0000638200000000	1969-09-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/57548-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	470.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265198	70	TUKTU & THE TRIALS OF STRENGTH (MUSIC ONLY)	1969	120	6	U-57580-MUM	166.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56750-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265199	70	IN ONE DAY (MUSIC ONLY)	1969	120	6	U-57581-MUM	202.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56755-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265200	70	POPULATION EXPLOSION	1969	120	6	U-57582-MUM	174.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56746-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265201	44	'DESI PUNDITS'	2010	120	3	VIL/1/112/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	MS.S.SRIDEVI	13	367	176	VIL/127/2010-CHE	106	109	107	N	M/S MAYABIMBAM MEDIA (P) LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
265202	70	TUKTU & THE MAGIC SPEAR	1969	120	6	U-57583-MUM	166.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56748-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265203	61	TUKTU & THE INDOOR GAMES	1969	120	6	U-57584-MUM	166.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56747-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265204	44	'C-KKOMPANY'	2010	120	3	VIL/1/113/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S BALAJI MOTION PICTURES LTD.	15	87	176	VIL/116/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	123	0	5	120	31	B	0	0	0	0	0	0	0	0	\N	\N
265205	61	TUKTU & THE TEN THOUSAND FISHES	1969	120	6	U-57585-MUM	165.00	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/56749-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265206	44	HAPPY JOURNEY	1969	120	6	U-57586-MUM	30.48	0x0000630E00000000	1969-06-06 00:00:00	SEWAK SINGH, SEWAK FILMS	12	363	0	B/56766-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265207	61	BETTER A WIDOW	1969	120	6	U-57587-MUM	2766.97	0x0000630E00000000	1969-06-06 00:00:00	TURI VASILE	12	87	176	B/55623-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	10	2766.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265208	42	'VANDEVI'	2010	120	3	VIL/1/114/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI S.K.GUPTA	13	87	176	VIL/130/2010-CHE	106	109	107	N	M/S A.R.ARTS	0	0	149	19	5	149	19	B	0	0	0	0	0	0	0	0	\N	\N
265209	44	FILM STAR'S NITE	1969	120	6	U-57588-MUM	588.00	0x0000630E00000000	1969-06-06 00:00:00	KANTI MEHTA	12	363	0	B/56781-MUM	105	110	107	N	KANTI MEHTA	2	588.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265210	61	MAN IN FLIGHT	1969	120	6	U-57589-MUM	330.75	0x0000630E00000000	1969-06-06 00:00:00	WALT DISNEY	12	363	0	B/56704-MUM	105	110	108	N	N. E. & I. FILMS LTD	3	330.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265211	58	'RAAMAR'	2010	120	3	VIL/1/115/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	M/S S.R.PICTURES	15	87	176	VIL/131/2010-CHE	106	109	107	N	M/S S.R.PICTURES	0	0	113	46	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
265212	61	MAN & THE MOON	1969	120	6	U-57590-MUM	235.92	0x0000630E00000000	1969-06-06 00:00:00	WALT DISNEY	12	363	0	B/56703-MUM	105	110	108	N	N. E. & I. FILMS LTD	2	235.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265213	61	THE DEER FAMILY	1969	120	6	U-57591-MUM	172.77	0x0000630E00000000	1969-06-06 00:00:00	WALT DISNEY	12	363	0	B/56705-MUM	105	110	108	N	N. E. I. FILMS LTD	2	172.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265214	61	SOUTHERN STAR - TRL	1969	120	6	U-57592-MUM	81.99	0x0000630E00000000	1969-06-06 00:00:00	ROGER DACHET	12	94	0	B/56698-MUM	105	110	108	N	COLUMBIA FILMS OF (I) PVT. LTD	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265215	61	FIXED POINTS - A LECTURE BY SOLOMON LEFSCHETZ	1967	120	6	U-50785-MUM	667.57	0x0000602200000000	1967-05-20 00:00:00	THE MATHEMATICAL ASSOCIATION OF AMERICA	12	88	0	B/49785-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	3	667.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265216	44	'VARDI'	2011	120	3	VIL/1/10/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S RED CHILLIES ENTERTAINMENTS PVT.LTD	15	87	176	VIL/134/2011-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	158	0	5	153	47	B	0	0	0	0	0	0	0	0	\N	\N
265217	61	VALLEY OF MYSTERY	1969	120	6	U-57593-MUM	1048.81	0x0000630E00000000	1969-06-06 00:00:00	HARRY TATELMAN	12	363	0	B/55472-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD	3	1048.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265218	61	HIGH SPEED MICROSCOPIC STUDY OF PHASE CHANGES BY J. W. WESTWATER & J. E. BENJAMIN (SILENT)	1967	120	6	U-50786-MUM	95.40	0x0000602200000000	1967-05-20 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49802-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	1	95.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265219	61	BETTER A WIDOW - TRL	1969	120	6	U-57594-MUM	72.84	0x0000630F00000000	1969-06-07 00:00:00	TURI VASILE	12	94	0	B/55624-MUM	105	110	108	N	UNIVERSAL PICTURES (I) PVT. LTD	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265220	61	BOILING FROM VERTICAL TUBES - BY J. W. WESTWATER AND Y. Y. HSU (SILENT)	1967	120	6	U-50787-MUM	82.30	0x0000602200000000	1967-05-20 00:00:00	UNIVERSITY OF ILLINOIS	12	88	0	B/49801-MUM	105	110	108	N	BIRLA INSTT. OF TECH & SCIENCE	1	82.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265221	61	STEEL STORY	1968	120	6	U-55701-MUM	165.81	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54590-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	165.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265222	44	DOLI	1969	120	6	U-59248-MUM	4551.87	0x0000638200000000	1969-09-30 00:00:00	HARGOBIND	12	87	176	B/57500-MUM	105	109	107	N	BAHAR FILMS COMBINED ROOP TARA STUDIOS	17	4551.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265223	61	MINERAL EXPLORATION	1968	120	6	U-55702-MUM	151.00	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54804-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	151.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265224	44	VISHWAS	1969	120	6	U-57595-MUM	3808.00	0x0000630E00000000	1969-06-06 00:00:00	J. N. KHATRI	12	87	176	B/56641-MUM	105	109	107	N	VIJAY MOVIES (INDIA)	15	3808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265225	61	DR. GOLDFOOT AND THE BIKINI MACHINE - TRL	1967	120	6	U-50788-MUM	70.12	0x0000602400000000	1967-05-22 00:00:00	AMERICAN INTERNATIONAL PICTURE CORPN.	12	94	0	B/49896-MUM	105	110	108	N	GOLDWYN PICTURES	1	70.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265226	61	LIFE (HINDI, TAMIL, TELUGU, BENGALI.........)	1969	120	6	U-59249-MUM	435.25	0x0000638200000000	1969-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/57877-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	435.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265227	61	PROJECTION OF AUSTRALIA	1968	120	6	U-55703-MUM	646.18	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54591-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELH	2	646.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265228	44	PRINCE	1969	120	6	U-57596-MUM	4684.47	0x0000630E00000000	1969-06-06 00:00:00	F. C. MEHRA	12	87	176	B/56474-MUM	105	109	107	N	F. C. MEHRA, EAGLE FILMS	18	4684.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265229	61	SEEDS AND GERMINATION (MULTI CELLULAR PLANTS)	1967	120	6	U-50789-MUM	307.24	0x0000602400000000	1967-05-22 00:00:00	MCGRAW HILL TEXT FILMS	12	88	0	B/49841-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	307.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265230	61	VICIOUS CIRCLE	1968	120	6	U-55704-MUM	239.56	0x0000624700000000	1968-11-19 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/53134-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	239.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265231	44	NAI ZINDAGI	1969	120	6	U-57597-MUM	3827.07	0x0000630F00000000	1969-06-07 00:00:00	NAAZ PRODUCTIONS	12	87	176	B/56432-MUM	105	109	107	N	NAAZ PRODUCTIONS	14	3827.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265232	61	BLUE CIRCLE GROUP SANDTEX DECORATIVE FINISH	1969	120	6	U-59250-MUM	91.44	0x0000638200000000	1969-09-30 00:00:00	CYGNET FILMS LTD.	12	363	0	B/57817-MUM	105	110	108	N	MR. NEVILLE FRANK C. HILLING	1	91.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265233	61	HOLD THE LAND	1968	120	6	U-55705-MUM	125.00	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILMS UNIT	12	88	0	B/54803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265234	61	LARGE ANIMALS THAT ONCE ROAMED THE PLAINS	1969	120	6	U-57598-MUM	138.99	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION	12	88	0	B/55808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	138.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265235	44	SURYA DEVTA	1969	120	6	U-59251-MUM	3945.95	0x0000638200000000	1969-09-30 00:00:00	ALICE PICTURES	12	87	176	B/57545-MUM	105	109	107	N	WORLD WIDE FILM DISTRIBUTORS	15	3945.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265236	61	INVITATIONA KOREA	1967	120	6	U-50790-MUM	320.04	0x0000602400000000	1967-05-22 00:00:00	NATIONAL FILM PRODUCTION CENTER	12	363	0	B/49885-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	320.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265237	61	CAPACITY SMITH	1968	120	6	U-55706-MUM	359.00	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54822-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	359.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265238	44	EK KALI MUSKAYEE	1968	120	6	U-55707-MUM	4326.64	0x0000624700000000	1968-11-19 00:00:00	VASANT JOGLEKAR	12	87	176	B/54447-MUM	105	109	107	N	PANCHDEEP CHITRA	17	4326.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265239	44	MURPHY JAHAN JAHAN KHUSHIYAN VAHAN VAHAN	1969	120	6	U-59252-MUM	30.48	0x0000638500000000	1969-10-03 00:00:00	16/35 MOVIE PRODUCTIONS	12	363	0	B/57853-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265240	61	PHOSPHATE MINING IN TOGOLAND	1967	120	6	U-50791-MUM	202.00	0x0000602400000000	1967-05-22 00:00:00	COMPAGNIE TOGOLAISE DAS MINES DU BENIN	12	363	0	B/49913-MUM	105	110	108	N	RALLIS INDIA LTD.	1	202.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265241	61	SMALL ANIMALS OF THE PLAIN	1969	120	6	U-57599-MUM	170.38	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION	12	88	0	B/55803-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	170.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265242	61	DJEBEL ONK	1967	120	6	U-50792-MUM	231.00	0x0000602400000000	1967-05-22 00:00:00	COMPAGNIE TOGOLAISE DAS MINES DU BENIN	12	363	0	B/49914-MUM	105	110	108	N	RALLIS INDIA LTD.	1	231.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265243	61	HERD RECORDING AND HERD IMPROVEMENT	1968	120	6	U-55708-MUM	201.1	0x0000624800000000	1968-11-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54732-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	201.1	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265244	61	A PROBLEM OF THE FUN FILLED YEARS	1969	120	6	U-59253-MUM	30.48	0x0000638500000000	1969-10-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57857-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265245	70	OSTENDE 333 (MUSIC ONLY)	1967	120	6	U-50793-MUM	152.40	0x0000602400000000	1967-05-22 00:00:00	JULES BECHHOFF	12	88	0	B/49923-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265246	61	FOOTBALL AS IT IS PERFECT	1968	120	6	U-55709-MUM	498.75	0x0000624800000000	1968-11-20 00:00:00	JANOR STEINER	12	88	0	B/54822A-MUM	105	110	108	N	K. ZIAUDDIN, HON. SECRETARY ALL INDIA FOOTBALL FEDERATION	1	498.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265247	61	KEEP PIMPLES A - WAY THE CLEARASIL WAY	1969	120	6	U-59254-MUM	30.48	0x0000638500000000	1969-10-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57856-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265248	61	DONT JUST STAND THERE	1969	120	6	U-57600-MUM	2777.70	0x0000631100000000	1969-06-09 00:00:00	STAR MARGULIES	12	87	176	B/55744A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	10	2777.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265249	61	THE ROAD TO SUCCESS	1968	120	6	U-55710-MUM	498.75	0x0000624800000000	1968-11-20 00:00:00	H. J. STEINER	12	88	0	B/54821-MUM	105	110	108	N	K. ZIAUDDIN, HON. SECY. ALL INDIA FOOTBALL FEDERATION	1	498.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265250	61	WINGS OVER EUROPE	1967	120	6	U-50794-MUM	198.12	0x0000602400000000	1967-05-22 00:00:00	CLANDE A. PUTZEYS	12	363	0	B/49922-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
327395	44	DULHAN	2003	120	2	CIS-1-28-03-KOL	0	0x0000942E00000000	2003-11-11 00:00:00	PARIMAL CHATTERJEE	12	0	0	CIS-1-28-03-KOL	0	0	0	Y	PARIMAL CHATTERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
265251	61	INDIAN NEWS REVIEW NO. 1050 (HINDI, BENGALI, GUJARATI, MARATHI...........)	1968	120	6	U-55711-MUM	296.87	0x0000624800000000	1968-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54914-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265252	61	BELGIUM	1967	120	6	U-50795-MUM	213.36	0x0000602400000000	1967-05-22 00:00:00	CLAUDE A. PUTZEYS	12	88	0	B/49921-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265253	61	WATCH IT	2007	120	3	VFL/1/508/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/645/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
265254	61	10 MINUTES AROUND THE USSR (ACROSS GEORGIA)	1969	120	6	U-59255-MUM	273.00	0x0000638500000000	1969-10-03 00:00:00	FILMEXPORT - STUDIOS	12	88	0	B/57854-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265255	44	MAHATMA (LIFE OF GANDHI)	1968	120	6	U-55712-MUM	8943.45	0x0000624800000000	1968-11-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	175	B/54347-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8943.45	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
265256	61	MAROC 7	1967	120	6	U-50796-MUM	2680.15	0x0000602500000000	1967-05-23 00:00:00	THE RANK ORGANISATION	12	87	176	B/49629-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	2680.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265257	61	STAY AWAY JOE	1968	120	6	U-55713-MUM	2791.67	0x0000624800000000	1968-11-20 00:00:00	DONGLAS LAWRENCE	12	87	176	B/54068-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2791.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265258	61	MAROC 7 - TRL	1967	120	6	U-50797-MUM	87.04	0x0000602500000000	1967-05-23 00:00:00	THE RANK ORGANISATION	12	94	0	B/49630-MUM	105	110	108	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	87.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265259	61	STAY AWAY JOE - TRL	1968	120	6	U-55714-MUM	37.79	0x0000624800000000	1968-11-20 00:00:00	DONGLAS LAWRENCE	12	94	0	B/54069-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	37.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265260	61	THIS IS COSMOS 12	1969	120	6	U-59256-MUM	286.00	0x0000638500000000	1969-10-03 00:00:00	POPULAR CENTRAL SCIENCE FILM STUDIOS	12	88	0	B/57855-MUM	105	110	108	N	SOVEXPORT FILM	1	286.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265261	61	THE PSYCHOPATH - TRL	1967	120	6	U-50798-MUM	49.67	0x0000602500000000	1967-05-23 00:00:00	MAX J. ROSENBERG & MILTON SOBOTSKY	12	94	0	B/49195-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	49.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265262	61	SURF BEACH	1968	120	6	U-55715-MUM	192.63	0x0000624800000000	1968-11-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54593-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	192.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265263	61	OPERATIONAL RESEARCH	1968	120	6	U-55716-MUM	320.00	0x0000624800000000	1968-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265264	61	ELECTRICITY IN AGRICULTURE	1968	120	6	U-55717-MUM	223.72	0x0000624800000000	1968-11-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54592-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	223.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265265	44	DOLI - TRL	1969	120	6	U-59257-MUM	122.00	0x0000638500000000	1969-10-03 00:00:00	PRESTIGE FILMS	12	94	0	B/57769-MUM	105	110	107	N	PRESTIGE FILMS	1	122.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265266	59	MAHATMA	1969	120	6	U-56301-MUM	8937.35	0x0000629400000000	1969-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	175	B/55004-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8937.35	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
265267	70	LA FORMATION DES FIBRES MEDULLAIRES CHEZ L'EMBRYON DE POULET - FORMATION OF THE SPINAL FIBRES IN THE CHICK EMBRYO (SUB-TITLES IN FRENCH & ENGLISH)	1967	120	6	U-50799-MUM	182.00	0x0000602500000000	1967-05-23 00:00:00	LABORATOIRE DE BIOLOGIE ANIMALE PAVILLON CURIE FACULTE DES SCIENCE - UNIVERSITE DE PARIS	12	88	0	B/49851-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265268	61	WISE SPENDING (HINDI, BENGALI, GUJARATI, MARATHI...........)	1968	120	6	U-55718-MUM	47.28	0x0000624800000000	1968-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54854-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265269	61	DIGITAL COMPUTER TECHNIQUES : INTRODUCTION	1969	120	6	U-59258-MUM	182.88	0x0000638500000000	1969-10-03 00:00:00	THE U. S. NAVY TRAINING FILM	12	88	0	B/57504-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265270	88	ETUDE DE L'ACTION BIOLOGIGUE DES HAUTES PRESSIONS (PHENOMENES D'EXCITATIONS ET DE NARCOSE)	1967	120	6	U-50800-MUM	200.00	0x0000602500000000	1967-05-23 00:00:00	LA FACULTE DES SCIENCES DE POILTIERS ET LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	88	0	B/49850-MUM	105	110	108	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265271	61	WIDE PASTURES	1968	120	6	U-55719-MUM	243.84	0x0000624800000000	1968-11-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (ERIC THOMPSON)	12	88	0	B/52923-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265272	43	AMARI DUNIYA (THIS IS YOUR WORLD MAN)	1969	120	6	U-56302-MUM	201.00	0x0000629400000000	1969-02-04 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	88	0	B/55548-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	201.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265273	44	'AAJ KA NAYA KAMINA'	2010	120	3	VIL/1/116/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	SHRI AMANULLAH J SHERIFF	13	87	176	VIL/133/2010-CHE	106	109	107	N	M/S A.N.COMBINES	0	0	111	5	5	111	5	B	0	0	0	0	0	0	0	0	\N	\N
265274	61	MATHEMATICS : UNENDING SEARCH FOR EXCELLENCE	1969	120	6	U-59259-MUM	304.80	0x0000638500000000	1969-10-03 00:00:00	U. S. OFFICE OF EDUCATION (U. S. DEPT. OF HEALT, EDUCATION AND WELFARE)	12	88	0	B/57507-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265275	44	ROOPANJALI	1968	120	6	U-55720-MUM	22.86	0x0000624900000000	1968-11-21 00:00:00	CHOPRA FILMS	12	363	0	B/54908-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265276	42	ABHIJAT ROOPSADHANAYA (HINDI, ASSAMESE & ORIYA)	1968	120	6	U-55721-MUM	22.86	0x0000624900000000	1968-11-21 00:00:00	CHOPRA FILMS	12	363	0	B/54904-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265277	44	'JAI JAI SHIV SHANKAR'	2010	120	3	VIL/1/117/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	M/S A.R.ARTS	13	87	176	VIL/132/2010-CHE	106	109	107	N	M/S A.R.ARTS	0	0	104	50	5	104	50	B	0	0	0	0	0	0	0	0	\N	\N
265278	58	MAHATMA	1969	120	6	U-56303-MUM	8937.35	0x0000629400000000	1969-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	87	175	B/55006-MUM	105	109	107	N	GANDHI FILMS COMMITTEE	33	8937.35	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
265279	61	MATHEMATICS THROUGH DISCOVERY	1969	120	6	U-59260-MUM	308.76	0x0000638500000000	1969-10-03 00:00:00	U. S. OFFICE OF EDUCATION (U. S. DEPT. OF HEALT EDUCATION AND HEALTH)	12	88	0	B/57506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	308.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265280	208	LAVANYA VAIBHAV	1968	120	6	U-55722-MUM	22.86	0x0000624900000000	1968-11-21 00:00:00	CHOPRA FILMS	12	363	0	B/54935-36-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265281	42	'BAL GANESH - 2'	2010	120	3	VIL/1/118/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	368	176	VIL/111/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
265282	61	DIGITAL COMPUTER TECHNIQUES : PROGRAMMING	1969	120	6	U-59261-MUM	160.32	0x0000638500000000	1969-10-03 00:00:00	THE U. S. NAVY TRAINING FILM	12	88	0	B/57505-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	160.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265283	61	HOW TO SAVE A MARRIAGE AND RUIN YOUR LIFE - TRL	1968	120	6	U-55723-MUM	61.57	0x0000624900000000	1968-11-21 00:00:00	STANLY SHAPIRO	12	94	0	B/54604-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265284	44	JUNGLE KING	1969	120	6	U-59262-MUM	3863.01	0x0000638500000000	1969-10-03 00:00:00	J. L. PRASHER	12	87	176	B/57677-MUM	105	109	107	N	PANKAJ FILMS	15	3863.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265285	51	VADH DIWASA NIMITTA TUJE ABHINANDAN ZIL ! (HAPPY BIRTHDAY, ZIL)	1969	120	6	U-56304-MUM	220.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/55549-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265286	44	'SIDDHARTH - THE PRISONER'	2010	120	3	VIL/1/119/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S WALKWATER MEDIA LTD. & ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	15	87	176	VIL/113/2010-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
265287	61	FOOTPRINTS ON THE MOON APOLLO 11	1969	120	6	U-59263-MUM	2619.76	0x0000638500000000	1969-10-03 00:00:00	BARRY COE	12	87	175	B/57815-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	2619.76	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
265288	43	SAUNDARYA VILAS (HINDI)	1968	120	6	U-55724-MUM	22.86	0x0000624900000000	1968-11-21 00:00:00	CHOPRA FILMS	12	363	0	B/54909-10-MUM	105	110	107	N	CHOPRA FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265289	51	SHEVTI PATRA MILALE (THE LETTER GOT TO THE ADDRESS)	1969	120	6	U-56305-MUM	220.00	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55530-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265290	61	AN ARTICLE OF FAITH	1969	120	6	U-59264-MUM	375.81	0x0000638600000000	1969-10-04 00:00:00	S. P. CHOWDHURY	12	363	0	B/57539-MUM	105	110	107	N	S. P. CHOWDHURY	2	375.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265291	44	BANDISH - TRL	1969	120	6	U-58201-MUM	86.87	0x0000635B00000000	1969-08-22 00:00:00	SUBHASH BABBAR	12	94	0	B/57530-MUM	105	110	107	N	SUBHASH BABBAR, J. J. FILMS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265292	58	'PATHINETTU PADI - KARUPPAN VAARAARU'	2010	120	3	VIL/1/120/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S SYMPHONY RECORDING CO.	12	87	176	VIL/137/2010-CHE	106	109	107	N	M/S SYMPHONY RECORDING CO.	0	0	172	0	5	172	0	B	0	0	0	0	0	0	0	0	\N	\N
265293	61	THE MUSLIMS OF UZBEKISTAN	1969	120	6	U-56306-MUM	179.00	0x0000629400000000	1969-02-04 00:00:00	UZBEK DOCUMENTARY FILM STUDIO	12	88	0	B/55552-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265294	44	ITTEFAQ	1969	120	6	U-59265-MUM	3015.13	0x0000638600000000	1969-10-04 00:00:00	B. R. CHOPRA	12	87	176	B/57626A-MUM	105	109	107	N	B. R. CHOPRA	12	3015.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265295	61	SULIVAN'S EMPIRE	1969	120	6	U-58202-MUM	941.83	0x0000635C00000000	1969-08-23 00:00:00	FRANK PRICE	12	363	0	B/56814-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	941.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265296	61	LT. ROBIN CRUSOE U. S. N - TRL	1969	120	6	U-56307-MUM	117.65	0x0000629400000000	1969-02-04 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/55183-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	117.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265297	61	MIDNIGHT AWAKENING	1969	120	6	U-58203-MUM	30.48	0x0000635C00000000	1969-08-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57475-MUM	105	110	107	N	L. P. E. AYARS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265298	42	AROUND THE SOVIET UNION NO. 49 (MARATHI & PUNJABI)	1969	120	6	U-59266-MUM	118.85	0x0000638600000000	1969-10-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57777-79-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265299	61	HUSH - A- BYE BABY	1969	120	6	U-58204-MUM	30.48	0x0000635C00000000	1969-08-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57476-MUM	105	110	107	N	L. P. E. THAKUR PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265300	174	ONLY GIRLS IN THE SKY	1969	120	6	U-56308-MUM	687.00	0x0000629400000000	1969-02-04 00:00:00	MOSFILM STUDIOS	12	88	0	B/55358-MUM	105	110	108	N	SOVEXPORTFILM	2	687.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265301	57	HOJAMAALO	1969	120	6	U-59267-MUM	3751.48	0x0000638800000000	1969-10-06 00:00:00	HARI MOTWANI	12	87	176	B/57858-MUM	105	109	107	N	KOONJ FILMS	14	3751.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265302	61	LT. ROBIN CRUSOE, U. S. N.	1969	120	6	U-56309-MUM	3213.81	0x0000629400000000	1969-02-04 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/55182-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	3213.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265303	250	IVAILO (SHIPHERD KING) (WITH ENGLISH SUB - TITLES)	1969	120	6	U-58205-MUM	2409.00	0x0000635C00000000	1969-08-23 00:00:00	THE BULGARIAN STATE ENTERPRISE DISTRIBUTON OF FILMS	12	87	176	B/57216-MUM	105	109	108	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD.	9	2409.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265304	61	REINFORCEMENT THERAPY	1968	120	6	U-55725-MUM	509.00	0x0000624900000000	1968-11-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/54487-MUM	105	110	107	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	509.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265305	43	MAHITICHITRA NO. 104	1969	120	6	U-56310-MUM	295.65	0x0000629500000000	1969-02-05 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/55617-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	295.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265306	44	ANJAAN HAI KOYEE - TRL	1969	120	6	U-59268-MUM	90.53	0x0000638800000000	1969-10-06 00:00:00	BRAHMBHAT	12	94	0	B/57902-MUM	105	110	107	N	I. M. KUNNU	1	90.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265307	61	SUNGLOSS (HINDI, MARATHI, GUJARATI)	1969	120	6	U-58206-MUM	29.87	0x0000635C00000000	1969-08-23 00:00:00	TRIO FILMS	12	363	0	B/57522-25-MUM	105	110	107	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265308	61	THE GREEN BERETS - TEASER TRL	1968	120	6	U-55726-MUM	42.72	0x0000624900000000	1968-11-21 00:00:00	MICHAEL WAYNE	12	94	0	B/54414-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	42.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265309	61	INDIAN NEWS REVIEW NO. 1061 (HINDI, BENGALI, GUJARATI, MARATHI.....)	1969	120	6	U-56311-MUM	298.39	0x0000629500000000	1969-02-05 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA	12	91	0	B/55585-MUM	105	110	107	N	FILMS DIVISIONS, GOVT. OF INDIA	1	298.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265310	61	HARVEST OF ENERGY	1969	120	6	U-58207-MUM	297.18	0x0000635C00000000	1969-08-23 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTITUTE	12	88	0	B/57403-MUM	105	110	108	N	INTERNATIONAL PACKERS & MOVERS	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265311	61	MRS. REYNOLDS NEEDS A NURSE	1968	120	6	U-55727-MUM	432.00	0x0000624900000000	1968-11-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	363	0	B/54486-MUM	105	110	108	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	432.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265312	61	NO GREATER CHALLENGE	1969	120	6	U-58208-MUM	157.58	0x0000635C00000000	1969-08-23 00:00:00	A. STARBECKER	12	88	0	B/57488-MUM	105	110	108	N	U. S. INFORMATION CHALLENGE	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265313	176	RAINBOW OVER RUSSIA (MARATHI, GUJARATI & MALAYALAM)	1969	120	6	U-59269-MUM	1470.00	0x0000638800000000	1969-10-06 00:00:00	LENINGRAD NEWSREEL STUDIO	12	88	0	B/57615-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	1470.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265314	61	THE DICTATOR'S SLIPPERS	1968	120	6	U-55728-MUM	791.48	0x0000624900000000	1968-11-21 00:00:00	WEST MINISTER PRODUCTIONS	12	363	0	B/54282-MUM	105	110	108	N	C. J. HARTNELL, FRIENDS OF MRA (INDIA)	2	791.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265315	61	BUSH TRANSISTOR RADIOS	1969	120	6	U-59270-MUM	30.48	0x0000638800000000	1969-10-06 00:00:00	UNITED FILM ARTS	12	363	0	B/57895-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265316	208	MAHARASHTRA NEWS NO. 200 JANUARY, 1969	1969	120	6	U-56312-MUM	302.00	0x0000629500000000	1969-02-05 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/55614A-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265317	70	SURFACE WAVES	1969	120	6	U-58209-MUM	262.43	0x0000635C00000000	1969-08-23 00:00:00	LORENZ G. STRAUB	12	88	0	B/57400-MUM	105	110	108	N	CHIEF, AUDIO - VISUAL BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	3	262.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265318	61	BREAK THE FASHION BERRIER	1969	120	6	U-59271-MUM	30.48	0x0000638800000000	1969-10-06 00:00:00	UNITED FILM ARTS	12	363	0	B/57894-MUM	105	110	107	N	UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265319	61	REFLECTIONS IN A GOLDEN EYE - TRL	1969	120	6	U-56313-MUM	58.48	0x0000629600000000	1969-02-06 00:00:00	RAY STARK	12	94	0	B/54898-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	58.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265320	61	AN ARKANSAS RIVER CHANNEL STUDY - HYDRAULIC TESTS OF RIVER BED STABILIZATION BY GRAVEL ARMORING	1969	120	6	U-58210-MUM	350.82	0x0000635C00000000	1969-08-23 00:00:00	LORENZ G. STRAUB	12	88	0	B/57481-MUM	105	110	108	N	CHIEF, AUDIO - VISUAL BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	3	350.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265321	61	DIGITAL COMPUTER TECHNIQUES : COMPUTER LOGIC : LOGIC ELEMENTS (PART 2)	1969	120	6	U-59272-MUM	171.60	0x0000638800000000	1969-10-06 00:00:00	THE U. S. NAVY TRAINING FILM	12	88	0	B/57503-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	171.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265322	61	IN THE HEAT OF THE HIGHT - TRL	1968	120	6	U-55729-MUM	75.29	0x0000624A00000000	1968-11-22 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	94	0	B/54629-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	75.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265323	61	DOMAINS AND HYSTERESIS IN FERROMAGNETIC MATERIALS	1969	120	6	U-58211-MUM	396.24	0x0000635C00000000	1969-08-23 00:00:00	BELL TELEPHONE LABORATORIES	12	88	0	B/57308A-MUM	105	110	108	N	CHIEF, AUDIO - VISUAL BRANCH, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	4	396.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265324	61	INDIAN NEWS REVIEW NO. 1061 - A - SPECIAL (HINDI, BENGALI, GUJARATI, MARATHI......)	1969	120	6	U-56314-MUM	66.42	0x0000629600000000	1969-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265325	70	DAYBREAK EXPRESS	1969	120	6	U-59273-MUM	60.96	0x0000638800000000	1969-10-06 00:00:00	D. A. PENNEBAKER	12	88	0	B/57759-MUM	105	110	107	N	U. S. INFORMATION SERVICE	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265326	61	DIABETES (PART II)	1969	120	6	U-58212-MUM	547.00	0x0000635C00000000	1969-08-23 00:00:00	PEORANIS FILMS	12	88	0	B/57201-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LIMITED	1	547.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265327	61	THE EMERGENCY DEPARTMENT ORGANIZATION & OPERATION	1969	120	6	U-56315-MUM	206.57	0x0000629600000000	1969-02-06 00:00:00	STURGIS GRANT PRODUCTIONS, INC.	12	88	0	B/55467-MUM	105	110	108	N	COL. SANGHAM LAL, F.R.C.S, EXECUTIVE DIRECTOR INDIAN ACADEMY OF MEDICAL SCIENCES	1	206.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265328	61	A MAN AND A WOMAN - TRL	1969	120	6	U-58213-MUM	71.63	0x0000635C00000000	1969-08-23 00:00:00	A LES FILMS 13	12	94	0	B/57317-MUM	105	110	108	N	20TH CENTURY FOX - CORP. (I) PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265329	61	ASSASSINATION BUREAU - TRL	1969	120	6	U-58214-MUM	81.00	0x0000635C00000000	1969-08-23 00:00:00	MICHAEL RELPH	12	94	0	B/57378-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265330	51	FIVE MEETINGS OF SUMMER	1969	120	6	U-56316-MUM	220.00	0x0000629600000000	1969-02-06 00:00:00	KAZAKHFILM STUDIO	12	363	0	B/55510-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265331	61	WHOM THE GODS WISH TO DESTROY - TRL	1968	120	6	U-55730-MUM	81.07	0x0000624A00000000	1968-11-22 00:00:00	WALTER MANLEY	12	94	0	B/54943-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265332	61	TRUE GRIT	1969	120	6	U-58215-MUM	3512.00	0x0000635C00000000	1969-08-23 00:00:00	HAL B. WALLIS	12	87	176	B/57379-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	14	3512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265333	61	GRAND SLAM - TRL	1969	120	6	U-56317-MUM	61.26	0x0000629600000000	1969-02-06 00:00:00	HARRY COLOMBO & GEORGE PAPI	12	94	0	B/55238-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265334	61	TRUE GRIT - TRL	1969	120	6	U-58216-MUM	92.96	0x0000635E00000000	1969-08-25 00:00:00	HAL B. WALLIS	12	94	0	B/57454-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265335	61	GREAT CATHERINE - TRL	1968	120	6	U-55731-MUM	81.68	0x0000624A00000000	1968-11-22 00:00:00	JULES BUCK	12	94	0	B/54888-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	81.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265336	61	THE WONDER OF OUR BODY	1969	120	6	U-58217-MUM	137.77	0x0000635E00000000	1969-08-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/57406-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	137.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265337	44	CHHAM CHHAM KARTA VIM	1969	120	6	U-59274-MUM	22.85	0x0000638800000000	1969-10-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/57825-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265338	51	ALMA ATA TOMORROW	1969	120	6	U-56318-MUM	177.00	0x0000629600000000	1969-02-06 00:00:00	KAZAKH FILM STUDIO	12	363	0	B/55551-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265339	44	PAIGHAM	1968	120	6	U-55732-MUM	452.61	0x0000624D00000000	1968-11-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/54919-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	452.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265340	61	WORLD OF LITTLE THINGS	1969	120	6	U-58218-MUM	159.71	0x0000635E00000000	1969-08-25 00:00:00	MOODY INSTITUTE OF SCIENCE	12	88	0	B/57407-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265341	61	THE WORLD OF DUNLOPILLO	1969	120	6	U-59275-MUM	30.00	0x0000638800000000	1969-10-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/57833-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265342	61	THE SCIENCE REPORT (93 A)	1969	120	6	U-58220-MUM	168.86	0x0000635E00000000	1969-08-25 00:00:00	ROBERT FOSTER	12	88	0	B/57486-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	168.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265343	129	HOW TO BE BEAUTIFUL	1969	120	6	U-59276-MUM	30.00	0x0000638800000000	1969-10-06 00:00:00	WIDESCREEN	12	363	0	B/57863-64-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265344	44	'BAAZI'	2010	120	3	VIL/1/121/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S SELECTED HOLDINGS PVT. LTD	15	87	176	VIL/135/2010-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	144	0	5	139	56	B	0	0	0	0	0	0	0	0	\N	\N
265345	61	THE EAGLES FLY AT INDY	1969	120	6	U-56319-MUM	295.35	0x0000629600000000	1969-02-06 00:00:00	WF BM PRODUCTION CENTRE INDIANAPOLIS, INDIANA	12	363	0	B/55584-MUM	105	110	108	N	GOODYEAR INDIA LTD	1	295.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265346	61	THE SCIENCE REPORT (93 - A)	1969	120	6	U-58221-MUM	143.87	0x0000635E00000000	1969-08-25 00:00:00	ROBERT FOSTER	12	88	0	B/57487-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265347	129	DOUBLE ACTING DEQUADIN	1969	120	6	U-59277-MUM	30.00	0x0000638800000000	1969-10-06 00:00:00	WIDESCREEN	12	363	0	B/57865-66-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265348	61	MEN OF ACCOUNT	1968	120	6	U-55733-MUM	262.13	0x0000624E00000000	1968-11-26 00:00:00	A MICHAEL JACOT PRODUCTION	12	88	0	B/54934-MUM	105	110	108	N	INSTITUTE OF CHARTERED ACCOUNTANTS OF INDIA	1	262.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265349	61	FROM THE HEART OF AMERICA (GENERAL EISENHOWER : AUNRISE TO SUNSET)	1969	120	6	U-58222-MUM	178.31	0x0000635C00000000	1969-08-23 00:00:00	MARATHON INTERNATIONAL PRODUCTIONS INC.	12	88	0	B/57490-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265350	61	RETURN TO LIFE	1969	120	6	U-56320-MUM	220.00	0x0000629600000000	1969-02-06 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	88	0	B/55506-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265351	61	ONE MAN : REVEREND LEON SULLIVAN	1969	120	6	U-58223-MUM	118.81	0x0000635E00000000	1969-08-25 00:00:00	HAROLD MAYER PRODUCTION INC.	12	88	0	B/57489-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	118.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265352	61	TRUE STORIES	1969	120	6	U-59278-MUM	570.00	0x0000638900000000	1969-10-07 00:00:00	THE CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/57631A-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	570.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265353	61	THE HAMMER AND SICKLE STEEL MILL	1969	120	6	U-56321-MUM	218.00	0x0000629600000000	1969-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/55508-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	218.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265354	61	THE POEM OF TWO HEARTS	1969	120	6	U-58224-MUM	2754.00	0x0000635E00000000	1969-08-25 00:00:00	UZBEKFILM STUDIOS	12	87	176	B/57279-MUM	105	109	108	N	SOVEXPORTFILM	10	2754.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265355	61	YERA (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59279-MUM	29.87	0x0000638900000000	1969-10-07 00:00:00	TRIO FILMS	12	363	0	B/57839-45-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265356	61	BORN IN 1805	1969	120	6	U-56322-MUM	192.00	0x0000629600000000	1969-02-06 00:00:00	LENINGRAD NEWSREEL STUDIOS	12	363	0	B/55509-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	192.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265357	61	INDIAN NEWS REVIEW NO. 1090 (HINDI, TAMIL, TELUGU, ...)	1969	120	6	U-58225-MUM	134.72	0x0000635F00000000	1969-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57527-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	134.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265358	44	EK KALI MUSKAYEE - TRL	1968	120	6	U-55734-MUM	99.87	0x0000624F00000000	1968-11-27 00:00:00	VASANT JOGLEKAR	12	94	0	B/54956-MUM	105	110	107	N	PANCHDEEP CHITRA	1	99.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265359	61	GUARDIANS	1969	120	6	U-56323-MUM	236.00	0x0000629600000000	1969-02-06 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/55505-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265360	61	CONCILIATION MACHINERY	1968	120	6	U-55735-MUM	516.94	0x0000624F00000000	1968-11-27 00:00:00	WADIA MOVIETONE	12	363	0	B/54966-MUM	105	110	107	N	WADIA MOVIETONE	2	516.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265361	44	APNA KHOON APNA DUSHMAN	1969	120	6	U-59280-MUM	3962.40	0x0000638900000000	1969-10-07 00:00:00	KUMRAN A. KHAN	12	87	176	B/57628A-MUM	105	109	107	N	RAINBOW FILMS	16	3962.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265362	70	VAISHNAVJAN	1969	120	6	U-58226-MUM	280.40	0x0000635F00000000	1969-08-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/57529-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265363	49	'SWARNAMALIKA'	2010	120	3	VIL/1/122/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S TEAM MUSIC INDIA	13	367	176	VIL/138/2010-CHE	106	109	107	N	SHRI V.K.SAHEER	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
265364	61	INDIAN NEWS REVIEW NO. 1051 (HINDI, BENGALI, GUJARATI, MARATHI...........)	1968	120	6	U-55736-MUM	297.79	0x0000624F00000000	1968-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54944-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265365	43	BAHUROOPI	1969	120	6	U-58227-MUM	4030.00	0x0000635F00000000	1969-08-26 00:00:00	UMAKANT H. DESAI	12	87	176	B/57513-MUM	105	109	107	N	GIRNAR CHITRAKALA	15	4030.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265366	44	PYAR HI PYAR	1969	120	6	U-59281-MUM	4411.07	0x0000638900000000	1969-10-07 00:00:00	RAJARAM & SATISH WAGLE	12	87	176	B/57639-MUM	105	109	107	N	R. S. PRODUCTIONS	17	4411.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265367	44	INTRODUCING THE ATOM	1969	120	6	U-56324-MUM	224.94	0x0000629B00000000	1969-02-11 00:00:00	U. S. I. S	12	88	0	B/55635A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265368	44	BANDISH	1969	120	6	U-58228-MUM	3656.00	0x0000635F00000000	1969-08-26 00:00:00	J. S. KHURANA, JAN KINATH WANGNU	12	87	176	B/57090A-MUM	105	109	107	N	J. J. FILMS	14	3656.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265369	61	THE MAD WOMAN OF CHAILLOT - TEASER TRL	1969	120	6	U-59282-MUM	28.65	0x0000638900000000	1969-10-07 00:00:00	MR. ELY A. LANDAU	12	94	0	B/57905-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265370	44	YOU CAN PROGRESS	1969	120	6	U-58229-MUM	30.48	0x0000636100000000	1969-08-28 00:00:00	INDRA KUMAR	12	363	0	B/57484-MUM	105	110	107	N	INDRA KUMAR, MONEY MAKER MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265371	44	RALLIS KALPAVRIKSHA	1969	120	6	U-59283-MUM	29.87	0x0000638A00000000	1969-10-08 00:00:00	TRIO FILMS	12	363	0	B/57890-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265372	43	MAHITICHITRA NO. 101	1968	120	6	U-55737-MUM	272.80	0x0000624F00000000	1968-11-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/54965-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	272.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265373	58	'SRINIVASA KALYANAM - KATHA KALSHEBAM'	2010	120	3	VIL/1/123/2010-CHE	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S SARE GAMA INDIA LTD.	12	87	176	VIL/140/2010-CHE	106	109	107	N	M/S SARE GAMA INDIA LTD.	0	0	184	0	5	184	0	B	0	0	0	0	0	0	0	0	\N	\N
265374	61	RAGE - TRL	1968	120	6	U-55738-MUM	65.85	0x0000624F00000000	1968-11-27 00:00:00	GILBERTO GAZCON	12	94	0	B/54718-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265375	61	CLEAR YOUR SKIN	1969	120	6	U-58230-MUM	30.48	0x0000636300000000	1969-08-30 00:00:00	AMA PRIVATE LTD.	12	363	0	B/57546-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265376	44	BRINGING-UP-BABY	1969	120	6	U-59284-MUM	30.48	0x0000638A00000000	1969-10-08 00:00:00	G. S. CHAWLA	12	363	0	B/57869-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265377	61	THE LOST MAN - TRL	1969	120	6	U-58231-MUM	65.53	0x0000636300000000	1969-08-30 00:00:00	UNIVERSAL INTERNATION FILMS INC.	12	94	0	B/57446-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	65.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265378	44	TALASH	1969	120	6	U-59285-MUM	30.48	0x0000638A00000000	1969-10-08 00:00:00	G. S. CHAWLA	12	363	0	B/57870-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265379	70	AND THE STARS LOOK ON (MUSIC ONLY)	1968	120	6	U-55739-MUM	347.00	0x0000625000000000	1968-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54979-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265380	44	'LOK PARLOK'	2010	120	3	VIL/1/124/2010-CHE	0	0x00009E5400000000	2010-12-22 00:00:00	SHRI AMANULLA J SHAREEF	13	87	176	VIL/145/2010-CHE	106	109	107	N	M/S A.N.COMBINES	0	0	147	25	5	147	25	B	0	0	0	0	0	0	0	0	\N	\N
265381	70	THE WORLD OF BOAC	1969	120	6	U-59286-MUM	149.04	0x0000638A00000000	1969-10-08 00:00:00	BOAC	12	363	0	B/57871-MUM	105	110	107	N	FILMLETS (P) LTD.	2	149.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265382	61	DIRECT CURRENT GENERATORS - THEORY OF OPERATION	1968	120	6	U-55740-MUM	175.56	0x0000625000000000	1968-11-28 00:00:00	FORDEL FILMS	12	88	0	B/54289-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265383	44	'DADA'	2010	120	3	VIL/1/125/2010-CHE	0	0x00009E5400000000	2010-12-22 00:00:00	SHRI MAHINDRA DHARIWAL, M/S MAKEWELL FILMS	15	87	176	VIL/146/2010-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	133	5	5	129	6	B	0	0	0	0	0	0	0	0	\N	\N
265384	61	Q'S	1969	120	6	U-59287-MUM	125.57	0x0000638A00000000	1969-10-08 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57246-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	125.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265385	61	WEATHER RADAR AN/CPS 9 OPERATION	1968	120	6	U-55741-MUM	266.09	0x0000625000000000	1968-11-28 00:00:00	RAINBOW PICTURES INC.	12	88	0	B/54295-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	266.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265386	44	INTAQUAM	1969	120	6	U-56325-MUM	4246.78	0x0000629B00000000	1969-02-11 00:00:00	DEWAN A. D. NAYYAR	12	87	176	B55474A-MUM	105	109	107	N	SHAKTIMAN ENTERPRISES	16	4246.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265387	61	O TEMPORA ! O MORES !	1969	120	6	U-59288-MUM	376.00	0x0000638A00000000	1969-10-08 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57243-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	2	376.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265388	61	HANDS	1969	120	6	U-59289-MUM	393.00	0x0000638A00000000	1969-10-08 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57244-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	2	393.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265389	61	THE LOST MAN - TEASER TRL	1969	120	6	U-58232-MUM	39.62	0x0000636300000000	1969-08-30 00:00:00	UNIVERSAL PICTURES COMPANY INC.	12	94	0	B/57501-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265390	70	HIDES & STRINGS	1969	120	6	U-59290-MUM	175.34	0x0000638A00000000	1969-10-08 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57247-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	1	175.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265391	44	RENDEZVOUS WITH DESTINY (GUJARATI & MARATHI)	1969	120	6	U-56326-MUM	309.68	0x0000629B00000000	1969-02-11 00:00:00	HAROLD MAYER	12	88	0	B/55632-34-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265392	61	NO TIME FOR UGLINESS	1968	120	6	U-55742-MUM	257.86	0x0000625000000000	1968-11-28 00:00:00	PETER YOUNG & LAWRENCE RAVITZ	12	88	0	B/54839-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	257.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265393	61	ELECTRONICS SPECIAL CIRCUITS & DEVICES CAVITY RESONATORS	1968	120	6	U-55743-MUM	175.56	0x0000625000000000	1968-11-28 00:00:00	CARAVEL FILMS INC.	12	88	0	B/54293-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265394	61	THE SMALL MAN (HINDI, MARATHI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59291-MUM	29.87	0x0000638A00000000	1969-10-08 00:00:00	ART COMMERCIA	12	363	0	B/57846-52-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265395	61	THE RISE AND FALL OF THE THIRD REICH	1969	120	6	U-56327-MUM	2954.38	0x0000629C00000000	1969-02-12 00:00:00	WOLPER PRODUCTIONS, INC.	12	87	176	B/55240-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	11	2954.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265396	80	ANMOL MOTI	1969	120	6	U-58233-MUM	4094.65	0x0000636300000000	1969-08-30 00:00:00	S. D. NARANG	12	87	176	B/56921A-MUM	105	109	107	N	NEW ORIENTAL PICTURES	17	4094.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265397	61	ELECTRICAL GENERATION	1968	120	6	U-55744-MUM	120.70	0x0000625000000000	1968-11-28 00:00:00	G. B. INSTRUCTIONAL LIMITED	12	88	0	B/54296-MUM	105	110	108	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265398	61	SERGEI LAZO	1969	120	6	U-59292-MUM	978.00	0x0000638A00000000	1969-10-08 00:00:00	MOLDAVIAN FILM STUDIO	12	363	0	B/57045-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	978.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265399	61	THE HEART IS A LONELY HUNTER	1968	120	6	U-55745-MUM	3386.93	0x0000625100000000	1968-11-29 00:00:00	THOMAS C. RYAN	12	87	176	B/54818-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	3386.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265400	61	A PRIVATE DECISION	1969	120	6	U-58234-MUM	318.52	0x0000636300000000	1969-08-30 00:00:00	A QUEST PRODUCTION	12	88	0	B/57491-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265401	61	INDIAN NEWS REVIEW NO. 1096 (HINDI, TAMIL, TELUGU, BENGALI........)	1969	120	6	U-59293-MUM	206.04	0x0000638A00000000	1969-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57893-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265402	59	'ANTAM KADIDI ARAMBAM'	2011	120	3	VIL/1/13/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S SRI VIJAYA KRISHNA MOVIES	15	87	176	VIL/143/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	133	48	5	117	10	B	0	0	0	0	0	0	0	0	\N	\N
265403	61	THE 747	1969	120	6	U-58235-MUM	121.92	0x0000636300000000	1969-08-30 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/57533-MUM	105	110	107	N	PAN AMERICAN AIRWAYS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265404	61	THE HEART IS A LONELY HUNTER - TRL	1968	120	6	U-55746-MUM	80.46	0x0000625100000000	1968-11-29 00:00:00	THOMAS C. RYAN	12	94	0	B/54819-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	80.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265405	61	INDIAN NEWS REVIEW NO. 1062 (HINDI, BENGALI, GUJARATI, MARATHI...)	1969	120	6	U-56328-MUM	234.69	0x0000629C00000000	1969-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55603-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265406	61	LABOUR INSPECTORATE	1968	120	6	U-55747-MUM	577.00	0x0000625100000000	1968-11-29 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	88	0	B/54918-MUM	105	110	107	N	FAIL BILIMORIA PRODUCTIONS	2	577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265407	61	NEW HORIZONS CALIFORNIA, NEW YORK, MIAMI & EVERGLADES	1969	120	6	U-58236-MUM	285.36	0x0000636500000000	1969-09-01 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/57495-MUM	105	110	107	N	PAN AMERICAN AIRWAYS	1	285.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265408	70	ANANTA (MUSIC ONLY)	1968	120	6	U-55748-MUM	543.00	0x0000625100000000	1968-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/54945-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	543.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265409	61	THE ROCKETS SHOULD NOT BE LAUNCHED	1969	120	6	U-58237-MUM	2495.00	0x0000636500000000	1969-09-01 00:00:00	KIEV DOVZHENKO STUDIOS	12	87	176	B/57277-MUM	105	109	108	N	SOVEXPORTFILM	9	2495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265410	44	NEW SYMBOL (TAMIL & MALAYALAM)	1968	120	6	U-55749-MUM	30.00	0x0000625100000000	1968-11-29 00:00:00	MITTER BEDI FILMS	12	363	0	B/54911-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265411	61	THE ROCKETS SHOULD NOT BE LAUNCHED - TRL	1969	120	6	U-58238-MUM	65.00	0x0000636500000000	1969-09-01 00:00:00	KIEV DOVZHENKO STUDIOS	12	94	0	B/57278-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265412	61	OIL OUR HIDDEN WEALTH	1968	120	6	U-55750-MUM	273.00	0x0000625100000000	1968-11-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54805A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	273.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265413	61	TAFFY AND THE JUNGLE HUNTER	1969	120	6	U-58239-MUM	2515.51	0x0000636700000000	1969-09-03 00:00:00	WILLIAM FARIS	12	87	176	B/57353-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	9	2515.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265414	61	APRIL MORNING	2007	120	3	VFL/1/512/2007-CHE	0	0x000099A800000000	2007-09-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/643/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
265415	61	TAFFY AND THE JUNGLE HUNTER - TRL	1969	120	6	U-58240-MUM	55.47	0x0000636700000000	1969-09-03 00:00:00	AILLIAM FARIS	12	94	0	B/57354-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265416	61	WIZARDS OF DALAL STREET PART 1,2,3	2007	120	3	VIS/1/763/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/1000/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	174	23	5	174	23	B	0	0	26	0	0	0	0	0	\N	\N
265417	44	'HATYARA'	2010	120	3	VIL/1/126/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	SHRI MAHENDRA DARIWAL, M/S MAKEWELL FILMS	15	87	176	VIL/147/2010-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	135	58	5	134	37	B	0	0	0	0	0	0	0	0	\N	\N
265418	61	INDIAN NEWS REVIEW NO. 1096 (A) SPECIAL (HINDI, TAMIL, TELUGU, BENGALI.......)	1969	120	6	U-59294-MUM	93.57	0x0000638A00000000	1969-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57914-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265419	61	GLOBAL INVESTMENT TRUTH PART 1,2,3,4	2007	120	3	VIS/1/764/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/1003/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	123	45	5	123	45	B	0	0	26	0	0	0	0	0	\N	\N
265420	61	INDIAN NEWS REVIEW NO. 1081 (HINDI, TAMIL, TELUGU, .....)	1969	120	6	U-58241-MUM	160.00	0x0000636700000000	1969-09-03 00:00:00	FIILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57572-MUM	105	110	107	N	FIILMS DIVISION, GOVT. OF INDIA	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265421	61	HAUNTED HOUSE CLEANING (CARTOON)	1969	120	6	U-56329-MUM	142.00	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55571-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	142.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265422	44	THE EPITAPH	1969	120	6	U-59295-MUM	350.50	0x0000638B00000000	1969-10-09 00:00:00	FILM INSTITUTE OF INDIA	12	88	0	B/57241-MUM	105	110	107	N	FILM INSTITUTE OF INDIA	2	350.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265423	61	SRI SRI RAVISHANKAR 4	2007	120	3	VIS/1/765/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/1011/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
265424	58	TRAILER OF IRUKKANGUDI	2007	120	3	VIS/1/766/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	SHRI SURESH MICHAEL	12	368	0	VIS/676A/2007-CHE	106	110	107	N	M/S S.M.MOVIES INTERNATIONAL	0	0	3	13	5	3	13	B	0	0	26	0	0	0	0	0	\N	\N
265425	61	THE GREAT BANK ROBBERY	1969	120	6	U-59296-MUM	2624.57	0x0000638B00000000	1969-10-09 00:00:00	MALCOIM STUART	12	87	176	B/57448-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	5	2624.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265426	61	GANDHI	1969	120	6	U-56330-MUM	299.92	0x0000629C00000000	1969-02-12 00:00:00	20TH CENTURY PRODUCTION	12	88	0	B/55375-MUM	105	110	108	N	THE UNITED PIONEER FILMS (PVT) LTD	1	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265427	59	TRAILER OF SINGAMALAI	2007	120	3	VIS/1/767/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	368	0	VIS/677A/2007-CHE	106	110	107	N	M/S LAKSHMI GANAPATHI FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
265428	61	FOR PIMPLE FREE FUN (TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-59297-MUM	30.48	0x0000638C00000000	1969-10-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57873-76-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265429	61	MACHINING WORK HELD IN CHUCK : USE OF REFERENCE SURFACES	1969	120	6	U-56331-MUM	259.08	0x0000629C00000000	1969-02-12 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265430	44	BONUS (ENGLISH, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-58242-MUM	30.00	0x0000636700000000	1969-09-03 00:00:00	MANJEET MAHOTRA	12	363	0	B/57586-92-MUM	105	110	107	N	EVE'S FILM PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265431	129	THOROUGHLY MODERN MOCLELLA	1969	120	6	U-59298-MUM	30.48	0x0000638C00000000	1969-10-10 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/57629-30-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265432	59	'BANDIPOTU RUDRAMMA'	2011	120	3	VIL/1/14/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S GEETHA ART PICTURES	15	87	176	VIL/6/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	137	13	5	115	48	B	0	0	0	0	0	0	0	0	\N	\N
265433	61	THE WALTZ KING	1969	120	6	U-56332-MUM	2701.75	0x0000629C00000000	1969-02-12 00:00:00	WALT DISNEY PRODUCTIONS	12	87	176	B/55098-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	12	2701.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265434	61	AERIAL PHOTO - INTERPRETATION FOR THE DISCOVERY AND EVALUATION OF SOIL RESOURCES	1969	120	6	U-59299-MUM	401.12	0x0000638C00000000	1969-10-10 00:00:00	U. S. GEOLOGICAL SURVEY	12	88	0	B/57913-MUM	105	110	108	N	DIRECTOR INCHARGE PHOTO - INTERPRETATION INSTITUTE SURVEY OF INDIA	1	401.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265435	61	CUTTING A TAPER WITH COMPOUND REST AND WITH A TAPER ATTACHMENT	1969	120	6	U-56333-MUM	121.92	0x0000629C00000000	1969-02-12 00:00:00	U. S. OFFICE OF THE EDUCATION	12	88	0	B/55480-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265436	61	LIE FUTURE OF COMPETITION PART 1,2,3,4	2007	120	3	VIS/1/768/2007-CHE	0	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/678/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	124	22	5	124	22	B	0	0	26	0	0	0	0	0	\N	\N
265437	44	BADI AUR BAHTERIN	1969	120	6	U-58243-MUM	15.24	0x0000636700000000	1969-09-03 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/57498-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265438	61	INTRODUCTION TO PHOTO - INTERPRETATION	1969	120	6	U-59300-MUM	243.54	0x0000638C00000000	1969-10-10 00:00:00	U. S. GEOLOGICAL SURVEY	12	88	0	B/57911-MUM	105	110	108	N	DIRECTOR INCHARGE, INDIAN PHOTO INTERPRETATION, INSTITUTE SERVEY OF INDIA	1	243.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265439	61	THE WALTZ KING - TRL	1969	120	6	U-56334-MUM	60.96	0x0000629C00000000	1969-02-12 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/55099-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265440	61	SCISSORS FOR MEN OF ACTION (HINDI, BENGALI. ORIYA, TAMIL, TELUGU, KANNADA & MALAYALMA)	1969	120	6	U-58244-MUM	29.87	0x0000636900000000	1969-09-05 00:00:00	TRIO FILMS	12	363	0	B/57549-56-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265441	61	RALLIS TREE OF FULFILMENT (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-58245-MUM	29.87	0x0000636900000000	1969-09-05 00:00:00	TRIO FILMS	12	363	0	B/5757-62-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265442	61	WHERE'S JACK ?	1969	120	6	U-58246-MUM	3263.00	0x0000636900000000	1969-09-05 00:00:00	STANLEY BAKER	12	87	176	B/57340-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265443	61	COUNTERSINKING, COUNTERBORING & SPOT FACING	1969	120	6	U-56335-MUM	220.98	0x0000629C00000000	1969-02-12 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55478-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265444	61	WHERE'S JACK ? - TRL	1969	120	6	U-58247-MUM	101.00	0x0000636900000000	1969-09-05 00:00:00	STANLEY BAKER	12	363	0	B/57341-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265445	61	DEVELOPMENT OF THE IMMUNE CAPACITY IN THE NEWBORN	1968	120	6	U-55751-MUM	286.51	0x0000625400000000	1968-12-02 00:00:00	N. WEISSMAN PRODUCTIONS INC.	12	363	0	B/54931-MUM	105	110	108	N	CICIL D'SOUZE, PFIZER LTD.	2	286.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265446	61	CHIPPENDALE BEDROOM FANTASIA	1969	120	6	U-58248-MUM	30.48	0x0000636900000000	1969-09-05 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/57585-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265447	61	TAGORE PAINTINGS	1969	120	6	U-58249-MUM	556.00	0x0000636900000000	1969-09-05 00:00:00	RANABIR RAY	12	88	0	B/54547-MUM	105	110	107	N	RANABIR RAY	2	556.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265448	61	MAXIM GORKY CHILDHOOD	1969	120	6	U-56336-MUM	1095.00	0x0000629C00000000	1969-02-12 00:00:00	MOSFILM STUDIOS	12	88	0	B/55501-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	1095.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265449	44	DARA SINGH KI PASAND (TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-55752-MUM	30.48	0x0000625400000000	1968-12-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/54947-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265450	61	BILLION GALLONS A DAY	1969	120	6	U-58250-MUM	363.86	0x0000636900000000	1969-09-05 00:00:00	JACK BRADY PRODUCTIONS	12	88	0	B/57539AMUM	105	110	108	N	T. S. SWAMY, SUPERINTENDING, ENGINEER, PANCHAYATIRAJ	1	363.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265451	61	THE IN CROWD	2007	120	3	VFL/1/514/2007-CHE	0	0x000099A800000000	2007-09-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/664/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
265452	61	MESSED UP MOVIE MAKERS (CARTOON)	1969	120	6	U-56337-MUM	163.00	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55572-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	163.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265453	44	FRAGRANTLY YOURS	1968	120	6	U-55753-MUM	30.48	0x0000625400000000	1968-12-02 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/55008A-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265454	61	APOLLO 11 ONE GRANT LEAP FOR MANKIND	1969	120	6	U-58251-MUM	302.67	0x0000636900000000	1969-09-05 00:00:00	UNITED STATES INFORMATION AGENCY	12	88	0	B/57603-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	302.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265455	61	SICOM	1968	120	6	U-55754-MUM	542.85	0x0000625400000000	1968-12-02 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/51917-MUM	105	110	107	N	CLARION MCCAN ADVERTISING SEVICES LTD.	2	542.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265456	44	FEELING OF FRESHNESS	1968	120	6	U-55755-MUM	30.48	0x0000625500000000	1968-12-03 00:00:00	DEVI DUTT & SUBHASH JAIN	12	363	0	B/55007-MUM	105	110	107	N	JAISONS ADVERTISING	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265457	61	THE SULTANS - TRL	1968	120	6	U-55756-MUM	97.23	0x0000625500000000	1968-12-03 00:00:00	CO-PRODUCTION CINEUROP PRODUCTIONS (PARIS)	12	94	0	B/54557A-MUM	105	110	108	N	SCREEN INDIA	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265458	59	'DEVANTHUKUDU'	2011	120	3	VIL/1/15/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S DAMAYANTHRI ART PICTURES	15	87	176	VIL/8/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	135	24	5	125	58	B	0	0	0	0	0	0	0	0	\N	\N
265459	44	IZZAT	1968	120	6	U-55757-MUM	3726.59	0x0000625500000000	1968-12-03 00:00:00	PUSHPA PICTURES PRIVATE LTD.	12	87	176	B/54741-MUM	105	109	107	N	PUSHPA PICTURES PRIVATE LTD.	14	3726.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265460	61	BULLITT - TRL	1968	120	6	U-55758-MUM	71.83	0x0000625500000000	1968-12-03 00:00:00	PHIL D'ANTONI	12	94	0	B/54900-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	71.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265461	61	IN THE HEAT OF THE NIGHT	1968	120	6	U-55759-MUM	2992.49	0x0000625500000000	1968-12-03 00:00:00	A MIRISCH CORPORATION PRODUCTION	12	87	176	B/54628-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	2992.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265462	61	INDIAN NEWS REVIEW NO. 1052 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1968	120	6	U-55760-MUM	302.66	0x0000625600000000	1968-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265463	208	MAHARASHTRA NEWS NO. 198 NOVEMBER 1968	1968	120	6	U-55761-MUM	303.00	0x0000625600000000	1968-12-04 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/55020-21-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265464	61	GENERAL OBJECTION	1969	120	6	U-58252-MUM	204.21	0x0000636900000000	1969-09-05 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/57574-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265465	61	SOVIET SPORTS NO. 7168	1969	120	6	U-56338-MUM	297.00	0x0000629C00000000	1969-02-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55577-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265466	61	FIELD TRIPS FOR DISCOVERY	1969	120	6	U-58253-MUM	146.30	0x0000636900000000	1969-09-05 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/57575-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265467	61	ASSASINATION IN ROME	1968	120	6	U-55762-MUM	2781.30	0x0000625600000000	1968-12-04 00:00:00	WALTER MANLEY ENTERPRISES	12	87	176	B/54963-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2781.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265468	61	ASSASINATION IN ROME - TRL	1968	120	6	U-55763-MUM	50.29	0x0000625600000000	1968-12-04 00:00:00	WALTER MANLEY ENTERPRISES	12	94	0	B/54964-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	50.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265469	61	SETTING THE STAGE FOR LEARNING MOTIVATION	1969	120	6	U-58254-MUM	227.07	0x0000636900000000	1969-09-05 00:00:00	MCGRAW HILL BOOK COMPANY	12	88	0	B/57576-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265470	60	AABROO - TRL	1968	120	6	U-55764-MUM	82.30	0x0000625600000000	1968-12-04 00:00:00	B. L. RAWAL	12	94	0	B/55024-MUM	105	110	107	N	B. L. RAWAL	1	82.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265471	61	ACROOSS THE DISTANT SEAS (HINDI, TAMIL, TELUGU, .....)	1969	120	6	U-58255-MUM	408.41	0x0000636900000000	1969-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/57598-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	408.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265472	63	GOGAJI PEER	1969	120	6	U-58256-MUM	3960.88	0x0000630D00000000	1969-06-05 00:00:00	ANAND KUMAR DASSANI	12	87	176	B/57528-MUM	105	109	107	N	DASSANI BROTHERS	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265473	61	THEIR HEALTH IS OUR WEALTH	1968	120	6	U-55765-MUM	169.16	0x0000625700000000	1968-12-05 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54733-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	169.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265474	70	CATERPILLARS (MUSIC ONLY)	1969	120	6	U-56339-MUM	176.00	0x0000629C00000000	1969-02-12 00:00:00	CZECHOSLOVAK STATE FILM	12	88	0	B/55477-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265475	44	KHILARI	1968	120	6	U-55766-MUM	3974.30	0x0000625700000000	1968-12-05 00:00:00	BASANT PICTURES	12	87	176	B/54946-MUM	105	109	107	N	BASANT PICTURES	14	3974.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265476	61	SIGNS OF TIME (MARATHI, BENGALI, HINDI, TAMIL, TELUGU & PUNJABI)	1969	120	6	U-58257-MUM	569.00	0x000062EF00000000	1969-05-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	363	0	B/57049-55-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	569.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265477	57	SINDHU AJE KINARE	1968	120	6	U-55767-MUM	3716.12	0x0000625700000000	1968-12-05 00:00:00	GOVIND MALHI	12	87	176	B/54955-MUM	105	109	107	N	PRAKASH FILMS	14	3716.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265478	61	SOVIET SPORT NO. 6/1968	1969	120	6	U-56340-MUM	298.00	0x0000629C00000000	1969-02-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55578-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265479	44	KISMAT - TRL	1968	120	6	U-55768-MUM	94.49	0x0000625700000000	1968-12-05 00:00:00	PRIDE OF ASIA FILM	12	94	0	B/55018-MUM	105	110	107	N	CINE GLAMOUR	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265480	61	HEAVEN WITH A GUN	1969	120	6	U-58258-MUM	2796.24	0x0000636A00000000	1969-09-06 00:00:00	FRANK KING AND MAURICE KING	12	87	176	B/57005AMUM	105	109	108	N	MATRO GOLDWYN MAYER INDIA LTD.	10	2796.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265481	44	THIEF OF BAGDAD - TRL	1968	120	6	U-55769-MUM	93.57	0x0000625700000000	1968-12-05 00:00:00	RAMKUMAR BOHRA	12	94	0	B/54862-MUM	105	110	107	N	BOHRA BROTHERS	1	93.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265482	61	HEAVEN WITH A GUN - TRL	1969	120	6	U-58259-MUM	61.88	0x0000636A00000000	1969-09-06 00:00:00	FRANK KING AND MAURICE KING	12	94	0	B/57006-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	61.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265483	61	WHO'S MINDING THE MINT - TRL	1968	120	6	U-55770-MUM	85.34	0x0000625700000000	1968-12-05 00:00:00	NORMAN MAURER	12	94	0	B/54827-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265484	61	THE APPOINTMENT - TRL	1969	120	6	U-58260-MUM	42.06	0x0000636A00000000	1969-09-06 00:00:00	MARTIN POLL	12	94	0	B/57092-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265485	61	NIXON A SELF PORTRAIT	1968	120	6	U-55771-MUM	310.29	0x0000625700000000	1968-12-05 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/54294A-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	310.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265486	44	AANSOO BAN GAYE PHOOL - TRL	1969	120	6	U-58261-MUM	85.34	0x0000636A00000000	1969-09-06 00:00:00	ANOOP KUMAR	12	94	0	B/57640-MUM	105	110	108	N	CINE GLAMOUR	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265487	61	WHO'S MINDING THE MINT	1968	120	6	U-55772-MUM	2692.60	0x0000625700000000	1968-12-05 00:00:00	NORMAN MAUREN	12	87	176	B/54826-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	10	2692.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265488	70	SONG FOR GLASS (MUSIC ONLY)	1969	120	6	U-56341-MUM	125.00	0x0000629C00000000	1969-02-12 00:00:00	CZECHOSLOVOK STATE FILM	12	88	0	B/55476-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	125.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265489	61	FACTS FROM FACES	1969	120	6	U-58262-MUM	304.80	0x0000636C00000000	1969-09-08 00:00:00	UNITED NATIONS FOOD & AGRICULTURAL ORGANISATION	12	363	0	B/57492-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265490	61	STORK RAVING MAD	1968	120	6	U-55773-MUM	171.40	0x0000625800000000	1968-12-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55042-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	171.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265491	61	HOW TO GIVE INSTRUCTIONS	1969	120	6	U-58263-MUM	140.82	0x0000636C00000000	1969-09-08 00:00:00	NORTHWOOD STUDIOS INC.	12	363	0	B/57526-MUM	105	110	108	N	AMA EDUCATIONAL PRIVATE LTD.	1	140.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265492	61	DREAMNAPPING (CARTOON)	1969	120	6	U-56342-MUM	190.50	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55574-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	190.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265493	61	TALE OF TWO CITIES	1968	120	6	U-55774-MUM	132.89	0x0000625800000000	1968-12-06 00:00:00	U. S. OFFICE OF EDUCATION ARMY NAVY MAGAZINE ISSUE NO. 74	12	88	0	B/53138-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	132.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265494	44	AANSOO BAN GAYE PHOOL	1969	120	6	U-58264-MUM	4294.49	0x0000636D00000000	1969-09-09 00:00:00	S. M. SAGAR AND ANOOP KUMAR	12	87	176	B/57386-MUM	105	109	107	N	ANOOP KUMAR PRODUCTIONS	16	4294.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265495	61	READING A DRAWING OF A VALVE BONNET	1969	120	6	U-56343-MUM	220.98	0x0000629C00000000	1969-02-12 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/55479-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	220.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265496	61	BETTER BAIT THAN NEVER	1968	120	6	U-55775-MUM	184.92	0x0000625800000000	1968-12-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55043-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	184.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265497	61	MOLDING WITH A SPLIT PATTERN	1968	120	6	U-55776-MUM	213.35	0x0000625800000000	1968-12-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/53141-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	213.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265498	129	BAL - AMUL	1968	120	6	U-55777-MUM	29.87	0x0000625800000000	1968-12-06 00:00:00	TRIO FILMS	12	363	0	B/55014-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265499	70	STUDE EN 21 POINTS (TITLES IN FRENCH)	1969	120	6	U-58265-MUM	311.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57566-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265500	44	AJANABEE	1974	120	6	U-76001-MUM	4018.02	0x00006A9800000000	1974-09-18 00:00:00	SAMANTA ENTERPRISES	12	87	176	B/72853-MUM	105	109	107	N	SAMANTA ENTERPRISES	16	4018.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265501	61	THE FLUORESCENT LAMP	1969	120	6	U-56344-MUM	89.00	0x0000629C00000000	1969-02-12 00:00:00	MULTIFILM HV PRODUCTION	12	363	0	B/55619-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265502	61	HOUSE THAT JACK BUILT	1969	120	6	U-58266-MUM	232.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57565-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265503	61	MILLING A CIRCULAR T - SLOT	1968	120	6	U-55778-MUM	236.2	0x0000625800000000	1968-12-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/53140-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	236.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265504	180	'I SPEAK'	2011	120	3	VIL/1/16/2011-CHE	0	0x00009E9800000000	2011-02-28 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT.LTD	13	87	176	VIL/24/2011-CHE	106	109	107	N	M/S BALAJI PRAKASH INFOTEK PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
265505	61	SNUFFY'S SONG	1968	120	6	U-55779-MUM	241.71	0x0000625800000000	1968-12-06 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/55044-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	241.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265506	70	WALKING (TITLES IN ENGLISH)	1969	120	6	U-58267-MUM	153.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57569-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265507	61	GEMS FROM GEMINI (CARTOON)	1969	120	6	U-56345-MUM	159.00	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55569-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	159.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265508	70	AROUND PERCEPTION (TITLES IN ENGLISH)	1969	120	6	U-58268-MUM	479.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57570-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265509	61	INSPECTION OF SHEET METAL PARTS	1968	120	6	U-55780-MUM	220.97	0x0000625800000000	1968-12-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/53136-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	220.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265510	61	MERCURY AND SODIUM LAMPS	1969	120	6	U-56346-MUM	89.00	0x0000629C00000000	1969-02-12 00:00:00	MULTFILM HV PRODUCTION	12	363	0	B/55620-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265511	70	LEVASION DES CAROUSELS (BLUE BONNETS) (TITLES IN FRENCH)	1969	120	6	U-58269-MUM	213.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57567-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265512	44	5 DOST	1974	120	6	U-76002-MUM	3772.75	0x00006A9800000000	1974-09-18 00:00:00	MR. GOVIND SHARMA, M/S CHANDA FILM INTERNATIONAL	12	87	176	B/72815-MUM	105	109	107	N	CHANDA FILMS INTERNATIONAL	15	3772.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265513	70	PAS DE DEUX (TITLES IN FRENCH)	1969	120	6	U-58270-MUM	394.00	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/57568-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR BOARD, NEW DELHI	1	394.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265514	61	JAMES HOUND IN A VOODOOSPELL (CARTOON)	1969	120	6	U-56347-MUM	199.64	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55570-MUM	105	110	108	N	20TH CENTURY FOX - CORP. (INDIA) PVT. LTD	1	199.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265515	61	THE WRECKING CREW - TRL	1969	120	6	U-58271-MUM	91.44	0x0000636D00000000	1969-09-09 00:00:00	IRVING ALLEN	12	94	0	B/57312-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265516	44	SAPNA SAKAR HOTA HAI	1974	120	6	U-76003-MUM	475.50	0x00006A9A00000000	1974-09-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF BIHAR, PATNA	12	363	0	B/73011-MUM	105	110	107	N	M. JHA, GOVT. OF BIHAR	2	475.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265517	61	SERVING MANKIND	1969	120	6	U-56348-MUM	216.00	0x0000629C00000000	1969-02-12 00:00:00	MULTIFILM HV PRODUCTIONS	12	363	0	B/55621-MUM	105	110	108	N	16/35 MOVIE PRODUCTIONS	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265518	61	AROUND THE SOVIET UNION NO. 50 (TAMIL, PUNJABI)	1969	120	6	U-58272-MUM	116.00	0x0000636D00000000	1969-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57621-23-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265519	44	KOSI KAL AUR AAJ	1974	120	6	U-76004-MUM	542.55	0x00006A9A00000000	1974-09-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	363	0	B/73012-MUM	105	110	107	N	M. JHA, GOVT. OF BIHAR	2	542.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265520	61	DON'T LET PIMPLES SPOIL YOUR FUN	1969	120	6	U-58273-MUM	30.48	0x0000636D00000000	1969-09-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/57642AMUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265521	61	FOR PIMPLES - A SIMPLE SOLUTION	1969	120	6	U-58274-MUM	30.48	0x0000636D00000000	1969-09-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/56441AMUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265522	61	INTERVIEW WITH MRS. GERALD FORD	1974	120	6	U-76005-MUM	314.25	0x00006A9B00000000	1974-09-21 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/72998-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265523	58	AROUND THE SOVIET UNION NO. 48 (TELUGU)	1969	120	6	U-58275-MUM	117.00	0x0000636D00000000	1969-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/57619-20-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265524	44	UTTAR PRADESH SAMACHAR SAMUCHCHAYA NO. 2	1969	120	6	U-58276-MUM	289.56	0x0000636E00000000	1969-09-10 00:00:00	SHRI MAHESH PRASAD PRASAD, DIRECTOR OF INFORMATION	12	91	0	B/57683-MUM	105	110	107	N	J. R. CHATURVEDI, INFORMATION DEPTT.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265525	61	INDIAN NEWS REVIEW NO. 1092 (HINDI, TAMIL, TELUGU, ....)	1969	120	6	U-58277-MUM	164.00	0x0000636E00000000	1969-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/57694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	164.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265526	61	WE ARE ALL BROTHERS	1969	120	6	U-58278-MUM	59.00	0x0000636E00000000	1969-09-10 00:00:00	V. A. NADKARNI	12	88	0	B/57676-MUM	105	110	107	N	SHUBHANGI S. JAYAKAR	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265527	61	TWINKLE TWINKLE LITTLE TELESTAR (CARTOON)	1969	120	6	U-56349-MUM	139.60	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC.	12	364	0	B/55573A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	139.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265528	61	ONE MAN : JOSE GONZALES	1969	120	6	U-56350-MUM	108.50	0x0000629D00000000	1969-02-13 00:00:00	GUGGENHEIN PRODUCTIONS	12	88	0	B/55579-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265529	44	'TUJHE NAHIN CHHODUNGA	2011	120	3	VIL/1/17/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	SHRI AJAY KUMAR, SRI LAKSHMI PRODUCTIONS	13	87	176	VIL/14/2011-CHE	106	109	107	N	M/SWIDE ANGFLE MEDIA PVT.LTD	0	0	114	46	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
265530	208	MAHARASHTRA NEWS NO. 207 AUGUST 1969	1969	120	6	U-58279-MUM	294.44	0x0000636E00000000	1969-09-10 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/57673-74-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265531	61	THE PRESIDENCY IN TRANSITION	1974	120	6	U-76006-MUM	83.21	0x00006A9B00000000	1974-09-21 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/72999-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	83.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265532	43	MAHITICHITRA NO. 112	1969	120	6	U-58280-MUM	231.34	0x0000636E00000000	1969-09-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/57677A-MUM	105	110	108	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	231.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265533	61	A VILLAGE CALLED DHANI	1974	120	6	U-76007-MUM	446.00	0x00006A9B00000000	1974-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265534	61	WELCOME WORLDWIDE	1974	120	6	U-76008-MUM	213.36	0x00006A9B00000000	1974-09-21 00:00:00	BRITISH AIRWAYS	12	363	0	B/72977-MUM	105	110	108	N	BRITISH AIRWAYS	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265535	80	HASINA MAAN JAYEGI	1968	120	6	U-55781-MUM	4538.78	0x0000625900000000	1968-12-07 00:00:00	INDUBHOOSHAN OBHAN	12	87	176	B/54635-MUM	105	109	107	N	MANGATRAM FILMS	18	4538.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265536	61	THE HEADLESS HORSEMAN - TRL	1974	120	6	U-76009-MUM	87.00	0x00006A9D00000000	1974-09-23 00:00:00	LEN FILM STUDIO	12	94	0	B/73003-MUM	105	110	108	N	SOVEXPORTFILM	1	87.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265537	44	'MISSION TO FINISH TERROR'	2011	120	3	VIL/1/18/2011-CHE	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S WIDE ANGFLE MEDIA PVT.LTD	13	87	176	VIL/29/2011-CHE	106	109	107	N	M/S WIDE ANGFLE MEDIA PVT.LTD	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
265538	61	THE HEADLESS HORSEMAN	1974	120	6	U-76010-MUM	2747.00	0x00006A9D00000000	1974-09-23 00:00:00	LENFILM STUDIO	12	87	176	B/73023-MUM	105	109	108	N	SOVEXPORTFILM	11	2747.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265539	59	'ADDALA MEDA'	2010	120	3	VIL/1/127/2010-CHE	0	0x00009E5600000000	2010-12-24 00:00:00	M/S USHODAYA ENTERPRISES PVT. LTD.	15	87	176	VIL/144/2010-CHE	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	142	9	5	139	43	B	0	0	0	0	0	0	0	0	\N	\N
265540	70	PETER THE INFANT PRODIGY	1974	120	6	U-76011-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILMS	12	88	0	B/72956-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265541	61	ONE MAN : WALTER SPIEL	1969	120	6	U-56351-MUM	114.30	0x0000629D00000000	1969-02-13 00:00:00	AMERICAN FILM FOUNDATION	12	363	0	B/55580-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265542	51	BAJULA THEVA PASA	1969	120	6	U-56352-MUM	274.32	0x0000629D00000000	1969-02-13 00:00:00	SAHYADRI FILMS	12	363	0	B/55661-MUM	105	110	107	N	SAHYADRI FILMS	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265543	44	KACHRA MUT PHAINKO	1974	120	6	U-76012-MUM	263.00	0x00006A9D00000000	1974-09-23 00:00:00	SHRI SANT DHAVAN	12	88	0	B/72843-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265544	58	'EN THANGACHI PADICHAVA'	2011	120	3	VIL/1/19/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S SRI RAJAKALIAMMAN ENTERPRISES	12	87	176	VIL/26/2011-CHE	106	109	107	N	M/S NAVIS SATCOM LTD	0	0	134	52	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
265545	70	PETER AND THE ROBOT	1974	120	6	U-76013-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72957-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILM LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265546	70	PETER AND HIS DOG	1974	120	6	U-76014-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72954-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265547	58	'VELAI KIDAICHIDICHU'	2011	120	3	VIL/1/20/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	SHRI SRI RAJAKALIAMMAN ENTERPRISES	12	87	176	VIL/25/2011-CHE	106	109	107	N	M/S NAVIS SATCOM LTD	0	0	137	49	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
265548	59	'ADALLU MEEKU JOHARLU'	2010	120	3	VIL/1/128/2010-CHE	0	0x00009E5A00000000	2010-12-28 00:00:00	M/S BHARATH FILMS	15	87	176	VIL/141/2010-CHE	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU, M/S USHODAYA ENTERPRISES (P) LTD.	0	0	142	3	5	139	46	B	0	0	0	0	0	0	0	0	\N	\N
265549	58	'AZHAGAANA NAATKAL'	2011	120	3	VIL/1/21/2011-CHE	0	0x00009EA200000000	2011-03-10 00:00:00	SHRI GOWTHAMI ARTS	12	87	176	VIL/27/2011-CHE	106	109	107	N	M/S NAVIS SATCOM LTD	0	0	144	8	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
265550	58	'KATHADI RAMAMURTHY'SDHANUSHKOTI'	2011	120	3	VIL/1/22/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/30/2011-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
265551	58	'AGAM PURAM'	2011	120	3	VIL/1/23/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S T.COMBINES	12	87	176	VIL/32/2011-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	123	24	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
265552	58	'EZHISAI MANNAR M.K.THIYAGARAJA BHAGAVATHAR'	2011	120	3	VIL/1/24/2011-CHE	0	0x00009EAD00000000	2011-03-21 00:00:00	SMTMALATHY BALAN, M/S CLASSIC CREATIONS	12	87	176	VIL/34/2011-CHE	106	109	107	N	M/S CLASSIC CREATIONS	0	0	97	41	5	97	41	B	0	0	0	0	0	0	0	0	\N	\N
265553	44	'DHAK - DHAK CHENNAI TO RUSSIA'	2011	120	3	VIL/1/25/2011-CHE	0	0x00009EAD00000000	2011-03-21 00:00:00	M/S METRO FILM PVT.LTD	13	87	176	VIL/31/2011-CHE	106	109	107	N	M/S GREEN EARTH ENTERTAINMENT PVT.LTD	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
265554	58	''	2011	120	3	VIL/1/26/2011-CHE	0	0x00009EAE00000000	2011-03-22 00:00:00	SHRI RAJ ZACHARIA	12	87	176	VIL/33/2011-CHE	106	109	107	N	M/S CELEBS & RED CARPET	0	0	115	31	5	108	25	B	0	0	0	0	0	0	0	0	\N	\N
265555	61	DANGER DIABOLIK  - TRL	1969	120	6	U-56353-MUM	63.17	0x0000629D00000000	1969-02-13 00:00:00	DINO DE LAURENTIIS	12	94	0	B/55287A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	63.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265556	59	'APARADHI'	2010	120	3	VIL/1/129/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI GOPAL REDDY.	15	87	176	VIL/142/2010-CHE	106	109	107	N	SHRI JATLA VENKATASWAMI NAIDU, M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	120	36	5	113	47	B	0	0	0	0	0	0	0	0	\N	\N
265557	61	THE STRANGE AFFAIR - TRL	1969	120	6	U-56354-MUM	64.35	0x0000629D00000000	1969-02-13 00:00:00	HOWARD HARRISON	12	94	0	B/55415-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD	1	64.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265558	61	WOODY THE FREELOADER (CARTOON)	1969	120	6	U-56355-MUM	180.74	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ	12	364	0	B/55409-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	180.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265559	61	JOURNEY TO SHILOH - TRL	1968	120	6	U-55782-MUM	60.10	0x0000625900000000	1968-12-07 00:00:00	HOWARD CHRISTIC	12	94	0	B/54408-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	60.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265560	42	'ROBOT-THE WONDER CAR'	2011	120	3	VIL/1/27/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	SHRI SANDEEP AGARWAL	13	87	176	VIL/35/2011-CHE	106	109	107	N	M/S ECHO ENTERTAINMENT PVT.LTD	0	0	119	40	5	119	40	B	0	0	0	0	0	0	0	0	\N	\N
265561	61	'GARUDA'	2011	120	3	VIL/1/28/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT.LTD	13	87	176	VIL/37/2011-CHE	106	109	107	N	M/S BALAJI PRAKASH INFOTEK PVT.LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
265562	44	'MAN JAIYE'	2011	120	3	VIL/1/29/2011-CHE	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S VASUDHA PRODUCTIONS	15	87	176	VIL/39/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
265563	44	HUMSAYA	1968	120	6	U-55783-MUM	5009.56	0x0000625900000000	1968-12-07 00:00:00	JOY MUKERJEE	12	87	176	B/54627-MUM	105	109	107	N	JOY MUKERJEE	19	5009.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265564	58	'KADHAL MANNAN'	2011	120	3	VIL/1/30/2011-CHE	0	0x00009ECA00000000	2011-04-19 00:00:00	DR.KAMALASELVARAJ	12	87	176	VIL/38/2011-CHE	106	109	107	N	DR.KAMALASELVARAJ	0	0	148	54	5	148	54	B	0	0	0	0	0	0	0	0	\N	\N
265565	61	JOURNEY TO SHILOH	1968	120	6	U-55784-MUM	2811.09	0x0000625900000000	1968-12-07 00:00:00	HOWARD CHRISTIE	12	87	176	B/54407-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	2811.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265566	61	'RD-360 MONEY MAKING MAXIMS(VOL-1&2)'	2011	120	3	VIL/1/31/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S TELEVSION 18 INDIA LTD	13	87	176	VIL/43/2011-CHE	106	109	107	N	M/S TELEVSION 18 INDIA LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
265567	44	HAR HAR GANGE	1968	120	6	U-55785-MUM	3988.00	0x0000625900000000	1968-12-07 00:00:00	NITIN CHITRA	12	87	176	B/54915-MUM	105	109	107	N	NITIN CHITRA	15	3988.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265568	58	'EN CHELLA KUZHANDAIGALUKKU'	2011	120	3	VIL/1/32/2011-CHE	0	0x00009ECC00000000	2011-04-21 00:00:00	SHRI SIVAKUMAR	12	87	176	VIL/45/2011-CHE	106	109	107	N	SHRI SIVAKUMAR	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
265569	61	WINGS TO JAPAN	1968	120	6	U-55786-MUM	335.28	0x0000625900000000	1968-12-07 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/54967-MUM	105	110	107	N	PAN AMERICAN AIRWAYS	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265570	44	'TIRUMURTI KA INSAAF'	2011	120	3	VIL/1/33/2011-CHE	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI GORDHAN TANWANI	13	87	176	VIL/54/2011-CHE	106	109	107	N	M/S BABA ARTS LTD	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
265571	59	'GAJU BOMMALU	2011	120	3	VIL/1/34/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S NATANALAYA COMBINES	13	87	176	VIL/47/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISESPVT.LTD	0	0	126	24	5	122	18	B	0	0	0	0	0	0	0	0	\N	\N
265572	44	'PET PYAR AUR PAAP'	2010	120	3	VIL/1/130/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUNITHA CINE ARTS.	15	87	176	VIL/152/2010-CHE	106	109	107	N	M/S RUCHI ENTERTAINMENT	0	0	127	6	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
265573	129	FANTASTIC BREAKTHROUGH	1968	120	6	U-55787-MUM	30.00	0x0000625900000000	1968-12-07 00:00:00	MITTER BEDI FILMS	12	363	0	B/55059-60-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265574	61	STILL GOING PLACES !	1968	120	6	U-55788-MUM	466.04	0x0000625900000000	1968-12-07 00:00:00	PFIZER LABORATORIES, GEORGE C. STONEY	12	363	0	B/54928-MUM	105	110	108	N	CICIL D'SOUZA, PFIZER LIMITED	1	466.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265575	61	GUESS WHAT (HINDI & BENGALI)	1968	120	6	U-55789-MUM	30.00	0x0000625900000000	1968-12-07 00:00:00	MITTER BEDI FILMS	12	363	0	B/54980-MUM	105	110	107	N	MITTER BEDI FILMS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265576	44	ANJAANA - TRL	1969	120	6	U-58281-MUM	90.83	0x0000636F00000000	1969-09-11 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	94	0	B/57542-MUM	105	110	107	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265577	61	THE DEADLY AFFAIR - TRL	1968	120	6	U-55790-MUM	67.49	0x0000625B00000000	1968-12-09 00:00:00	SIDNEY LUMET	12	94	0	B/54353-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265578	61	DECISION AT MIDNIGHT	1968	120	6	U-55791-MUM	1053.08	0x0000625C00000000	1968-12-10 00:00:00	MACKINAC PRODUCTIONS	12	363	0	B/54968-MUM	105	110	108	N	MORAL RE-ARMAMENT	3	1053.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265579	45	ULLASADA MOOLA (HINDI)	1968	120	6	U-55792-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54866-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265580	59	ULLASA VARSHAM	1968	120	6	U-55793-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54868-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265581	59	'INTOLO RAMAIAH VEEDHILO KRISHNAIHA'	2011	120	3	VIL/1/35/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S PRATAP ART PRODUCTIONS	13	87	176	VIL/46/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISESPVT.LTD	0	0	132	8	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
265582	61	A MESSAGE FROM RICHARD D. ZANUCK	1968	120	6	U-55794-MUM	702.80	0x0000625C00000000	1968-12-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	363	0	B/54407A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	3	702.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265583	80	MAHAL - TRL	1969	120	6	U-58282-MUM	85.5	0x0000636F00000000	1969-09-11 00:00:00	MAHIPATRAY SHAH	12	363	0	B/57651-MUM	105	110	107	N	MAHIPATRAY SHAH	1	85.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265584	44	PRAGATI KI ORE PART - 31	1969	120	6	U-56356-MUM	275.00	0x0000629D00000000	1969-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/55612-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	275.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265585	59	NAVOLLASA BHAVAM (HINDI)	1968	120	6	U-55795-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54870-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265586	51	NIRAMAYA PRASSANNATECHA ANAND	1968	120	6	U-55796-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54873-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265587	44	"'THE DANCING GOD SHIVA OM NAMAH SHIVYA""'"	2011	120	3	VIL/1/36/2011-CHE	0	0x00009ED400000000	2011-04-29 00:00:00	M/S ECHO ENTERTAINMENT PVT.LTD	13	87	176	VIL/55/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
265588	61	MATCHLESS - TRL	1968	120	6	U-55797-MUM	46.78	0x0000625C00000000	1968-12-10 00:00:00	A DINO LAURENTIIS PRODUCTION	12	94	0	B/54634-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	46.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265589	61	SKI FOR TWO	1969	120	6	U-56357-MUM	279.19	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	363	0	B/55524-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	279.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265590	44	'DESH KA RAKHWALA'	2011	120	3	VIL/1/37/2011-CHE	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S WIDE ANGFLE MEDIA PVT.LTD	13	87	176	VIL/42/2011-CHE	106	109	107	N	M/S WIDE ANGFLE MEDIA PVT.LTD	0	0	146	0	5	145	52	B	0	0	0	0	0	0	0	0	\N	\N
265591	70	CURIOSITY (MUSIC ONLY)	1968	120	6	U-55798-MUM	230.00	0x0000625C00000000	1968-12-10 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME ZAGREB FILM	12	88	0	B/55028A-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265592	61	MATADOR STAINLESS SUITING	1969	120	6	U-56358-MUM	30.48	0x0000629D00000000	1969-02-13 00:00:00	JYOTI G. THAKUR	12	363	0	B/55521-MUM	105	110	107	N	S. H. BENSON (INDIA) LTD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265593	44	PRAGATI KI ORE PART 32	1969	120	6	U-56359-MUM	225.00	0x0000629D00000000	1969-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	363	0	B/55613-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265594	58	'ORE KADAL'	2010	120	3	VIL/1/131/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI N.B.VINDHYAN, M/S RASIKA ENTERTAINMENT	13	87	176	VIL/142/A/2010-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
265595	44	SWASTHYA SHIKSHA	1968	120	6	U-55799-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54871-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265596	59	'CHATTANIKI KALLU LEVU	2011	120	3	VIL/1/38/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S SREEKAR PRODUCTIONS	15	87	176	VIL/48/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	131	33	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
265597	58	MAGIZCHI VELLUM	1968	120	6	U-55800-MUM	18.29	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/54869-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265598	70	PETER'S MERRY SPACE TRIP	1974	120	6	U-76015-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72981-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265599	129	THERE SHOULD BE LIMIT	1969	120	6	U-56360-MUM	115.82	0x0000629D00000000	1969-02-13 00:00:00	R. L. BHALERAO, ANIMATED ADVERTISING	12	88	0	B/55662-3-MUM	105	110	107	N	R. L. BHALERAO, ANIMATED ADVERTISING	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
327396	42	TRAILER OF DEVDUT	2004	120	2	CIS-1-28-04-KOL	0	0x0000958500000000	2004-10-19 00:00:00	PRITAM JALAN	12	0	0	CIS-1-28-04-KOL	0	0	0	N	PRITAM JALAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
265600	70	PETER AND THE REPAIR'S SHOP	1974	120	6	U-76016-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72982-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265601	61	PASTE MAKES WASTE (CARTOON)	1969	120	6	U-56361-MUM	178.00	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ	12	364	0	B/55408-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265602	70	PETER IN THE ZOO	1974	120	6	U-76017-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72984-MUM	105	110	108	N	NATIONAL EDU. & INFOR. FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265603	51	SHANIWAR PASUN SOMWAR PARYANT (FROM SATURDAY TO MONDAY)	1969	120	6	U-56362-MUM	197.00	0x0000629D00000000	1969-02-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55543-MUM	105	110	107	N	THE USSR CONSULATE GENERAL	2	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265604	61	'PRECEPTION'	2006	120	3	VIS/1/77/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI RAJESH & NAGARAJ	12	368	0	VIS/66/2006-CHE	106	110	107	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
265605	70	PETER AND THE SCOOTER RACEL	1974	120	6	U-76018-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72985-MUM	105	110	108	N	NATIONAL EDU. & INFOR. FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265606	61	NOTHING LIKE A DANE	1969	120	6	U-56363-MUM	256.94	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/55526-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	256.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265607	61	THE TOWN OF HEALTH	1969	120	6	U-56364-MUM	200.00	0x0000629D00000000	1969-02-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/55507-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265608	61	SORRY SIGNORINA !	1969	120	6	U-56365-MUM	251.38	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/55528-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	251.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265609	61	SAMBO WRESTLING	1969	120	6	U-56366-MUM	226.00	0x0000629D00000000	1969-02-13 00:00:00	THE CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/55541-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	226.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265610	70	PETER AND THE INVISIBILITY	1974	120	6	U-76019-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72986-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265611	58	SAMSON AND DELLAH	2007	120	3	VFL/1/515/2007-CHE	0	0x000099A800000000	2007-09-13 00:00:00	CECIL B.DEMILLE, USA	12	87	176	VFL/662/2007-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
265612	61	BARK - EATER COUNTRY	1969	120	6	U-56367-MUM	255.41	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/55527-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	255.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265613	61	'WINDOWS'	2006	120	3	VIS/1/79/A/2006-CHE	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI RANA THAMBY	12	368	0	VIS/54/2006-CHE	106	110	107	N	M/S SAE TECHNOLOGY COLLEGE	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
265614	61	THE NATIONAL GALLERY OF ART	1969	120	6	U-56368-MUM	529.74	0x0000629D00000000	1969-02-13 00:00:00	LIOU HAZAM	12	88	0	B/55583-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	529.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265615	70	PETER AND THE MARTINS	1974	120	6	U-76020-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72983-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265616	61	ONCE UPON A TIME IN THE WEST - TRL	1969	120	6	U-58283-MUM	74.00	0x0000636F00000000	1969-09-11 00:00:00	FULVIO MORSELLA	12	94	0	B/57510-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265617	61	SWEDE N LOVELY	1969	120	6	U-56369-MUM	252.68	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/55525-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	252.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265618	49	'AARIL ARAAL'	2006	120	3	VIS/1/81/2006-CHE	0	0x0000976B00000000	2006-02-17 00:00:00	SHRI DON ZACKARIA	12	368	0	VIS/62/2006-CHE	106	110	107	N	M/S SAE TECHNOLOGY COLLEGE	0	0	6	32	5	6	32	B	0	0	26	0	0	0	0	0	\N	\N
265619	61	NEARER YOUR HOME (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1969	120	6	U-58285-MUM	29.87	0x0000636F00000000	1969-09-11 00:00:00	ART COMMERCIA	12	363	0	B/57685-90-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265620	61	ONE MAN : HAYES JONES	1969	120	6	U-56370-MUM	113.08	0x0000629D00000000	1969-02-13 00:00:00	ALLEGRO PRODUCTIONS	12	88	0	B/55581-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265621	61	WHAT YOU CAN'T SEE (MARATHI, HINDI & GUJARATI)	1969	120	6	U-58286-MUM	29.87	0x0000636F00000000	1969-09-11 00:00:00	ART COMMERCIA	12	363	0	B/57478-81-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265622	61	CHILLY AND THE WOODCHOPPER (CARTOON)	1969	120	6	U-56371-MUM	178.00	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ	12	364	0	B/55407-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265623	51	SOPA UPAYA	1969	120	6	U-58287-MUM	30.48	0x0000636F00000000	1969-09-11 00:00:00	S. G. DESAI, PANORAMA FILMS	12	363	0	B/57687-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265624	61	ONE MAN : DR. DEBAKEY	1969	120	6	U-56372-MUM	123.75	0x0000629D00000000	1969-02-13 00:00:00	HAROLD MAYER PRODUCTIONS INC.	12	88	0	B/55582-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	123.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265625	51	SHEJARINICHA SALLA	1969	120	6	U-58288-MUM	30.48	0x0000636F00000000	1969-09-11 00:00:00	S. G. DESAI, PANORAMA FILMS	12	363	0	B/57682-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265626	43	ASARAKARAK UPAY (EFFECTIVE REMEDY)	1969	120	6	U-58289-MUM	30.48	0x0000636F00000000	1969-09-11 00:00:00	G. H. SARAIYA PRODCTIONS	12	363	0	B/57675-MUM	105	110	107	N	G. H. SARAIYA PRODCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265627	61	A LAD IN BAGDAD (CARTOON)	1969	120	6	U-56373-MUM	180.74	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ	12	363	0	B/55403A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265628	44	THE INCREMIN YEARS) (MARATHI & GUJARATI)	1969	120	6	U-58290-MUM	22.86	0x0000636F00000000	1969-09-11 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/57670-72-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265629	59	TRAILER NO.1 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/82/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/87/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
265630	61	A WARNING	1969	120	6	U-58291-MUM	25.90	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G. THAKUR	12	363	0	B/57609-MUM	105	110	107	N	L. P. E. AIRARS PVT. LTD.	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265631	61	SUMMER IN THE CARPATHIANS	1969	120	6	U-56374-MUM	224.00	0x0000629D00000000	1969-02-13 00:00:00	UKARINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	88	0	B/55535A-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265632	44	TEJ TARRAR LOG (MARATHI & GUJARATI)	1969	120	6	U-58292-MUM	29.87	0x0000636F00000000	1969-09-11 00:00:00	TRIO FILMS	12	363	0	B/57659-61-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265633	59	TRAILER NO.2 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/83/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/88/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
265634	44	LINOLEUM (ENGLISH)	1969	120	6	U-58293-MUM	29.87	0x0000636F00000000	1969-09-11 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/57543-44-MUM	105	110	108	N	ADVERTISING AND SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265635	59	TRAILER NO.3 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/84/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/89/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
265636	59	TRAILER NO.4 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/85/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/90/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
265637	59	TRAILER NO.5 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/86/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/91/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
265638	59	'PREYASI	2011	120	3	VIL/1/39/2011-CHE	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S NEW DREAM CREATIONS	15	87	176	VIL/57/2011-CHE	106	109	107	N	M/S S.S.ENTERTASINMENTPVTLTD	0	0	126	25	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
265639	61	EYE OF THE CAT - TRL	1969	120	6	U-58294-MUM	54.51	0x0000636F00000000	1969-09-11 00:00:00	UNIVERSAL PICTURES COMPANY INC.	12	94	0	B/57502-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	54.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265640	59	TRAILER NO.6 OF 'PREMINCHI CHOODU'	2006	120	3	VIS/1/87/2006-CHE	0	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	368	0	VIS/92/2006-CHE	106	110	107	N	M/S G.V. FILMS LIMITED	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
265641	61	FAT IN THE SADDLE (CARTOON)	1969	120	6	U-56375-MUM	180.74	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ	12	363	0	B/55410-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265642	44	MERA DOST - TRL	1969	120	6	U-56376-MUM	77.00	0x0000629E00000000	1969-02-14 00:00:00	MAYA PRODUCTIONS	12	94	0	B/55592-MUM	105	110	107	N	MAYA PRODUCTIONS	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265643	61	WE WILL REAP THE RICH HARVEST TOGETHER	1969	120	6	U-58295-MUM	30.48	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57608-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265644	44	DOCTOR'S RECOMMENDATION	1969	120	6	U-58296-MUM	30.48	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57607-MUM	105	110	107	N	L. P. E. AIYARS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265645	70	PETER THE HUNTER	1974	120	6	U-76021-MUM	150.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72955-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	150.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265646	61	NEROLAC - NEROLAC	1969	120	6	U-58297-MUM	30.48	0x0000637000000000	1969-09-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57652-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265647	61	DRACULA HAS RISEN FROM THE GRAVE - TRL	1969	120	6	U-56377-MUM	67.39	0x0000629E00000000	1969-02-14 00:00:00	AIDA YOUNG	12	94	0	B/55631-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	67.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265648	61	M. E. A.	1969	120	6	U-58298-MUM	30.48	0x0000637000000000	1969-09-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/57614-MUM	105	110	107	N	INTER PUBLICITY PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265649	44	CHAUTHA PALNA	1969	120	6	U-58299-MUM	284.99	0x0000637000000000	1969-09-12 00:00:00	EDUCATIONAL AND SOCIAL REFORM FILMS	12	363	0	B/57514-MUM	105	110	107	N	EDUCATIONAL AND SOCIAL REFORM FILMS	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265650	61	HOSTILE GUNS	1969	120	6	U-58300-MUM	2483.21	0x0000637000000000	1969-09-12 00:00:00	A. C. LYLES	12	87	176	B/56954-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2483.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265651	58	'JUNE R' (DIGITAL VERSION)	2006	120	3	VIL/1/02/D/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	M/S IDEA WOLD I CELLULOID PVT. LTD.	12	87	176	VIL/02/D/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
265652	58	'RAMACHANDRA'	2006	120	3	VIL/1/12/2006-CHE	0	0x0000977700000000	2006-03-01 00:00:00	SHRI S.RAMESHBABU	15	87	176	VIL/11/2006-CHE	106	109	107	N	M/S SUN TV PVT. LTD.	0	0	144	10	5	144	10	B	0	0	0	0	0	0	0	0	\N	\N
265653	61	THE MAN FROM THE OTHER SIDE - TRL	1974	120	6	U-75201-MUM	70.00	0x00006A4200000000	1974-06-24 00:00:00	A GORKY FILM STUDIO	12	94	0	B/72245-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265654	61	INDIAN NEWS REVIEW NO. 1062 - A (HINDI, BENGALI, GUJARATI, MARATHI....)	1969	120	6	U-56378-MUM	228.60	0x0000629F00000000	1969-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55683-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265655	61	RUSLAN AND LUDMILA - TRL	1974	120	6	U-75202-MUM	114.00	0x00006A4200000000	1974-06-24 00:00:00	MOSFILM STUDIO	12	94	0	B/72249-MUM	105	110	108	N	SOVEXPORTFILM	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265656	61	THE REPUBLIC'S PROPERTY - TRL	1974	120	6	U-75203-MUM	80.00	0x00006A4200000000	1974-06-24 00:00:00	GORKY FILM STUDIO	12	94	0	B/72247-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265657	44	THE NEW HOPE	1969	120	6	U-56379-MUM	248.10	0x000062A100000000	1969-02-17 00:00:00	SHRI JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/55303-MUM	105	110	107	N	SHRI MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265658	85	KERALA I - INDIA (NO COMMENTARY)	1974	120	6	U-75204-MUM	73.00	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72219-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265659	85	CHANGE - INDIA (NO COMMENTARY)	1974	120	6	U-75205-MUM	59.00	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72220-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265660	70	AT RAZOR'S EDGE (MUSIC ONLY)	1969	120	6	U-56380-MUM	139.17	0x000062A100000000	1969-02-17 00:00:00	SHRI JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	88	0	B/55304-MUM	105	110	107	N	SHRI MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	1	139.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265661	85	MANIPUR - INDIA (NO COMMENTARY)	1974	120	6	U-75206-MUM	54.00	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72224-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	54.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265662	44	HUM SAFAR MERE HUMSAFAR	1974	120	6	U-76022-MUM	30.00	0x00006A9D00000000	1974-09-23 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72919-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265663	44	ATHARAH GOLIYA	1969	120	6	U-56381-MUM	30.48	0x000062A100000000	1969-02-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/55604-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265664	85	KERALA II - INDIA (NO COMMENTARY)	1974	120	6	U-75207-MUM	78.00	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72222-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	78.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265665	61	INTERNATIONAL WITH LOVE	1969	120	6	U-56382-MUM	30.48	0x000062A100000000	1969-02-17 00:00:00	JYOTI G. THAKUR	12	363	0	B/55822-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265666	61	MEN OF WAR	1974	120	6	U-75208-MUM	182.00	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72237-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265667	70	DUEL	1974	120	6	U-76023-MUM	260.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72964-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265668	59	'NYAYAM KAVALI'	2011	120	3	VIL/1/41/2011-CHE	0	0x00009EE800000000	2011-05-19 00:00:00	M/S SRI KRANTHI CHITRA	13	87	176	VIL/53/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT.LTS	0	0	131	48	5	128	25	B	0	0	0	0	0	0	0	0	\N	\N
265669	61	PERFECT DAY	1974	120	6	U-75209-MUM	182.88	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72233-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265670	61	THE NUCLEAR CHALLANGE	1969	120	6	U-56383-MUM	462.00	0x000062A100000000	1969-02-17 00:00:00	THE INTERNATIONAL ATOMIC ENERGY AGENCY	12	88	0	B/55627-MUM	105	110	108	N	THE ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	2	462.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265671	61	CARRY ON ENGINE	1974	120	6	U-76024-MUM	235.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72963-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265672	61	SCRIPT TO SCREEN	1974	120	6	U-75210-MUM	259.08	0x00006A4300000000	1974-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72209-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	259.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265673	61	BLOTTO	1974	120	6	U-75211-MUM	182.88	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72236-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265674	61	THE LEGEND OF LYLAH CLARE - TRL	1969	120	6	U-56384-MUM	71.86	0x000062A100000000	1969-02-17 00:00:00	ROBERT ALDVICH	12	94	0	B/54771-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	71.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265675	61	A FOSTER STORY THE STEP MOTHER	1974	120	6	U-76025-MUM	300.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72923-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265676	61	ONE GOOD TURN	1974	120	6	U-75212-MUM	182.88	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72238-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265677	61	BATTLER BENEATH THE EARTH - TRL	1969	120	6	U-56385-MUM	63.39	0x000062A100000000	1969-02-17 00:00:00	CHARLES REYNOLDS	12	94	0	B/55443-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265678	61	THE SECRET OF MUSCLES	1974	120	6	U-76026-MUM	280.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72925-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265679	61	BIOLOGICAL EQUILIBRIUM	1974	120	6	U-76027-MUM	375.00	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM	12	88	0	B/72961-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	375.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265680	61	OLD TESTAMENT - TRL	1968	120	6	U-56001-MUM	94.49	0x0000626D00000000	1968-12-27 00:00:00	CINE PRODUZIONI ASSOCIATE	12	94	0	B/55022-MUM	105	110	108	N	BISHU SEN	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265681	61	FRESH BREATH CONFIDENT SMILE	1974	120	6	U-76028-MUM	29.87	0x00006A9E00000000	1974-09-24 00:00:00	M/S FILM 5	12	92	0	B/72931-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265682	61	THE VENGEANCE OF SHE - TRL	1968	120	6	U-56002-MUM	63.24	0x0000626D00000000	1968-12-27 00:00:00	A SEVEN ARTS HAMMER FILM PRODUCTION	12	94	0	B/54425-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	63.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265683	61	BRUSH AWAY BAD BREATH	1974	120	6	U-76029-MUM	29.87	0x00006A9E00000000	1974-09-24 00:00:00	M/S FILM 5	12	92	0	B/72932-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265684	70	NARAIN BREAD (AGRA) (MUSIC ONLY)	1968	120	6	U-56003-MUM	30.48	0x0000626D00000000	1968-12-27 00:00:00	BHARDWAJ FILMS	12	363	0	B/55205-MUM	105	110	107	N	BHARDWAJ FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265685	61	SALESMAN IN ACTION : A REASON TO BUY	1974	120	6	U-76030-MUM	304.00	0x00006A9E00000000	1974-09-24 00:00:00	RANK ALDIS INDUSTRIAL SERVICES	12	88	0	B/73005-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	304.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265686	51	EK MATI ANEK NATI	1968	120	6	U-56004-MUM	3960.88	0x0000626D00000000	1968-12-27 00:00:00	BHRI PANCHAGANGA SAHAKARI CHITRA LTD.	12	87	176	B/55146-MUM	105	109	107	N	BHRI PANCHAGANGA SAHAKARI CHITRA LTD.	15	3960.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265687	43	MAHITICHITRA NO. 185	1974	120	6	U-75213-MUM	243.84	0x00006A4400000000	1974-06-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/72344-MUM	105	110	107	N	LIAISON OFFICER GOVT. OF GUJARAT	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265688	61	SPORTS IN GUJARAT	1968	120	6	U-56005-MUM	494.39	0x0000626D00000000	1968-12-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/55179-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	494.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265689	80	DUNIYA	1968	120	6	U-56007-MUM	4572.00	0x0000626E00000000	1968-12-28 00:00:00	TIME FILMS	12	87	176	B/55088-MUM	105	109	107	N	TIME FILMS	17	4572.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265690	44	LADY KILLER - TRL	1968	120	6	U-56006-MUM	80.16	0x0000626D00000000	1968-12-27 00:00:00	DHANPATRAI	12	94	0	B/55202A-MUM	105	110	107	N	PEOPLE PICTURES	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265691	61	INDIAN NEWS REVIEW NO. 1341 (SOUTHERN EDITION) (HINDI, TAMIL, KANNADA, MALAYALAM)	1974	120	6	U-75214-MUM	296.90	0x00006A4400000000	1974-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72387-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265692	51	DEEP LAGALE GHAROUGHAVI	1968	120	6	U-56008-MUM	294.00	0x0000626E00000000	1968-12-28 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/55207-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265693	61	INDIAN NEWS REVIEW NO. 1341 (HINDI, MARATHI, GUJARATI, BENGALI ......)	1974	120	6	U-75215-MUM	212.75	0x00006A4400000000	1974-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72386-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265694	44	CHAL BAAZ - TRL	1968	120	6	U-56009-MUM	85.45	0x0000626E00000000	1968-12-28 00:00:00	RAINBOW FILMS	12	94	0	B/54969-MUM	105	110	107	N	RAINBOW FILMS	1	85.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265695	44	RAASTE AUR MANZIL	1968	120	6	U-56010-MUM	3965.75	0x0000627000000000	1968-12-30 00:00:00	N. H. IMAM	12	87	176	B/55208-MUM	105	109	107	N	N. H. IMAM	15	3965.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265696	61	STRANGE PLANET	1974	120	6	U-75216-MUM	365.76	0x00006A4400000000	1974-06-26 00:00:00	ROLEX FILMS	12	88	0	B/72196-MUM	105	110	108	N	DIRECTOR, T. V. CENTRE	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265697	61	IN THE WORLD (MY APPRENTICESHIP)	1969	120	6	U-56386-MUM	1096.00	0x000062A100000000	1969-02-17 00:00:00	SOYUZ MOSFILM STUDIOS	12	363	0	B/55502-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	10	1096.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265698	59	HIGH SCHOOL -2	2011	120	3	VIL/1/44/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	SHRI B.VENKATESH	15	87	176	VIL/59/2011-CHE	106	109	107	N	M/S PRATHIBA FILMS	0	0	106	28	5	93	20	B	0	0	0	0	0	0	0	0	\N	\N
265699	44	VINOD KHANNA KI SHOOTING	1974	120	6	U-75217-MUM	27.43	0x00006A2500000000	1974-05-26 00:00:00	VIDEO ARTS	12	92	0	B/72266-MUM	105	110	107	N	VIDEO ARTS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265700	61	CITY OF ARTISANS (GOROD MASTER)	1968	120	6	U-56011-MUM	2293.00	0x0000627000000000	1968-12-30 00:00:00	BELARUSFILM STUDIO	12	87	176	B/55174-MUM	105	109	108	N	MARAT KHIKMATONLLAEV VICE CONSUL U.S.S.R. CONSULATE GENERAL	8	2293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265701	44	ZINDA DIL LOGON KI PASAND	1974	120	6	U-75218-MUM	27.43	0x00006A4400000000	1974-06-26 00:00:00	VIDEO ARTS	12	92	0	B/72265-MUM	105	110	107	N	VIDEO ARTS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265702	61	BATTLE BENEATH THE EARTH	1969	120	6	U-56387-MUM	2540.20	0x000062A100000000	1969-02-17 00:00:00	CHARLES REYNOLDS	12	87	176	B/55442-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA	9	2540.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265703	61	SALESMAN IN ACTION : THE CHALLENGE OF OBJECTIONS	1974	120	6	U-76031-MUM	304.80	0x00006A9E00000000	1974-09-24 00:00:00	RANK ALDIS INDUSTRIAL SERVICES	12	88	0	B/73006-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265704	61	THE CAMERA	1974	120	6	U-75219-MUM	30.48	0x00006A4400000000	1974-06-26 00:00:00	F. B. PRODUCATIONS	12	92	0	B/72143-MUM	105	110	107	N	F. B. PRODUCATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265705	61	THE TRUTH ABOUT SWASTIKA MEIN KAMPF	1968	120	6	U-56013-MUM	3201.67	0x0000627000000000	1968-12-30 00:00:00	T. O. S. JOBERG	12	87	176	B/52039-MUM	105	109	108	N	EMBASSY INTERNATIONAL	12	3201.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265706	61	MOTHER CARE	1974	120	6	U-75220-MUM	30.48	0x00006A4400000000	1974-06-26 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72142-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265707	70	THE PLAY (MUSIC ONLY)	1968	120	6	U-56012-MUM	564.00	0x0000627000000000	1968-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/55180-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265708	44	PASHUDHAN KA VIKAS	1968	120	6	U-56014-MUM	485.55	0x0000627000000000	1968-12-30 00:00:00	TRIO FILMS	12	363	0	B/52980-MUM	105	110	107	N	TRIO FILMS	2	485.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265709	58	'JI'	2006	120	3	VIL/1/13/2006-CHE	0	0x0000977800000000	2006-03-02 00:00:00	SHRI S.S.CHAKRAVARTHY	15	87	176	VIL/10/2006-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	159	0	5	158	11	B	0	0	0	0	0	0	0	0	\N	\N
265710	61	THE MAKERS OF THE GREEN REVOLUTION	1974	120	6	U-75221-MUM	847.00	0x00006A4400000000	1974-06-26 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/72330-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH GENERAL MANAGER, UNITED FILM ARTS	3	847.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265711	61	OUR INHERITANCE FROM THE PART	1969	120	6	U-56388-MUM	121.92	0x000062A100000000	1969-02-17 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/55438-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265712	61	SALESMAN IN ACTION : SELLING ON THE TELEPHONE	1974	120	6	U-76032-MUM	243.84	0x00006A9E00000000	1974-09-24 00:00:00	RANK ALDIS INDUSTRIAL SERVICES	12	88	0	B/73007-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILM LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265713	61	JIGSAW - TRL	1968	120	6	U-56015-MUM	57.26	0x0000627000000000	1968-12-30 00:00:00	RONALD MAC DONGAL	12	94	0	B/54406-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	57.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265714	44	LADY KILLER	1968	120	6	U-56016-MUM	3979.78	0x0000627000000000	1968-12-30 00:00:00	DHANPATRAI	12	87	176	B/54837-MUM	105	109	107	N	PEOPLE PICTURES	14	3979.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265715	61	SALESMAN IN ACTION : TIME WELL SPENT	1974	120	6	U-76033-MUM	304.80	0x00006A9E00000000	1974-09-24 00:00:00	RANK ALDIS INDUSTRIAL SERVICES	12	88	0	B/73004-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILM LTD.	3	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265716	61	BLUE JET	1974	120	6	U-75222-MUM	30.48	0x00006A2500000000	1974-05-26 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/72277-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265717	44	SWASTHYA HI SAMPATTI	1968	120	6	U-56017-MUM	30.48	0x0000627000000000	1968-12-30 00:00:00	A. K. FILMS	12	363	0	B/55131-MUM	105	110	107	N	ANAND KAUSHAL	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265718	61	MAHARASHTRA	1974	120	6	U-75223-MUM	430.00	0x00006A4400000000	1974-06-26 00:00:00	MAJA MEDIUMS	12	363	0	B/72346-MUM	105	110	107	N	MAJA MEDIUMS	2	430.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265719	61	OUR DAY TO DAY LIVES	1969	120	6	U-56389-MUM	564.00	0x000062A100000000	1969-02-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOSS	12	88	0	B/55492A-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	5	564.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265720	61	PEPSODENT WITH NEW FORMULA (HINDI, BENGALI, MARATHI.........)	1968	120	6	U-56018-MUM	30.48	0x0000627000000000	1968-12-30 00:00:00	KANTILAL RATHOD	12	363	0	B/55147-53-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265721	61	FACE TO FACE	1974	120	6	U-75224-MUM	30.48	0x00006A2500000000	1974-05-26 00:00:00	M/S FILM 5	12	92	0	B/72334-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265722	61	THE HEARTLESS BREAD	1974	120	6	U-76034-MUM	255.00	0x00006A9E00000000	1974-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72659-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265723	61	COME CLOSER	1974	120	6	U-75225-MUM	30.48	0x00006A4400000000	1974-06-26 00:00:00	M/S FILM 5	12	92	0	B/72333-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265724	43	TRAVELS WITH A-----	1974	120	6	U-76035-MUM	30.00	0x00006A9E00000000	1974-09-24 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72918-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265725	44	STEAM TREATMENT (PUNJABI)	1969	120	6	U-56390-MUM	19.81	0x000062A100000000	1969-02-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/55602-MUM	105	110	107	N	FILM MEDIA	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265726	44	PYASE DIL - TRL	1974	120	6	U-75226-MUM	85.34	0x00006A4400000000	1974-06-26 00:00:00	NEW ASHOKA INTERNATIONAL	12	94	0	B/72340-MUM	105	110	107	N	NEW ASHOKA INTERNATIONAL	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265727	102	ANINTAS ROAD (ANNTINA DAROGA)	1968	120	6	U-56019-MUM	2393.00	0x0000627000000000	1968-12-30 00:00:00	BELARUSFILM STUDIO	12	87	176	B/55172-MUM	105	109	108	N	MARAT KHIKMATONLLAEV VICE CONSUL U.S.S.R. CONSULATE GENERAL CULTURAL SECTION	9	2393.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265728	61	D. M. S.	1974	120	6	U-75227-MUM	327.00	0x00006A4400000000	1974-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70537-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	327.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265729	61	YOUNG CITIZENS	1968	120	6	U-56020-MUM	534.62	0x0000627100000000	1968-12-31 00:00:00	A. BHASKAR RAO	12	88	0	B/55225-MUM	105	110	107	N	A. BHASKAR RAO	2	534.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265730	44	WAPAS	1969	120	6	U-56391-MUM	4408.97	0x000062A200000000	1969-02-18 00:00:00	JYOTSNA SEN	12	87	176	B/55483-MUM	105	109	107	N	S. S. CHITRAMANDIR PVT. LTD	17	4408.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265731	61	THE RAINBOW BOYS	1974	120	6	U-75228-MUM	2527.40	0x00006A4400000000	1974-06-26 00:00:00	CANADIAN FILM DEVELOPMENT CORPORATION	12	87	176	B/72130-MUM	105	109	108	N	FILM FINANCE CORPORATION	10	2527.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265732	218	KAJOO (CASHEWNUT)	1968	120	6	U-56021-MUM	298.70	0x0000627100000000	1968-12-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/55214-15-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	298.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265733	61	INDIAN NEWS REVIEW NO. 1354 (HINDI, TAMIL, TELUGU, KANNADA........)	1974	120	6	U-76036-MUM	210.00	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/73047-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265734	61	INDIAN NEWS REVIEW NO. 1063 (HINDI, BENGALI, GUJARATI, MARATHI....)	1969	120	6	U-56392-MUM	252.37	0x000062A300000000	1969-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55682-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265735	44	JAI HIND	1974	120	6	U-75229-MUM	292.00	0x00006A4500000000	1974-06-27 00:00:00	VITAL & CO.	12	363	0	B/72176-MUM	105	110	107	N	VITHAL & CO.	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265736	51	DHARMPATNI	1968	120	6	U-56022-MUM	3663.49	0x0000627100000000	1968-12-31 00:00:00	B. B. LULLA	12	87	176	B/55209-MUM	105	109	107	N	B. B. LULLA	14	3663.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265737	129	INDIAN NEWS REVIEW NO. 1354-A	1974	120	6	U-76037-MUM	199.00	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/73051-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265738	58	TRAILER OF NIZHAL	2007	120	3	VIS/1/769/2007-CHE	0	0x000099A900000000	2007-09-14 00:00:00	M/S 24 FRAMES STUDIO	12	368	0	VIS/679A/2007-CHE	106	110	107	N	M/S 24 FRAMES STUDIO	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
265739	61	PERCE ON THE ROCK	1969	120	6	U-56393-MUM	113.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/55646-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265740	51	ANNA ANI ANNA ALIAS ANNA POORNA	1968	120	6	U-56023-MUM	3931.92	0x0000627100000000	1968-12-31 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/55076-MUM	105	109	107	N	SADASHIV J. ROW KAVI	14	3931.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265741	44	DASTAN - E- LAILA - MAJNU	1974	120	6	U-75230-MUM	3955.69	0x00006A4500000000	1974-06-27 00:00:00	CHANDRA ARTS	12	87	176	B/72341-MUM	105	109	107	N	CHANDRA ARTS	15	3955.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265742	61	THE FLIGHT OF APOLLO - 7	1968	120	6	U-56024-MUM	152.28	0x0000627100000000	1968-12-31 00:00:00	N. A. S. A. (AUDIO PRODUCTIONS INC.)	12	88	0	B/55213-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	152.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265743	61	COUNTRY AUCTION	1969	120	6	U-56394-MUM	125.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/55645-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265744	61	INDIAN NEWS REVIEW NO. 1354 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-76038-MUM	272.00	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/73048-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265745	59	GANGAGOWRI	2011	120	3	VIL/1/45/2011-CHE	0	0x00009EEC00000000	2011-05-23 00:00:00	MS K.LEELKUMARI	13	87	176	VIL/60/2011-CHE	106	109	107	N	M/S LKMOVIES	0	0	142	30	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
265746	129	A THOUGHT FOR FOOD	1968	120	6	U-56025-MUM	30.48	0x0000627100000000	1968-12-31 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/55223-24-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265747	61	FORTS AND THE MAN (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-56026-MUM	435.00	0x0000627100000000	1968-12-31 00:00:00	FILMS DIVIISON, GOVT. OF INDIA	12	88	0	B/55210-MUM	105	110	107	N	FILMS DIVIISON, GOVT. OF INDIA	2	435.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265748	61	CENSUS OFFICIALS CHOOSE HOLLEITH TABULATIONS	1969	120	6	U-56395-MUM	365.76	0x000062A300000000	1969-02-19 00:00:00	I B M WORLD TRADE CORPORATION	12	363	0	B/55531-MUM	105	110	107	N	I B M WORLD TRADE CORPORATION	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265749	61	PATOLAS OF PATAN	1974	120	6	U-76039-MUM	382.00	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73049-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	382.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265750	61	GLIMPSES OF INDIA IV (WESTERN REGION) (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-56027-MUM	383.00	0x0000627100000000	1968-12-31 00:00:00	FILMS DIVIISON, GOVT. OF INDIA	12	88	0	B/52211-MUM	105	110	107	N	FILMS DIVIISON, GOVT. OF INDIA	2	383.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265751	80	SUHAAG RAAT	1968	120	6	U-56028-MUM	4382.20	0x0000627100000000	1968-12-31 00:00:00	RATTAN BHATTACHARYA	12	87	176	B/54359-MUM	105	109	107	N	RATTAN BHATTACHARYA	16	4382.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265752	44	NASEEB KE AASRE	1974	120	6	U-76040-MUM	100.88	0x00006AA000000000	1974-09-26 00:00:00	M/S VISHWAMBHAR KARIWALA	12	88	0	B/72980-MUM	105	110	107	N	MR. V. B. KARIWALA, JADHAV BHUVAN	1	100.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265753	61	A BUSY WATERFRONT	1968	120	6	U-56029-MUM	295.00	0x0000627100000000	1968-12-31 00:00:00	B. D. GARGA	12	88	0	B/55204-MUM	105	110	107	N	B. D. GARGA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265754	61	POW WOW AT DUCK LAKE	1969	120	6	U-56396-MUM	168.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	88	0	B/55648-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265755	44	AANCHAL KE PHOOL	1968	120	6	U-56030-MUM	4484.30	0x0000627100000000	1968-12-31 00:00:00	M. R. SETH	12	87	176	B/55767A-MUM	105	109	107	N	M. R. S. FILMS	16	4484.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265756	43	PRAGATSHEEL - JAMNAGAR	1974	120	6	U-76041-MUM	280.42	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/73034-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265757	61	WHEAT RUSTS	1968	120	6	U-56031-MUM	458.00	0x0000627100000000	1968-12-31 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/55227-MUM	105	110	107	N	CINE GRAPHIC ARTS	2	458.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265758	43	HUN CHHUN VALSAAD JILLO - 1974	1974	120	6	U-76042-MUM	288.34	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/72937-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265759	61	2001 : A SPACE ODYSSEY - TRL	1969	120	6	U-56397-MUM	98.14	0x000062A300000000	1969-02-19 00:00:00	STANLEY KNBRICK	12	94	0	B/55622A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	98.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265760	43	PRAGATI-NI-PRERANA	1974	120	6	U-76043-MUM	285.50	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/72936-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	285.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265761	61	THE POSTAL SOURCE DATA SYSTEM	1968	120	6	U-56032-MUM	158.19	0x0000627100000000	1968-12-31 00:00:00	U. S. PART OFFICE DEPARTMENT COOPERATION WITH CONTROL DATA COOPERATION AUDIO PRODUCTIONS INC	12	88	0	B/55212-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	158.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265762	61	ALL SYSTEMS GO	1969	120	6	U-56398-MUM	192.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/55642-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265763	61	INDIAN NEWS REVIEW NO. 1056 (HINDI, BENGALI, GUJARATI, MARATHI.........)	1969	120	6	U-56033-MUM	220.98	0x0000627200000000	1969-01-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/55226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265764	208	MAHARASHTRA NEWS NO. 199 DECEMBER 1968	1969	120	6	U-56034-MUM	300.00	0x0000627200000000	1969-01-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/55235-6-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265765	61	NAYA DIN (THE FISHERMEN OF GOA)	1969	120	6	U-56399-MUM	365.76	0x000062A300000000	1969-02-19 00:00:00	BEEKAY DEEJAY FILMS	12	88	0	B/55678-MUM	105	110	107	N	BEEKAY DEEJAY FILMS	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265766	61	POKER WITH PISTOLS	1969	120	6	U-56035-MUM	2356.22	0x0000627200000000	1969-01-01 00:00:00	GABRIELE SILVESTRI & FRANCO PALOMBI	12	87	176	B/54422-MUM	105	109	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	9	2356.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265767	61	HILLS RUN RED - TRL	1969	120	6	U-56036-MUM	41.15	0x0000627200000000	1969-01-01 00:00:00	ERMANDS DONATI & LUIGI CORPENTIERI	12	94	0	B/54695-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	41.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265768	61	ENCOUNTER AT KWACHE HOUSE - HALIFAX	1969	120	6	U-56400-MUM	206.00	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/55691A-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265769	61	POKER WITH PISTOLS - TRL	1969	120	6	U-56037-MUM	104.58	0x0000627200000000	1969-01-01 00:00:00	GABRIELE SILVESTRI & FRANCO PALOMBI	12	94	0	B/54422A-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (INDIA) PVT. LTD.	1	104.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265770	54	JHAT MANGNIPAT VIYAH	1974	120	6	U-76044-MUM	30.48	0x00006AA000000000	1974-09-26 00:00:00	FILMEX	12	92	0	B/27158A-MUM	105	110	107	N	FILMEX, C/O 206 FAMOUS STUDIOS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265771	61	'GATE II (EPIC)'	2007	120	3	VFL/1/444/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/517/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
265772	61	HOUSE OF CARDS - TRL	1969	120	6	U-56038-MUM	71.66	0x0000627200000000	1969-01-01 00:00:00	DICK BERG	12	94	0	B/54639-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	71.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265773	61	SARIDON	1969	120	6	U-56039-MUM	30.48	0x0000627200000000	1969-01-01 00:00:00	V. K. FILMS	12	92	0	B/54115-MUM	105	110	107	N	VIJAY KAPOOR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265774	61	THE OVOMALT FAMILY	1974	120	6	U-76045-MUM	30.48	0x00006AA000000000	1974-09-26 00:00:00	THE FAR PRODUCTION COM.	12	92	0	B/73050-MUM	105	110	107	N	THE FAR PRODUCTION COM.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265775	61	'ROCKULA'	2007	120	3	VFL/1/445/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/523/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
265776	61	CLOCK CLEANERS (CARTOON)	1969	120	6	U-56040-MUM	96.31	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55199-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265777	51	SAMARTHYA AHE CHALVALICHE	1974	120	6	U-76046-MUM	350.52	0x00006AA000000000	1974-09-26 00:00:00	ASSTT. CHIEF EXC. OFFICER, (PUBLICITY) MAHARASHTRA RAJYA SAHAKARI SANGH	12	88	0	B/73040-MUM	105	110	107	N	K. B. BHALERAO, ASSTT. CHIEF EXC. OFFICER, MAHARASHTRA RAJYA SAHAKARI (PUBLICITY) SANGH	1	350.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265778	61	'STAYING TOGETHER'	2007	120	3	VFL/1/446/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/526/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
265779	44	SARAS	1974	120	6	U-76047-MUM	30.48	0x00006AA000000000	1974-09-26 00:00:00	AAKRITI FILMS (P) LTD.	12	92	0	B/73033-MUM	105	110	107	N	AAKRITI FILMS (P) LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265780	61	RELAX ! HAVE A CHARMINAR	1974	120	6	U-76048-MUM	29.87	0x00006AA000000000	1974-09-26 00:00:00	KALP	12	92	0	B/73013-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265781	51	THE STRONG RUB	1974	120	6	U-76049-MUM	30.00	0x00006AA000000000	1974-09-26 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS	12	363	0	B/73035-MUM	105	110	107	N	M/S ALEMBIC CHEMICAL, WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265782	61	IN THE DEPTH OF THE BLUE WATERS	1974	120	6	U-76050-MUM	562.00	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM	12	88	0	B/72960-MUM	105	110	108	N	NATIONAL EDU. & INFOR. FILMS LTD.	1	562.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265783	61	'THE PLAYBOYS'	2007	120	3	VFL/1/447/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/530/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
265784	70	AZ ERDIE TO	1974	120	6	U-76051-MUM	450.00	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM	12	88	0	B/72962-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	450.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265785	58	'KANNADI POOKAL'	2006	120	3	VIL/1/14/2006-CHE	0	0x0000977800000000	2006-03-02 00:00:00	M/S TEAMWORK PRODUCTIONS	15	87	176	VIL/13/2006-CHE	106	109	107	N	M/S SANJAY A.WEDHWA(H.U.F)	0	0	147	23	5	141	53	B	0	0	0	0	0	0	0	0	\N	\N
265786	61	FEJEZETEK AZ EMBERI AGYROL	1974	120	6	U-76052-MUM	780.00	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM	12	88	0	B/72924-MUM	105	110	108	N	NATIONAL EDUCATION & INF. FILMS LTD.	1	780.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265787	61	'STAN LAUREL & OLIVER HARDY - DUCK SOUP'	2007	120	3	VFS/1/122/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATIANTE MEDIA , U.K	13	87	0	VFS/127/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
265788	61	EYE TO EYE WITH WILD BEASTS	1974	120	6	U-76053-MUM	575.00	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM	12	88	0	B/72959-MUM	105	110	108	N	NATIONAL EDUCATION & INF. FILMS LTD.	1	575.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265789	51	MOSCOW FILM REVIEW NO : 3 (BENGALI, MALAYALAM)	1974	120	6	U-76054-MUM	111.00	0x00006AA000000000	1974-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72740-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265790	44	AUTUMN CONCERT	1974	120	6	U-76055-MUM	299.00	0x00006AA000000000	1974-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72847-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	299.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265791	43	OSTANKINO	1974	120	6	U-76056-MUM	222.00	0x00006AA000000000	1974-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72743-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265792	43	FRIENDSHIP COAST (TELUGU, MALAYALAM AND TAMIL)	1974	120	6	U-76057-MUM	204.00	0x00006AA000000000	1974-09-26 00:00:00	ODESSA FILM STUDIO	12	363	0	B/72770-73-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265793	44	AJANABEE - TRL	1974	120	6	U-76058-MUM	97.54	0x00006AA000000000	1974-09-26 00:00:00	SAMANTA ENTERPRISES	12	94	0	B/73041-MUM	105	110	107	N	SAMANTA ENTERPRISES	1	97.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265794	61	IN BOMBAY THE OBEROI IS SHERATON	1974	120	6	U-75401-MUM	384.96	0x00006A5800000000	1974-07-16 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/72471-MUM	105	110	107	N	SHRI S. SUKHDEV, UNITED FILM ARTS	1	384.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265795	61	INADMISSABLE EVIDENCE - TRL	1974	120	6	U-76059-MUM	70.10	0x00006AA000000000	1974-09-26 00:00:00	RONALD KINNOCH	12	94	0	B/73008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265796	44	HOW THE DONKEY SAUGHT HAPPINESS (MARATHI, BENGALI, TELUGU, KANNADA AND MALAYALAM)	1974	120	6	U-76060-MUM	112.00	0x00006AA100000000	1974-09-27 00:00:00	CENTRAL CARTOON FILM STUDIO	12	363	0	B/72728-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265797	44	AMIR GARIB - TRL	1974	120	6	U-75402-MUM	121.92	0x00006A5800000000	1974-07-16 00:00:00	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	12	94	0	B/72454-MUM	105	110	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265798	61	SEED AND GERMINATION	1974	120	6	U-75403-MUM	74.00	0x00006A5800000000	1974-07-16 00:00:00	M. V. KUNTE	12	363	0	B/72368-MUM	105	110	107	N	NATIONAL VISUAL AIDS CORPORATION	1	74.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265799	44	DHARTI BALIDAN KI	1974	120	6	U-75404-MUM	54.56	0x00006A5800000000	1974-07-16 00:00:00	EDUCATIONAL AID SERVICES	12	363	0	B/72415-MUM	105	110	107	N	EDUCATIONAL AID SERVICES	1	54.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265800	44	BACHCHE DESHKE RAKHAWALE	1974	120	6	U-75405-MUM	60.65	0x00006A5900000000	1974-07-17 00:00:00	EDUCATIONAL AID SERVICES	12	88	0	B/72414-MUM	105	110	107	N	EDUCATIONAL AID SERVICES	1	60.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265801	44	SABARMATI KA SANT	1974	120	6	U-75406-MUM	61.57	0x00006A5900000000	1974-07-17 00:00:00	EDUCATIONAL AID SERVICES	12	363	0	B/72416-MUM	105	110	107	N	EDUCATIONAL AID SERVICES	1	61.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265802	61	GOLD MEDAL WINNER	1974	120	6	U-75407-MUM	30.48	0x00006A5900000000	1974-07-17 00:00:00	JYOTI G. THAKUR	12	92	0	B/72459-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265803	61	DOUBLES THE PLEASURES OF EATING	1974	120	6	U-75408-MUM	30.48	0x00006A5900000000	1974-07-17 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72460-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265804	44	SAGINA - TRL	1974	120	6	U-75409-MUM	89.61	0x00006A5900000000	1974-07-17 00:00:00	RUPA SREE INTERNATIONAL, J. K. KAPUR	12	94	0	B/72456-MUM	105	110	107	N	RUPA SREE INTERNATIONAL	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265805	61	DONALD'S DREAM VOICE (CARTOON)	1969	120	6	U-56041-MUM	74.98	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55189-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265806	61	BARODA JILLA PANCHAYAT (LONGER VERSION)	1974	120	6	U-76061-MUM	426.72	0x00006AA100000000	1974-09-27 00:00:00	FILMI SAUDAGARS	12	363	0	B/72680-MUM	105	110	107	N	FILMI SOUDAGARS	1	426.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265807	61	INDIAN NEWS REVIEW NO. 1344 (HINDI, MARATHI, GUJARATI, TAMIL......)	1974	120	6	U-75410-MUM	214.00	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265808	61	ELMER ELEPHANT (CARTOON)	1969	120	6	U-56042-MUM	96.92	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55190-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265809	61	INDIAN NEWS REVIEW NO. 1344 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1974	120	6	U-75411-MUM	281.00	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72474-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265810	61	WINTER STORAGE (CARTOON)	1969	120	6	U-56043-MUM	76.20	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55196-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265811	44	HARE KRISHNA PEOPLE	1974	120	6	U-75412-MUM	350.52	0x00006A5900000000	1974-07-17 00:00:00	JOHN GRESSER	12	363	0	B/72444-MUM	105	110	107	N	SOCIETY FOR KRISHNA CONSCIOUSNESS	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265812	61	THE RIVETER (CARTOON)	1969	120	6	U-56044-MUM	82.90	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55193-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265813	61	CLOWN OF THE JUNGLE (CARTOON)	1969	120	6	U-56045-MUM	72.54	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55188-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265814	93	SONNTAG IN EUROPA - BERLIN	1974	120	6	U-76062-MUM	345.00	0x00006AA400000000	1974-09-30 00:00:00	BAYERISCHER RUNDFUNK FRG.	12	363	0	B/70051-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	345.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265815	44	BADHTI KA NAAM DADHI	1974	120	6	U-75413-MUM	3980.69	0x00006A5900000000	1974-07-17 00:00:00	KISHOR KUMAR, KISHORE FILMS	12	87	176	B/72157-MUM	105	109	107	N	KISHOR KUMAR, KISHORE FILMS	15	3980.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265816	61	FOR WHOM THE BULLS TOIL (CARTOON)	1969	120	6	U-56046-MUM	78.02	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55198-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265817	61	MICKEY' PARROT (CARTOON)	1969	120	6	U-56047-MUM	87.78	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	364	0	B/55192-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265818	51	TEVDHA SODUN BOLA	1974	120	6	U-76063-MUM	3821.06	0x00006AA400000000	1974-09-30 00:00:00	NANDALAL LOKHANDE	12	87	176	B/72915-MUM	105	109	107	N	NANDALAL LOKHANDE	14	3821.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265819	61	I FOUND A PURPOSE	1974	120	6	U-75414-MUM	300.84	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72404-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265820	54	BHAGAT DHANNA JATT	1974	120	6	U-76064-MUM	3868.52	0x00006AA500000000	1974-10-01 00:00:00	DARA SINGH RANDHAWA	12	87	176	B/73031-MUM	105	109	107	N	DARA PRODUCTIONS	15	3868.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265821	47	MAGGI SPECIAL	1974	120	6	U-75415-MUM	30.48	0x00006A5900000000	1974-07-17 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/72420-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265822	44	MAHAKTI SANSEN	1974	120	6	U-76065-MUM	29.87	0x00006AA500000000	1974-10-01 00:00:00	M/S FILM 5	12	92	0	B/72965-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265823	44	ANMOL GHADIYA	1974	120	6	U-76066-MUM	29.87	0x00006AA500000000	1974-10-01 00:00:00	M/S FILM 5	12	92	0	B/72966-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265824	44	VACHAN - TRL	1974	120	6	U-75416-MUM	89.00	0x00006A5900000000	1974-07-17 00:00:00	ZAAR FILMS ORGANISATIONS	12	94	0	B/72489-MUM	105	110	107	N	FILM EFFECTS	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265825	44	ROTI KAPADA AUR MAKAN - TRL	1974	120	6	U-76067-MUM	94.79	0x00006AA500000000	1974-10-01 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	12	94	0	B/73073-MUM	105	110	107	N	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	1	94.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265826	44	BADHATI KA NAAM DADHI - TRL	1974	120	6	U-75417-MUM	100.58	0x00006A5900000000	1974-07-17 00:00:00	KISHORE KUMAR, KISHORE FILMS	12	94	0	B/72469-MUM	105	110	107	N	KISHORE KUMAR, KISHORE FILMS	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265827	61	THE WORLD OF BOAE : JAPAN/HAWAII/SUN FRANCISCO	1969	120	6	U-56048-MUM	193.24	0x0000627300000000	1969-01-02 00:00:00	PRODUCED IN ASSOCIATION WITH FILM CENTRE INTERNATION	12	363	0	B/55135-MUM	105	110	108	N	IMAGE INDIA FILM (P.) LTD.	3	193.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265828	54	TERE RANG NAYAARE - TRL	1974	120	6	U-76068-MUM	89.00	0x00006AA500000000	1974-10-01 00:00:00	S. KAMRUDDIN	12	94	0	B/72972-MUM	105	110	107	N	S. KAMRUDDIN	1	89.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265829	51	PRARTHANA SAMAJ	1969	120	6	U-56049-MUM	499.00	0x0000627300000000	1969-01-02 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/55232-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	2	499.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265830	44	APRADHI - TRL	1974	120	6	U-75418-MUM	85.04	0x00006A5900000000	1974-07-17 00:00:00	K. L. CHITKARA	12	94	0	B/72467-MUM	105	110	107	N	C. S. PRODUCTION	1	85.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265831	70	THE WORLD OF BOAC: AUSTRALIA NEW ZEALAND FIJI (MUSIC ONLY)	1969	120	6	U-56050-MUM	181.05	0x0000627300000000	1969-01-02 00:00:00	PRODUCED IN ASSOCIATION WITH FILM CENTRE INTERNATIONAL	12	363	0	B/55136-MUM	105	110	108	N	IMAGE INDIA FILM PVT. LTD.	3	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265832	61	NEW CORNS FOR A GREATER HARVEST	1969	120	6	U-56051-MUM	201.17	0x0000627300000000	1969-01-02 00:00:00	PRODUCERS OF PIONER SEED CORN	12	88	0	B/55206-MUM	105	110	108	N	THE DIRECTOR THE ROCKEFELLER FOUNDATION	1	201.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265833	70	THE WORLD OF BOAC: BANGKOK/SINGAPORE/HONGKONG (MUSIC ONLY)	1969	120	6	U-56052-MUM	186.84	0x0000627300000000	1969-01-02 00:00:00	PRODUCED IN ASSOCIATION WITH FILM CENTRE INTERNATIONAL	12	363	0	B/55137-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	3	186.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265834	44	TASVEER	1969	120	6	U-56053-MUM	30.48	0x0000627300000000	1969-01-02 00:00:00	AMAR KWATRA, A. K. FILMS	12	363	0	B/54583-MUM	105	110	107	N	AMAR KWATRA, A. K. FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265835	61	INDIAN NEWS REVIEW NO. 1355 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI, URDU)	1974	120	6	U-76069-MUM	232.00	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73117-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265836	61	FUEL ECONOMY IN TEXTILE MILLS	1974	120	6	U-75419-MUM	259.08	0x00006A5900000000	1974-07-17 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI	12	88	0	B/72474A-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265837	42	MAHATMA SATYAGRAHA JANMA	1969	120	6	U-56054-MUM	982.64	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55230-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265838	44	MAHATMA SATYAGRAHA KA JANMA	1969	120	6	U-56055-MUM	982.64	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55228-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265839	61	INDIAN NEWS REVIEW NO. 1355 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.........)	1974	120	6	U-76070-MUM	162.00	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73116-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	162.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265840	59	MAHATMA SATYAGRAHA AVATARANA	1969	120	6	U-56056-MUM	982.64	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIOANL MEMORIAL FUND	12	88	0	B/55232A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265841	61	URBAN DEVELOPMENT UNDERGROUND	1974	120	6	U-75420-MUM	280.00	0x00006A5900000000	1974-07-17 00:00:00	KAJIMA PRODUCTIONS LTD., JAPAN	12	88	0	B/70240-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265842	58	MAHATMA SATYAGRAHA THOTRAM	1969	120	6	U-56057-MUM	982.64	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55229-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	982.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265843	102	GIRL SEEKS FATHER (DEVUTSKA ISAT ATSA)	1969	120	6	U-56058-MUM	2577.00	0x0000627500000000	1969-01-04 00:00:00	BELARUSFILM STUDIO	12	87	176	B/55171-MUM	105	109	108	N	MARAT KHIKMATOULLAER VICE CONSUL U.S.S.R. CONSULATE GENERAL	9	2577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265844	61	THE FUNNIEST MAN IN THE WORLD	1969	120	6	U-56059-MUM	2527.69	0x0000627500000000	1969-01-04 00:00:00	VERNON P. BECKER & BEL MAY	12	87	176	B/55156-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2527.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265845	61	HOOKWORM (TAMIL)	1974	120	6	U-75421-MUM	112.00	0x00006A5900000000	1974-07-17 00:00:00	WALT DISNEY (FOR WHO) U.S.A.	12	88	0	B/72418-19-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265846	61	THE FUNNIEST MAN IN THE WORLD - TRL	1969	120	6	U-56060-MUM	68.58	0x0000627500000000	1969-01-04 00:00:00	VERNON P. BECKER & BEL MAY	12	94	0	B/55757-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265847	61	THE PASSIONATE INDUSTRY	1974	120	6	U-75422-MUM	652.00	0x00006A5900000000	1974-07-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/72402-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	652.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265848	42	SOCCER	1974	120	6	U-75423-MUM	294.00	0x00006A5A00000000	1974-07-18 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71963A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265849	161	MAJHIL DIDI (SHORTER VERSIONS)	1969	120	6	U-56061-MUM	2671.58	0x0000627700000000	1969-01-06 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR	12	87	176	B/55268-MUM	105	109	107	N	K. G. PICTURES	12	2671.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265850	61	WHERE EAGLES DARE - TEASER TRL	1969	120	6	U-56062-MUM	38.40	0x0000627700000000	1969-01-06 00:00:00	METRO GOLDWYN MAYER INC.	12	94	0	B/55200-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	38.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265851	61	GOLF THE AUSTRALIAN WAY	1974	120	6	U-75424-MUM	303.00	0x00006A5A00000000	1974-07-18 00:00:00	COMMONWEALTH FILM UNIT AUSTRALIA	12	88	0	B/72401-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265852	61	ON LOCATION WHERE EAGLES DAVE	1969	120	6	U-56063-MUM	354.78	0x0000627700000000	1969-01-06 00:00:00	ELLIOT KASTNER	12	363	0	B/55239-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	354.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265853	44	PADOSAN - TRL	1969	120	6	U-56064-MUM	84.00	0x0000627800000000	1969-01-07 00:00:00	MAHMOOD PRODUCTIONS	12	94	0	B/55249-MUM	105	110	107	N	MAHMOOD PRODUCTIONS	1	84.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265854	44	MAHATMA MAHAN KOOCH	1969	120	6	U-56065-MUM	1122.24	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55277-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265855	58	MAHATMA GANDHI YUGATHIN THODAKKAM	1969	120	6	U-56066-MUM	615.06	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55271-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265856	42	MAHATMA GANDHIJIY ABIVBHAAB	1969	120	6	U-56067-MUM	615.06	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55270-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265857	43	MAHITI CHITRA NO. 190	1974	120	6	U-76071-MUM	298.97	0x00006AA500000000	1974-10-01 00:00:00	DIRECTOR OF INTERNATION, GOVT. OF GUJARAT	12	91	0	B/73104-MUM	105	110	107	N	LIAISON, OFFICERS GOVT. & GUJARAT	1	298.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265858	59	MAHATMA GANDHIJI AAGAMANAM	1969	120	6	U-56068-MUM	615.06	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55272-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265859	44	MAHATMA GANDHI YUG KA ARAMBH	1969	120	6	U-56069-MUM	615.06	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55269-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	615.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265860	51	MAHARASHTRA NEWS NO. 269	1974	120	6	U-76072-MUM	298.00	0x00006AA500000000	1974-10-01 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/73106-MUM	105	110	107	N	THE DIR. GEN. OF INF. & P. Q. GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265861	42	MAHATMA LABAN SATYAGRAHA	1969	120	6	U-56070-MUM	1122.22	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55278-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265862	59	MAHATMA APOORVA YATRA	1969	120	6	U-56071-MUM	1122.22	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55280-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265863	61	THE NEW SCREEN	1974	120	6	U-76073-MUM	447.00	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265864	58	MAHATMA MAHATTANA YATHIRAI	1969	120	6	U-56072-MUM	1122.24	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55299-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1122.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265865	61	DOROTHY	1974	120	6	U-75425-MUM	270.95	0x00006A5A00000000	1974-07-18 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/72311-MUM	105	110	107	N	SHRI. GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE	1	270.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265866	42	MAHATMA AITIHASIK BICHAAR	1969	120	6	U-56073-MUM	632.44	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55274-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265867	51	SAUBHAGYA KANKSHINI	1974	120	6	U-76074-MUM	3047.09	0x00006AA700000000	1974-10-03 00:00:00	B. D. RASKAR AND G. L. SARAF	12	87	176	B/72660-MUM	105	109	107	N	B. D. RASKAR AND G. L. SARAF	12	3047.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265868	58	MAHATMA VARALARU PUGAZHPETRA VAZHAKKU	1969	120	6	U-56074-MUM	632.44	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55275-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265869	61	TOP - THE ELECTRONIC SUPERMARKET	1974	120	6	U-75426-MUM	109.73	0x00006A5A00000000	1974-07-18 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/72117-MUM	105	110	108	N	UNITED STATE INFORMATION	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265870	59	MAHATMA PRASIDDHA VICHARANA	1969	120	6	U-56075-MUM	632.44	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55276-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265871	44	MAHATMA AITIHASIK MUKADDAMA	1969	120	6	U-56076-MUM	632.44	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55773A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	2	632.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265872	44	ABBAS SAHEB	1974	120	6	U-75427-MUM	298.18	0x00006A5A00000000	1974-07-18 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72310-MUM	105	110	107	N	SHRI. GIRISH KARNARD DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	1	298.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265873	61	IN COLD BLOOD - TRL	1969	120	6	U-56077-MUM	79.25	0x0000627800000000	1969-01-07 00:00:00	TRUMAN CAPOTE	12	94	0	B/54921-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265874	61	THE HAPPIEST MILLIONAIRE - TRL	1969	120	6	U-56078-MUM	98.45	0x0000627900000000	1969-01-08 00:00:00	A WALT DISNEY PRODUCTION	12	94	0	B/55087-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265875	61	LOVE IS	1974	120	6	U-75428-MUM	484.92	0x00006A5A00000000	1974-07-18 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/72317-MUM	105	110	107	N	SHRI. GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	484.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265876	61	BEHIND THE BREAD LINE (SHORTER VERSION)	1974	120	6	U-76075-MUM	291.00	0x00006AA700000000	1974-10-03 00:00:00	SHRI S. SUKHDEV	12	363	0	B/73000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265877	61	INDIAN NEWS REVIEW NO. 1057 (HINDI, BENGALI, GUJARATI, MARATHI............)	1969	120	6	U-56079-MUM	284.68	0x0000627900000000	1969-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/55257A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265878	61	MONOLOGUE ONE	1974	120	6	U-75429-MUM	476.69	0x00006A5A00000000	1974-07-18 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72324-MUM	105	110	107	N	SHRI. GIRISH KARNARD DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	476.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265879	61	THE HAPPIEST MILLIONAIRE	1969	120	6	U-56080-MUM	3863.04	0x0000627900000000	1969-01-08 00:00:00	A WALT DISNEY PRODUCTION	12	87	176	B/55081-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	16	3863.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265880	61	THE HILLS RUN RED	1969	120	6	U-56081-MUM	2527.27	0x0000627A00000000	1969-01-09 00:00:00	ERMANDO DONATI & LUIGI CARPENTIERI	12	87	176	B/54694-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	11	2527.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265881	61	BLIND IN INDUSTRY	1974	120	6	U-76076-MUM	121.92	0x00006AA700000000	1974-10-03 00:00:00	NEWZLAND FOUNDATION FOR THE BLIND	12	88	0	B/73034A-MUM	105	110	108	N	DEPT. OF SOCIAL WELFARE, GOVT. OF INDIA	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265882	106	PATHIK	1974	120	6	U-75430-MUM	569.95	0x00006A5A00000000	1974-07-18 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72314-MUM	105	110	107	N	SHRI. GIRISH KARNARD DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	569.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265883	61	FLASH BACK	1974	120	6	U-76077-MUM	605.00	0x00006AA700000000	1974-10-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/73072-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	605.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265884	61	WHOM THE GODS WISH TO DESTROY	1969	120	6	U-56082-MUM	5448.66	0x0000627A00000000	1969-01-09 00:00:00	WALTER MANDEY	12	87	176	B/54942-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	5448.66	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265885	61	SMALL SCALE INDUSTRIES IN INDIA	1974	120	6	U-75431-MUM	317.00	0x00006A5A00000000	1974-07-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/72470-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	317.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265886	44	MAHATMA NAYA NIRDHAR	1969	120	6	U-56083-MUM	304.19	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/55297-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265887	59	MAHATMA DESA PRATINIDHI	1969	120	6	U-56084-MUM	1222.82	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	363	0	B/55316-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265888	44	MAHATMA RASHTRA KA PRATINIDHI	1969	120	6	U-56085-MUM	1222.84	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55313-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265889	44	PARIVARTAN	1974	120	6	U-76078-MUM	300.00	0x00006AA700000000	1974-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72697-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265890	61	I POINT TO INDIA	1974	120	6	U-75432-MUM	471.52	0x00006A5A00000000	1974-07-18 00:00:00	MAX MUELLER BHAVAN	12	88	0	B/72429-MUM	105	110	107	N	DR. H. J. REIN, MAX MUELLER BHAVAN	2	471.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265891	42	MAHATMA BHARATER PROTINIDHI	1969	120	6	U-56086-MUM	1222.82	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55314-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265892	70	FACES INDIA (MUSIC ONLY)	1974	120	6	U-76079-MUM	81.00	0x00006AA700000000	1974-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72223-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265893	58	MAHATMA NATTIN PRATINIDHI	1969	120	6	U-56087-MUM	1222.82	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55315-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	1222.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265894	129	THE HOLY PILGRIMAGE	1974	120	6	U-75433-MUM	564.79	0x00006A5A00000000	1974-07-18 00:00:00	PREM NATH	12	88	0	B/72458-MUM	105	110	107	N	PREM NATH	3	564.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265895	42	MAHATMA NOTUN DIGANTA	1969	120	6	U-56088-MUM	304.19	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55298-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265896	61	SCIENCE REPORT 155-B	1974	120	6	U-76080-MUM	150.87	0x00006AA700000000	1974-10-03 00:00:00	ROBERT FOSTER	12	88	0	B/73058-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265897	61	THE INDIAN PILGRIMAGE	1974	120	6	U-75434-MUM	878.13	0x00006A5A00000000	1974-07-18 00:00:00	PREM KRISHAN	12	88	0	B/72457-MUM	105	110	107	N	PREM KRISHAN	3	878.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265898	61	SCIENCE REPORT 155-A	1974	120	6	U-76081-MUM	154.53	0x00006AA700000000	1974-10-03 00:00:00	ROBERT FOSTER	12	88	0	B/73057-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	154.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265899	58	MAHATMA PUTHIYA THIRMANANGAL	1969	120	6	U-56089-MUM	304.19	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55299A-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265900	43	VAGHODIA TALUKA PANCHAYAT	1974	120	6	U-75435-MUM	198.12	0x00006A5A00000000	1974-07-18 00:00:00	FILMI SAUDAGARS	12	363	0	B/72335-MUM	105	110	107	N	FILMI SAUDAGARS	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265901	61	CHALLENGE AND PROMISE	1974	120	6	U-76082-MUM	289.26	0x00006AA700000000	1974-10-03 00:00:00	NASA	12	88	0	B/73056-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265902	43	SHRI LAKULISH	1974	120	6	U-75436-MUM	198.12	0x00006A5A00000000	1974-07-18 00:00:00	FILMI SAUDAGARS	12	363	0	B/72461-MUM	105	110	107	N	FILMI SAUDAGARS	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265903	44	JEEVAN REKHA	1974	120	6	U-75437-MUM	3809.66	0x00006A5B00000000	1974-07-19 00:00:00	PARASRAM J. DEVNANI, JAGDISH P. DEVNANI & JAGDISH J.	12	87	176	B/72147-MUM	105	109	107	N	NANAK FILMS	15	3809.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265904	61	VISION USA - 29	1974	120	6	U-76083-MUM	309.98	0x00006AA700000000	1974-10-03 00:00:00	S. A. FILMS INC.	12	363	0	B/73036-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	309.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265905	59	MAHATMA KOTTA SAMASYALU	1969	120	6	U-56090-MUM	304.19	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55300-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265906	61	THE WORLD OF DR. HAFFKINE	1974	120	6	U-75438-MUM	410.00	0x00006A5B00000000	1974-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72366-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265907	44	DREAM	1969	120	6	U-56091-MUM	30.48	0x0000627A00000000	1969-01-09 00:00:00	AMA PRIVATE LTD.	12	363	0	B/55245-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265908	61	CARTOON - SLEEPY TIME CHIMES	1974	120	6	U-76084-MUM	172.00	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73017-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265909	61	RUSLAN AND LUDMILA	1974	120	6	U-75439-MUM	4032.00	0x00006A5B00000000	1974-07-19 00:00:00	MOSFILM STUDIO	12	87	176	B/72248-MUM	105	109	108	N	SOVEXPORTFILM	15	4032.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265910	93	DAUGHTERS OF THE CROSS	1969	120	6	U-56092-MUM	353.57	0x0000627B00000000	1969-01-10 00:00:00	T. R. SAHJU, R. K. COLOUR STUDIO	12	363	0	B/55065-MUM	105	110	107	N	R. K. COLOR STUDIO	1	353.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265911	61	CARTOON - CHILLY'S COLD WAR	1974	120	6	U-76085-MUM	172.80	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73019-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265912	61	THE REPUBLIC'S PROPERTY	1974	120	6	U-75440-MUM	3790.00	0x00006A5B00000000	1974-07-19 00:00:00	GOKY FILM STUDIO	12	87	176	B/72246-MUM	105	109	108	N	SOVEXPORTFILM	14	3790.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265913	61	THE FOX - TRL	1969	120	6	U-56093-MUM	45.10	0x0000627B00000000	1969-01-10 00:00:00	RAYMOND STROSS	12	94	0	B/54776-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	45.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265914	61	THREE	1974	120	6	U-75441-MUM	176.78	0x00006A5B00000000	1974-07-19 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/72426-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	176.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265915	61	GREAT BARRIER REEF	1969	120	6	U-56094-MUM	335.28	0x0000627B00000000	1969-01-10 00:00:00	A COMMONWEALTH FILM UNIT PRODUCTION (RICHARD MASON)	12	88	0	B/55037-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265916	44	SANKALP - TRL	1974	120	6	U-75442-MUM	88.39	0x00006A5B00000000	1974-07-19 00:00:00	TWINKLE STARS	12	94	0	B/72554-MUM	105	110	107	N	FILM EFFECTS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265917	61	CARTOON - THE RELUCTANT RECRUIT	1974	120	6	U-76086-MUM	172.50	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73021-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265918	61	THE ISLANDERS	1969	120	6	U-56095-MUM	242.93	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (RICHARD MASON)	12	88	0	B/55032-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	242.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265919	61	ALL MANNER OF TRAINS	1969	120	6	U-56096-MUM	463.30	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/55036-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	463.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265920	61	AUSTRALIAN PAINTERS 1964 1966 THE HAROLD MERTZ COLLECTION	1969	120	6	U-56097-MUM	335.28	0x0000627B00000000	1969-01-10 00:00:00	A COLLINGS PRODUCTION	12	88	0	B/53787-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265921	44	SAMANTA - TRL	1974	120	6	U-75443-MUM	94.00	0x00006A5B00000000	1974-07-19 00:00:00	B. R. SHAH	12	94	0	B/72445-MUM	105	110	107	N	B. R. SHAH	1	94.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265922	51	MANACHA MUJRA	1969	120	6	U-56098-MUM	3702.40	0x0000627B00000000	1969-01-10 00:00:00	D. NA SUPEKAR	12	87	176	B/55267-MUM	105	109	107	N	D. NA SUPEKAR	14	3702.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265923	42	MAHATMA BHARAT CHHARO	1969	120	6	U-56099-MUM	923.21	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55326-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265924	61	OUR TREE	1974	120	6	U-75444-MUM	146.52	0x00006A5B00000000	1974-07-19 00:00:00	CINE PROCESS ROOM	12	363	0	B/72439-MUM	105	110	107	N	CINE PROCESS ROOM	1	146.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265925	44	MAHATMA HIND CHHODE	1969	120	6	U-56100-MUM	923.21	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	88	0	B/55325-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	3	923.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265926	70	SOLUTION IN YOUR HANDS	1974	120	6	U-75445-MUM	82.72	0x00006A5B00000000	1974-07-19 00:00:00	SATISH KADREKAR	12	363	0	B/72462-MUM	105	110	107	N	SATISH KADREKAR	1	82.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265927	51	FOR PARVEEN BABI, A NEW EXPERIENCE	1974	120	6	U-75446-MUM	30.47	0x00006A5B00000000	1974-07-19 00:00:00	YASH RAJ FILMS PVT. LTD	12	92	0	B/72502-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265928	61	PARVEEN BABI, THE SUPREME BEAUTY	1974	120	6	U-75447-MUM	30.47	0x00006A5B00000000	1974-07-19 00:00:00	YASH RAJ FILMS PVT. LTD	12	92	0	B/75201A-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265929	61	LAUREL AND HARDY MURDER CASE	1974	120	6	U-75448-MUM	304.80	0x00006A5C00000000	1974-07-20 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72234-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265930	61	BE BIG	1974	120	6	U-75449-MUM	304.80	0x00006A5C00000000	1974-07-20 00:00:00	MOUNTAIN FILMS LTD.	12	363	0	B/72235-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265931	61	PROFILE : DR. GAIL PARKER	1974	120	6	U-75450-MUM	148.13	0x00006A5E00000000	1974-07-22 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/72256-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265932	61	MICRO - TEACHING : WHAT'S THAT ?	1974	120	6	U-75451-MUM	335.28	0x00006A5E00000000	1974-07-22 00:00:00	STANFORD UNIVERSITY	12	88	0	B/72412-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265933	61	CARTOON - BUSTER'S LAST STAND	1974	120	6	U-76087-MUM	172.50	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73024-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265934	61	TECHNICAL SKILLS OF TEACHING	1974	120	6	U-75452-MUM	335.28	0x00006A5E00000000	1974-07-22 00:00:00	STANFORD UNIVERSITY	12	88	0	B/72413-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265935	61	CARTOON - CHARLIE'S GOLF CLASSIC	1974	120	6	U-76088-MUM	171.60	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73020-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265936	44	A STAR COMPLEXION	1974	120	6	U-75453-MUM	30.47	0x00006A5E00000000	1974-07-22 00:00:00	YASH RAJ FILMS (P) LTD.	12	92	0	B/72498-MUM	105	110	107	N	YASH RAJ FILMS (P) LTD.	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265937	61	SOVIET SPORTS NO. 8/67	1968	120	6	U-54901-MUM	289.00	0x000061F400000000	1968-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/53963-MUM	105	110	108	N	SOVEXPORTFILM	2	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265938	61	CARTOON - FLIM FLAM FOUNTAIN	1974	120	6	U-76089-MUM	172.21	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73016-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265939	61	THE SMALL LOOKING GLASS	1968	120	6	U-54902-MUM	280.00	0x000061F400000000	1968-08-28 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/53960-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265940	61	ALL HAMS ON DECK	1974	120	6	U-76090-MUM	172.21	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	363	0	B/73018-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265941	88	LE PLANCHER CONTINU	1974	120	6	U-75454-MUM	253.00	0x00006A5E00000000	1974-07-22 00:00:00	SOCIETY NATIONAL DES CHEMINDE FOR DIRECTION GENERAL, BRUSSELS	12	88	0	B/72395-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCE TRADE TECHNOLOGY	1	253.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265942	61	CARTOON - A GOONEY IS BORN	1974	120	6	U-76091-MUM	172.21	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73014-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265943	61	AMUL IS THE ANSWER TO YOUR WISHES (HINDI, BENGALI, TAMIL..........)	1968	120	6	U-54903-MUM	29.87	0x000061F400000000	1968-08-28 00:00:00	TRIO FILMS	12	363	0	B/54086-92-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION COMPANY	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265944	44	5 RIFLES - TRL	1974	120	6	U-75455-MUM	90.22	0x00006A5F00000000	1974-07-23 00:00:00	B. CHANDRASEKHAR	12	94	0	B/72473-MUM	105	110	107	N	B. CHANDRASEKHAR	1	90.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265945	61	AROUND THE SOVIET UNION (38/67)	1968	120	6	U-54904-MUM	298.00	0x000061F400000000	1968-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/53961-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265946	61	CARTOON - WILD BILL HICCUP	1974	120	6	U-76092-MUM	171.60	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73023A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265947	61	ENJAY AN ACTIVE AND HEALTHY LIFE (HINDI & TEULGU)	1968	120	6	U-54905-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	KANTILAL RATHOD	12	363	0	B/54120-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265948	54	DO SHER	1974	120	6	U-75456-MUM	3606.76	0x00006A5F00000000	1974-07-23 00:00:00	BILLA, AMAR, OMKAR	12	87	176	B/72490-MUM	105	109	107	N	BEE DEE INTERNATIONAL	15	3606.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265949	61	CARTOON - CHILLY'S ICE FOLLY	1974	120	6	U-76093-MUM	172.36	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ	12	364	0	B/73022-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265950	61	AROUND THE SOVIET UNION (NO 33/67)	1968	120	6	U-54906-MUM	298.00	0x000061F400000000	1968-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/53964-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265951	61	CARTOON - CHARLIE THE RAIN MAKER	1974	120	6	U-76094-MUM	172.21	0x00006AA800000000	1974-10-04 00:00:00	WALTER LANTZ	12	364	0	B/73015-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	172.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265952	44	MERA VACHAN GEETA KI QASAM	1974	120	6	U-75457-MUM	3818.97	0x00006A5F00000000	1974-07-23 00:00:00	VINOD KUMAR & A NAIRANG, M. M. R. FILMS	12	87	176	B/70502-MUM	105	109	107	N	VINOD KUMAR & A NAIRANG, M. M. R. FILMS	14	3818.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265953	61	THE SOVIET SCREEN NO. 11/67	1968	120	6	U-54907-MUM	285.00	0x000061F400000000	1968-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/53962-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265954	51	MAJI AAI (GUJARATI)	1974	120	6	U-76095-MUM	30.48	0x00006AA800000000	1974-10-04 00:00:00	FILM MEDIA	12	92	0	B/72082-83-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265955	44	CHOR CHOR - TRL	1974	120	6	U-75458-MUM	92.35	0x00006A5F00000000	1974-07-23 00:00:00	VIJAY ANAND, KHIRA KUTIR	12	94	0	B/72555-MUM	105	110	107	N	YASH KOHLI	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265956	61	CINTHOL LUXURY SOAP	1974	120	6	U-76096-MUM	15.24	0x00006AA800000000	1974-10-04 00:00:00	M/S CINERAD COMMUNICATIONS	12	92	0	B/73042-MUM	105	110	107	N	M/S CINERAD COMMUNICATIONS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265959	61	RINDERPEST ITS RECOGNITION & CONTROL	1968	120	6	U-54908-MUM	197.00	0x000061F400000000	1968-08-28 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/53936-MUM	105	110	108	N	CHIEF COMMUNICATIONS MEDIA BRANELI U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265960	61	CLEAN SAVING	1974	120	6	U-75461-MUM	29.87	0x00006A6000000000	1974-07-24 00:00:00	MRS. B. S. MODY	12	92	0	B/72478-MUM	105	110	107	N	VIDEO ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265961	44	AAPKE AUR FILMON KE BEECH INDRADHANUSH	1968	120	6	U-54909-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	KALP	12	363	0	B/54033-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265962	44	BACHAT ME TEJ	1974	120	6	U-75462-MUM	29.87	0x00006A6000000000	1974-07-24 00:00:00	MRS. B. S. MODY	12	92	0	B/72479-MUM	105	110	107	N	VIDEO ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265963	70	CUTEX (MUSIC ONLY)	1968	120	6	U-54910-MUM	27.45	0x000061F300000000	1968-08-27 00:00:00	KANTILAL RATHOD AKAR FILMS	12	363	0	B/54048-MUM	105	110	107	N	AKAR FILMS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265964	44	DENDRITE A SOLID BOND (ENGLISH, BENGALI & TAMIL)	1974	120	6	U-76097-MUM	30.48	0x00006AA800000000	1974-10-04 00:00:00	SRI NRIPEN GANGULY	12	92	0	B/72838-73059-61-MUM	105	110	107	N	M/S GRAPHIC DOCUMENTARIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265965	61	SCIENCE REPORT 152 A	1974	120	6	U-75463-MUM	142.95	0x00006A6000000000	1974-07-24 00:00:00	ROBERT FOSTER	12	88	0	B/72427-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265966	61	ELEMENTS FACING ELEMENTS	1968	120	6	U-54911-MUM	335.30	0x000061F400000000	1968-08-28 00:00:00	MUNDOFILM AMSTERDAM	12	88	0	B/53997-MUM	105	110	108	N	CONSULATE GENERAL THE NETHERLANDS	1	335.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265967	61	YOUNG ARCHITECTS	1974	120	6	U-76098-MUM	293.00	0x00006AA800000000	1974-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265968	61	SCIENCE REPORT 152 B	1974	120	6	U-75464-MUM	147.82	0x00006A6000000000	1974-07-24 00:00:00	ROBERT FOSTER	12	88	0	B/72428-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265969	70	PLEASE Q AT THE BOOKING (MUSIC ONLY)	1968	120	6	U-54912-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54030-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265970	51	PRATHAM ABHINANDAN	1968	120	6	U-54913-MUM	374.00	0x000061F400000000	1968-08-28 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/54026-MUM	105	110	108	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	374.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265971	70	WELL KNOEN FOR COMFORT (MUSIC ONLY)	1968	120	6	U-54914-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54031-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265972	61	INDIAN NEWS REVIEW NO. 1345 (HINDI, MARATHI, GUJARATI, ASSAMASE....)	1974	120	6	U-75465-MUM	211.00	0x00006A6000000000	1974-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72578-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265973	44	MILLIONS IN INDIA (BENGALI)	1968	120	6	U-54915-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	KANTILAL RATHOD	12	363	0	B/54141-2-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265974	61	INDIAN NEWS REVIEW NO. 1345 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM)	1974	120	6	U-75466-MUM	288.00	0x00006A6000000000	1974-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72579-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265975	70	FOR BETTER ENTERTAINMENT (MUSIC ONLY)	1968	120	6	U-54916-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54028-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265976	70	PLEASE CHECK THE TICKET (MUSIC ONLY)	1968	120	6	U-54917-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54032-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265977	44	HOW TO MAKE MONEY WITHOUT ROBBING A BANK	1974	120	6	U-76099-MUM	30.48	0x00006AA800000000	1974-10-04 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/73046-MUM	105	110	107	N	GOVT. OF ANDHRA PRADESH FINANCE & PLANNING (SI)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265978	129	NORTON	1968	120	6	U-54918-MUM	30.00	0x000061F400000000	1968-08-28 00:00:00	RANGAM	12	363	0	B/54134-5-MUM	105	110	107	N	ALWYN VAZ SOBHAGUYA ADVERTISING SERVUICE	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265979	44	MILLIONS USE (TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54919-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	KANTILAL RATHOD	12	363	0	B/54136-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265980	43	MAHITICHITRA NO. 186	1974	120	6	U-75467-MUM	228.60	0x00006A6000000000	1974-07-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/72570-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265981	70	GOLCHA ADVERTISING NAGPUR (MUSIC ONLY)	1968	120	6	U-54920-MUM	22.86	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54056-MUM	105	110	107	N	EVEREST FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265982	43	JAI SHRI RAM YANE HANUMAN VIJAY	1974	120	6	U-75468-MUM	3872.18	0x00006A6000000000	1974-07-24 00:00:00	BASANT PICTURES	12	87	176	B/72534-MUM	105	109	107	N	BASANT PICTURES	14	3872.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265983	44	SHAN SE GHUMO - SHOK SE PAHINO (ENGLISH, TELUGU, TAMIL, MALAYALAM & KANNADA)	1974	120	6	U-76100-MUM	30.48	0x00006AA800000000	1974-10-04 00:00:00	H. C. SHAHANI	12	92	0	B/73066-MUM	105	110	107	N	H. C. SHAHANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265984	43	HOTHAL PADMINI	1974	120	6	U-75469-MUM	3985.87	0x00006A6100000000	1974-07-25 00:00:00	T. J. PATEL	12	87	176	B/72491-MUM	105	109	107	N	KIRTI KALA MANDIR	14	3985.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265985	44	AMIR GARIB	1974	120	6	U-75470-MUM	4251.34	0x00006A6200000000	1974-07-26 00:00:00	MOHAN KUMAR	12	87	176	B/72453-MUM	105	109	107	N	MOHAN KUMAR, EMKAY FILMS PVT. LTD.	16	4251.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265986	61	PERSONALITY PLUS	1974	120	6	U-75471-MUM	30.48	0x00006A6200000000	1974-07-26 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/72576-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265987	61	ASHKHABAD	1974	120	6	U-75472-MUM	278.00	0x00006A6200000000	1974-07-26 00:00:00	TUSKMENFILM STUDIO	12	363	0	B/72482-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265988	61	AROUND THE SOVIET UNION NO. 105 (PO - SOVETKOMU SOYUZU)	1974	120	6	U-75473-MUM	278.00	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72488-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265989	129	WHAT IS THE SECRET ?	1968	120	6	U-54921-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54118-19-MUM	105	110	107	N	ADVERTS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265990	70	AIR COOLED FOR PATRONS (MUSIC ONLY)	1968	120	6	U-54922-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54027-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265991	61	AROUND THE SOVIET UNION NO. 107 (PO-SOVETKOMU SOYUZU)	1974	120	6	U-75474-MUM	300.00	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72487-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265992	44	PANIPAT	1968	120	6	U-54923-MUM	164.29	0x000061F400000000	1968-08-28 00:00:00	A. B. SARAN	12	88	0	B/54058-MUM	105	110	107	N	A. B. SARAN ORGANISER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION	1	164.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265993	70	AIR CONDITIONED FOR YOUR COMFORT (MUSIC ONLY)	1968	120	6	U-54924-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54033A-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265994	61	SOVIETSPORT NO. 10/73 (SOVETS SPORT)	1974	120	6	U-75475-MUM	297.00	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72486-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265995	61	PEPS PLEASE ! (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54925-MUM	30.48	0x000061F400000000	1968-08-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/54059-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265996	70	WELCOME TO THIS CINEMA (MUSIC ONLY)	1968	120	6	U-54926-MUM	18.29	0x000061F400000000	1968-08-28 00:00:00	A. R. VARMA	12	363	0	B/54029-MUM	105	110	107	N	EVEREST FILMS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265997	61	THE LITTLE WONDERS OF OUR GREAT NATURE NO. 4 (MALENLEIYE & CHUDESA BOLSHOI PRI RODI)	1974	120	6	U-75476-MUM	410.00	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/72485-MUM	105	110	108	N	SOVEXPORTFILM	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
265998	61	OEDIPUS THE KING	1968	120	6	U-54927-MUM	2752.95	0x000061F700000000	1968-08-31 00:00:00	MICHAEL LUKE	12	87	176	B/1968-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	2752.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
265999	61	DOMBAI - MOUNTAINS AND LEGENDS (DOMBAI - GOV I LEGEND)	1974	120	6	U-75477-MUM	528.00	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/72484-MUM	105	110	108	N	SOVEXPORTFILM	2	528.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266000	70	EXPLORER (MUSIC & SOUND EFFECTS)	1968	120	6	U-54928-MUM	201.00	0x000061F700000000	1968-08-31 00:00:00	FILMS DIVIISON GOVT. OF INDIA	12	88	0	B/54078-MUM	105	110	107	N	FILMS DIVIISON GOVT. OF INDIA	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266001	44	EK AUR EK BEES (ONE & ONE MAKE TWENTY)	1974	120	6	U-75478-MUM	288.03	0x00006A6200000000	1974-07-26 00:00:00	ANAND PRODUCTIONS	12	363	0	B/72232-MUM	105	110	107	N	ANAND PRODUCTIONS	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266002	44	BADI MAA	1974	120	6	U-75479-MUM	3300.07	0x00006A6300000000	1974-07-27 00:00:00	GOVERDHANDAS AGGARWAL, CINE INTERNATIONAL	12	87	175	B/66823-MUM	105	109	107	N	CINE INTERNATIONAL, A DIVISION OF NATIONAL EDUCATION FILMS LTD	13	3300.07	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
266003	61	TRUST WITH DESTINY	1973	120	6	U-71901-MUM	274.32	0x0000684800000000	1973-02-03 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/68227-MUM	105	110	107	N	S. S. OBEROI	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266004	44	DAM MARO DAM SITARON KI SANG	1973	120	6	U-71902-MUM	569.27	0x0000684800000000	1973-02-03 00:00:00	SUNDEEP	12	363	0	B/68320-MUM	105	110	107	N	KANTI MEHTA	2	569.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266005	61	MARSHAL TITO RECEIVES NEHRU AWARD	1974	120	6	U-75480-MUM	457.00	0x00006A6300000000	1974-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72480-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	457.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266006	51	SATPUDAYACHYA SAWLIT	1974	120	6	U-75481-MUM	914.40	0x00006A6300000000	1974-07-27 00:00:00	Y. R. KHANDEKAR	12	363	0	B/72572-MUM	105	110	107	N	Y. R. KHANDEKAR	4	914.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266007	61	KUTIYATTAM	1974	120	6	U-75482-MUM	289.55	0x00006A6300000000	1974-07-27 00:00:00	FALI BILIMORIA PRODUCTIONS	12	363	0	B/72590-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	1	289.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266008	51	KAYAKALPA	1974	120	6	U-75483-MUM	121.00	0x00006A6300000000	1974-07-27 00:00:00	MAHATMAPHULE KRISHI VIDHYAPITH	12	363	0	B/72472-MUM	105	110	107	N	M/S SAI CHITRAKUTEER	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266009	61	EXPERIMENTAL AMOEBLASIS	1973	120	6	U-71903-MUM	150.00	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD.	12	88	0	B/68306-MUM	105	110	108	N	P. E. D'SOUZA SANDOZ (I) LTD.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266010	61	LABORATORY DIAGNOSIS OF AMOEBIASIS	1973	120	6	U-71904-MUM	170.00	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD.	12	88	0	B/68304-MUM	105	110	108	N	P. E. D'SOUZA SANDOZ (I) LTD.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266011	44	NAYA HIMACHAL (VISHESH SAMACHAR DARSHAN NO. 7 & 8)	1968	120	6	U-54929-MUM	435.56	0x000061F700000000	1968-08-31 00:00:00	H. K. MITTOO DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	363	0	B/54053-MUM	105	110	107	N	SURENDRA SINGH FILMS OFFICER HIMACHAL PRADESH GOVT.	2	435.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266012	51	KRISHI PANDIT	1974	120	6	U-75484-MUM	294.18	0x00006A6300000000	1974-07-27 00:00:00	THE DIRECTOR GENERAL OF INF. & PUB. RELATION GOVT. OF MAHARASHTRA	12	363	0	B/72589-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	1	294.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266013	61	INTRODUCTION TO AUSTRALIA	1968	120	6	U-54930-MUM	252.07	0x000061F700000000	1968-08-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/54131-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	252.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266014	61	FREE US FROM BONDAGE	1974	120	6	U-75485-MUM	45.72	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV. INSTITUTE OF INDIA	12	92	0	B/72530-MUM	105	110	107	N	GIRISH KARNARD DIRECTOR, FILM INSTITUTE OF INDIA	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266015	44	SARASWATICHANDRA	1968	120	6	U-54931-MUM	4332.12	0x000061F900000000	1968-09-02 00:00:00	SARVODAYA PICTURES	12	87	176	B/54151-MUM	105	109	107	N	SARVODAYA PICTURES	16	4332.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266016	61	AMOEBIASIS	1973	120	6	U-71905-MUM	286.00	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD.	12	88	0	B/68305-MUM	105	110	108	N	P. E. D'SOUZA, SANDOZ (I) LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266017	129	DIALOGUE EXERCISE	1974	120	6	U-75486-MUM	223.06	0x00006A6300000000	1974-07-27 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	363	0	B/72533-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	223.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266018	58	SPEEDY RECOVERY	1968	120	6	U-54932-MUM	30.48	0x000061FB00000000	1968-09-04 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53969-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266019	85	FOLK DANCES OF YUGOSLAVIA	1973	120	6	U-71906-MUM	609.60	0x0000684A00000000	1973-02-05 00:00:00	JUGOSLAVIJA FILM	12	88	0	B/68176-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266020	61	THE MAKING OF THE PRESIDENT 1964	1968	120	6	U-54933-MUM	894.28	0x000061FB00000000	1968-09-04 00:00:00	MEL STUART	12	88	0	B/54114-MUM	105	110	108	N	U. S. INFORMATION SERVICE	8	894.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266021	61	TIME STAR	1974	120	6	U-75487-MUM	39.62	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72524-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266022	58	JALDOSHAM	1968	120	6	U-54934-MUM	30.48	0x000061FB00000000	1968-09-04 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/53928-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266023	70	RADELLA HYDRO	1973	120	6	U-71907-MUM	55.00	0x0000684A00000000	1973-02-05 00:00:00	FAMA MASCHINEBAU S. P. A	12	363	0	B/68058-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	55.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266024	61	LAKME	1974	120	6	U-75488-MUM	45.71	0x00006A6300000000	1974-07-27 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	92	0	B/72518-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	45.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266025	208	MAHARASHTRA NEWS NO. 195 AUGUST 1968	1968	120	6	U-54935-MUM	293.00	0x000061FB00000000	1968-09-04 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/54210-11-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266026	70	SELLA	1973	120	6	U-71908-MUM	27.43	0x0000684A00000000	1973-02-05 00:00:00	FAMA MASCHINEBAU SPA.	12	363	0	B/68057-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	27.43	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266027	61	BANK OF INDIA	1974	120	6	U-75489-MUM	37.48	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72522-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	37.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266028	61	COLERCEM	1974	120	6	U-75490-MUM	39.62	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72523-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266029	44	CHUST KHILADI (ORIYA)	1973	120	6	U-71909-MUM	15.24	0x0000684A00000000	1973-02-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68294-95-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266030	61	A VERY SPECIAL PRESENT (PHILIPS STEREO RECORD PLAYER)	1974	120	6	U-75491-MUM	41.75	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72517-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTORS, FILM & TV INSTITUTE OF INDIA	1	41.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266031	61	BOMBAY DYING COLOURFUL DREAMS	1974	120	6	U-75492-MUM	39.00	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72528-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM & TV INSTITUTE OF INDIA	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266032	51	GALLOPING HORS	1973	120	6	U-71910-MUM	201.78	0x0000684B00000000	1973-02-06 00:00:00	MRA PRODUCTIONS	12	363	0	B/68240-MUM	105	110	108	N	PADMINI S. KIRTANE, HIMMATWEEKLY	1	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266033	43	MAHITICHITRA NO. 98	1968	120	6	U-54936-MUM	207.26	0x000061FB00000000	1968-09-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/54209-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266034	61	INDIAN NEWS REVIEW NO. 1039 (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-54937-MUM	236.24	0x000061FB00000000	1968-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/54224-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	236.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266035	61	KENNER - TRL	1968	120	6	U-54938-MUM	40.49	0x000061FC00000000	1968-09-05 00:00:00	MARY PHILLIPS MURRAY	12	94	0	B/53824-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	40.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266036	61	H M T	1974	120	6	U-75493-MUM	41.00	0x00006A6300000000	1974-07-27 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	92	0	B/72527-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTORS FILMS AND TV INSTITUTE OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266037	42	MARKET	1968	120	6	U-54939-MUM	15.24	0x000061FD00000000	1968-09-06 00:00:00	SANJAY PRODUCTIONS	12	363	0	B/53940-MUM	105	110	107	N	J. WALTER THOMPSON CO.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266038	44	YOUWAN - TRL	1973	120	6	U-71911-MUM	92.05	0x0000684B00000000	1973-02-06 00:00:00	N. P. SINGH	12	94	0	B/68298-MUM	105	110	108	N	BHASKAR RAO	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266039	61	FORTUNE TIES	1974	120	6	U-75494-MUM	35.05	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72526-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTORS FILM AND TV INSTITUTE OF INDIA	1	35.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266040	44	TENDER CARE	1968	120	6	U-54940-MUM	30.48	0x000061FD00000000	1968-09-06 00:00:00	JYOTI G. THAKUR FILMS MEDIA	12	363	0	B/53972-MUM	105	110	107	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266041	44	AADMI - TRL	1973	120	6	U-71912-MUM	89.92	0x0000684B00000000	1973-02-06 00:00:00	N. N. SIPPY	12	94	0	B/68319-MUM	105	110	107	N	N. N. SIPPY	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266042	61	ANGEL FACE BY PONDS	1974	120	6	U-75495-MUM	42.67	0x00006A6300000000	1974-07-27 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	92	0	B/72521-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TV INSTITUTE OF INDIA	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266043	44	BANDHE HAATH - TRL	1973	120	6	U-71913-MUM	94.49	0x0000684B00000000	1973-02-06 00:00:00	RALHAN PRODUCATIONS	12	94	0	B/68334-MUM	105	110	107	N	O. P. RALHAN	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266044	61	ODOMOS	1974	120	6	U-75496-MUM	37.79	0x00006A6500000000	1974-07-29 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72520-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM & TV INSTITUTE OF INDIA	1	37.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266045	43	SAB BHOOMI GOPAL KI	1973	120	6	U-71914-MUM	569.37	0x0000684B00000000	1973-02-06 00:00:00	PRAKASH ARORA, ARORA FILMS	12	88	0	B/68331-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	569.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266046	44	THE RIGHT AND THE WRONG (THE AND THE X)	1973	120	6	U-71915-MUM	64.01	0x0000684C00000000	1973-02-07 00:00:00	JAGAT PRAKASH DUBE P.S. FILMS	12	88	0	B/68335-MUM	105	110	107	N	P. S. FILMS	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266047	61	LADY OF THE POND (S)	1974	120	6	U-75497-MUM	44.80	0x00006A6500000000	1974-07-29 00:00:00	FILM & TV INSTITUTE OF INDIA	12	92	0	B/72529-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	44.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266048	44	BHOLA PHIR MUSKURAYA	1973	120	6	U-71916-MUM	200.01	0x0000684C00000000	1973-02-07 00:00:00	M. M. KHARKAR	12	88	0	B/68347-MUM	105	110	107	N	M. M. KHARKAR	1	200.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266049	61	PARABLE	1973	120	6	U-71917-MUM	243.84	0x0000684C00000000	1973-02-07 00:00:00	THE COUNCIL OF CHURCHES OF THE CITY OF NEW YORK	12	363	0	B/68348-MUM	105	110	108	N	CATHOLIC TRAINING CENTRE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266050	61	A WEDDING AT THE OBEROI SHERATON	1974	120	6	U-75498-MUM	30.48	0x00006A6500000000	1974-07-29 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	92	0	B/72496-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH, MS. UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266051	61	MAN AND HIS ENVIRONMENT	1973	120	6	U-71918-MUM	121.92	0x0000684C00000000	1973-02-07 00:00:00	SUDHVI BALSAVER	12	363	0	B/68333-MUM	105	110	108	N	CINEMA WORKSHOP	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266052	44	A CHALLENGE WELL MET	1973	120	6	U-71919-MUM	243.84	0x0000684C00000000	1973-02-07 00:00:00	CINEMA WORKSHOP	12	363	0	B/68332-MUM	105	110	107	N	CINEMA WORKSHOP	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266053	61	OBEROI - SHERATON	1974	120	6	U-75499-MUM	30.48	0x00006A6500000000	1974-07-29 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	92	0	B/72495-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266054	61	INDIAN NEWS REVIEW NO. 1269 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1973	120	6	U-71920-MUM	200.55	0x0000684C00000000	1973-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68378-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266055	61	TEN YEARS TO TOMORROW	1974	120	6	U-75500-MUM	297.18	0x00006A6500000000	1974-07-29 00:00:00	GUGGENHEIM PRODUCTIONS	12	88	0	B/72582-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	297.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266056	61	INDIAN NEWS REVIEW NO. 1269 (NORTHERN EDITION)  (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-71921-MUM	301.75	0x0000684C00000000	1973-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266057	61	INDIAN NEWS REVIEW NO. 1269 -A (HINDI, MARATHI, GUJARATI, TAMIL)	1973	120	6	U-71922-MUM	243.23	0x0000684C00000000	1973-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68386-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266058	61	INDIAN NEWS REVIEW NO. 1373 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-77101-MUM	264.00	0x00006B2400000000	1975-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73954-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266059	208	MAHARASHTRA NEWS NO. 248 JANUARY 73	1973	120	6	U-71923-MUM	301.00	0x0000684C00000000	1973-02-07 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/68383-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266060	61	INDIAN NEWS REVIEW NO. 1373 (HINDI, MARATHI, GUJARATI, TAMIL....)	1975	120	6	U-77102-MUM	205.00	0x00006B2400000000	1975-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73958-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266061	43	MAHITICHITRA NO. 158	1973	120	6	U-71924-MUM	289.56	0x0000684C00000000	1973-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68326-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266062	44	AANDHI - TRL	1975	120	6	U-77103-MUM	88.39	0x00006B2400000000	1975-02-05 00:00:00	SHRI. OM PRAKASH, M/S FILMYUG PVT. LTD	12	94	0	B/73965-MUM	105	110	107	N	FILMYUG PVT. LTD	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266063	44	DARSHAK MANDAP DESIGNER	1973	120	6	U-71925-MUM	30.48	0x0000684C00000000	1973-02-07 00:00:00	SUKHWANI FILMS	12	363	0	B/68275-MUM	105	110	107	N	SUKHWANI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266064	44	RANGA KHUSH - TRL	1975	120	6	U-77104-MUM	91.14	0x00006B2500000000	1975-02-06 00:00:00	FILM EFFECTS	12	94	0	B/73941-MUM	105	110	107	N	FILM EFFECTS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266065	44	JUNGLE KE MITRE	1973	120	6	U-71926-MUM	29.87	0x0000684C00000000	1973-02-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68254-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266066	61	UNIVERSITY WITHOUT FRONTIERS	1975	120	6	U-77105-MUM	320.00	0x00006B2500000000	1975-02-06 00:00:00	PROCUROPA BRUSSEL	12	88	0	B/73931-MUM	105	110	107	N	CONSULATE GENERAL OF F.R.G	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266067	61	AQUARIUM	1973	120	6	U-71927-MUM	30.48	0x0000684C00000000	1973-02-07 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS	12	363	0	B/68328-MUM	105	110	108	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266068	61	THE EXECUTIVE	1973	120	6	U-71928-MUM	30.48	0x0000684C00000000	1973-02-07 00:00:00	AASHIRWAD	12	363	0	B/68327-MUM	105	110	108	N	AASHIRWAD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266069	85	SPIELE SPIELEN	1975	120	6	U-77106-MUM	128.00	0x00006B2500000000	1975-02-06 00:00:00	HELLI PAGEL	12	88	0	B/73939-MUM	105	110	108	N	CONSULATE GENERAL OF F.R.G	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266070	61	YAMINI KRISHNAMURTHY	1973	120	6	U-71929-MUM	22.86	0x0000684C00000000	1973-02-07 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/68297-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266071	61	THE HINDU SACRAMENT OF THREAD INVESTITURE	1975	120	6	U-77107-MUM	155.45	0x00006B2500000000	1975-02-06 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73877-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANATHACHARYA RESEARCH INSTITUTE	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266072	61	PILRIMAGE TO A HINDU TEMPLE	1975	120	6	U-77108-MUM	155.45	0x00006B2500000000	1975-02-06 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73882-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR, ANANTHACHARYA RESEARCH INSTITUTE	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266073	61	HINDU TEMPLE RITES - BATHING THE IMAGE OF GOD	1975	120	6	U-77109-MUM	143.26	0x00006B2500000000	1975-02-06 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73879-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANTHACHARYA RESEARCH INSTITUTE	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266074	61	HOW A HINDU WORSHIPS : AT THE HOME SHRINE	1975	120	6	U-77110-MUM	198.12	0x00006B2500000000	1975-02-06 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73886-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR, ANANTHACHARYA RESEARCH INSTITUTE	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266075	51	AALAY TUFAN DARYALA	1973	120	6	U-71930-MUM	3696.31	0x0000684E00000000	1973-02-09 00:00:00	L. D. MANOHAR	12	87	176	B/68329-MUM	105	109	107	N	L. D. MANOHAR	13	3696.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266076	44	VISHNU PURAAN	1973	120	6	U-71931-MUM	3914.24	0x0000684E00000000	1973-02-09 00:00:00	BHANU BANDERJEE	12	87	176	B/68198-MUM	105	109	107	N	SHIBANI PICTURES	16	3914.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266077	61	INDIAN WELCOMES SPANISH FOREIGN MINISTER	1973	120	6	U-71932-MUM	262.00	0x0000684E00000000	1973-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/68370-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266078	61	SCIENCE REPORT NO. 135 -A	1973	120	6	U-71933-MUM	152.40	0x0000685200000000	1973-02-13 00:00:00	TELENEWS FILM PRODUCTIONS	12	88	0	B/68381-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266079	61	SCIENCE REPORT NO. 135 - B	1973	120	6	U-71934-MUM	142.65	0x0000685200000000	1973-02-13 00:00:00	TELENEWS FILM PRODUCTION	12	88	0	B/68382-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266080	61	ATMOSPHERIC STABILITY AND INSTABILITY ADIABATIC PROCESS	1973	120	6	U-71935-MUM	155.45	0x0000685200000000	1973-02-13 00:00:00	NORWOOD FILMS	12	88	0	B/68325-MUM	105	110	108	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266081	44	DHUND	1973	120	6	U-71936-MUM	3552.63	0x0000685200000000	1973-02-13 00:00:00	B. R. FILMS PVT. LTD.	12	87	176	B/68385-MUM	105	109	107	N	B. R. FILMS PVT. LTD.	14	3552.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266082	44	TIK - 20	1968	120	6	U-54941-MUM	22.9	0x000061FD00000000	1968-09-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/54176-81-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266083	44	VISHNU PURANN - TRL	1973	120	6	U-71937-MUM	89.92	0x0000685200000000	1973-02-13 00:00:00	BHANU BANERJEE	12	94	0	B/68278-MUM	105	110	107	N	FILM EFFECTS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266084	61	SUNGLOSS	1968	120	6	U-54942-MUM	30.48	0x000061FD00000000	1968-09-06 00:00:00	TRIVENI	12	363	0	B/54166-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266085	61	MORE FOR PLEASURE	1968	120	6	U-54943-MUM	30.00	0x000061FD00000000	1968-09-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/54188-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266086	61	INDIAN NEWS REVIEW NO. 1270 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-71938-MUM	161.54	0x0000685200000000	1973-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266087	61	THE BEST ADVERSIMENT FOR MUMBER TEN (BENGALI)	1968	120	6	U-54944-MUM	30.48	0x000061FD00000000	1968-09-06 00:00:00	AMA PRIVATE LTD.	12	363	0	B/54212-13-MUM	105	110	107	N	AMA PRIVATE LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266088	61	INDIAN NEWS REVIEW NO. 1270 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-71939-MUM	301.75	0x0000685200000000	1973-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266089	44	HIMACHAL SAMACHAR DARSHAN VISHESHANK NO. 15 & 16	1968	120	6	U-54945-MUM	541.02	0x000061FD00000000	1968-09-06 00:00:00	H. K. MITTOO DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	91	0	B/54132-MUM	105	110	107	N	SURENDRA SINGH FILM OFFICER DEPARTMENT OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	2	541.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266090	61	INDIAN NEWS REVIEW NO. 1270-A (HINDI, MARATHI, GUJARATHI, TAMIL........)	1973	120	6	U-71940-MUM	291.38	0x0000685200000000	1973-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68448-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266091	61	WAKE UP TO TASTE (HINDI, TAMIL, TALUGU, KANNADA & MALAYALAM)	1968	120	6	U-54946-MUM	30.00	0x000061FD00000000	1968-09-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/54170-75-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266092	44	BELAN MILL MALIK	1973	120	6	U-71941-MUM	30.48	0x0000685400000000	1973-02-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68368-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266093	61	A NEW RAILWAY IS BORN THE NEW TOKAIDO LINE	1968	120	6	U-54947-MUM	365.76	0x000061FD00000000	1968-09-06 00:00:00	SHIRRIKEN MOTION PICTURE CO. LTD.	12	88	0	B/54112-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266094	44	ADHYAPIKA	1973	120	6	U-71942-MUM	30.48	0x0000685400000000	1973-02-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68367-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266095	61	THE AWAKENING (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54948-MUM	30.00	0x000061FD00000000	1968-09-06 00:00:00	F. B. PRODUCTIONS	12	363	0	B/54189-94-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266096	44	JOHARI	1973	120	6	U-71943-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	SRI	12	363	0	B/68369-MUM	105	110	107	N	SRI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266097	61	I. N. R. 1364 & 1366 (EXTRACTS)	1975	120	6	U-77111-MUM	304.00	0x00006B2600000000	1975-02-07 00:00:00	FILM DIVISION	12	91	0	B/73928-MUM	105	110	107	N	BHATT BROTHERS	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266098	61	TWO MILES A MINUTE THE NEW TAKAIDO LINE	1968	120	6	U-54949-MUM	228.60	0x000061FD00000000	1968-09-06 00:00:00	THE ASAHI TELEVI NEWS CO.	12	88	0	B/54111-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266099	61	THE LANGUAGE OF BUSINESS	1975	120	6	U-77112-MUM	176.12	0x00006B2600000000	1975-02-07 00:00:00	SMALL BUSINESS ADMINISTRATION (DEPT. OF COMMERCE)	12	88	0	B/73824-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	176.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266100	60	JAMMU AND KASHMIR NEWSPARADE (NO.21)	1968	120	6	U-54950-MUM	289.86	0x000061FD00000000	1968-09-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	363	0	B/54214-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266101	61	TRANSISTORS TETRODES AND FIELD EFFECT TRANSISTORS	1975	120	6	U-77113-MUM	155.45	0x00006B2600000000	1975-02-07 00:00:00	U. S. AIR FORCE	12	88	0	B/73811-MUM	105	110	108	N	N. E. & I. F. LTD	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266102	44	HIMACHAL SAMACHAR DARSHAN NO. 11	1968	120	6	U-54951-MUM	258.47	0x000061FD00000000	1968-09-06 00:00:00	H. K. MITTOO DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	363	0	B/54163-MUM	105	110	107	N	SURENDRA SINGH FILM OFFICER DEPARTMENT OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266103	61	THE CREATIVE PERSON WELTHY FISHER	1968	120	6	U-54952-MUM	335.28	0x000061FD00000000	1968-09-06 00:00:00	TOM SLEVIA (NATIONAL EDUCATIONAL TELEVISION)	12	88	0	B/54133-MUM	105	110	108	N	DR. WELTHY H. FISHER FOUNDER OF THE LITERACY HOUSE	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
327767	58	'FINOLEX PIPES'	1997	120	3	CIS-1-3168-97-CHEN	0	0x00008AF600000000	1997-05-26 00:00:00	M/S J.S	12	0	0	CIS-1-3168-97	0	0	0	N	M/S J.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
266104	61	THE MAKING OF THE PRESIDENT 1960	1968	120	6	U-54953-MUM	851.92	0x000061FD00000000	1968-09-06 00:00:00	MEL STUART	12	88	0	B/541113-MUM	105	110	108	N	U. S. INFORMATION SERVICE	7	851.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266105	42	DAZZLINGLY WHITE (ENGLISH, HINDI, ORIYA & ASSAMESE)	1968	120	6	U-54954-MUM	15.24	0x000061FD00000000	1968-09-06 00:00:00	SANJAY PRODUCTIONS	12	363	0	B/53944-MUM	105	110	107	N	SANJAY PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266106	61	PLAY THE GAME (TAMIL, MARATHI, ORIYA, BENGALI, GUJARATI, PUNJABI)	1973	120	6	U-71944-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/68370A-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266107	218	BHAVISHYIKI MEENAREN	1973	120	6	U-71945-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/68349-50-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266108	44	HIMACHAL SAMACHAR DARSHAN NO. 14	1968	120	6	U-54955-MUM	293.22	0x000061FD00000000	1968-09-06 00:00:00	H. K. MITTOO DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	12	363	0	B/54187-MUM	105	110	108	N	SURENDRA SINGH FILM OFFICER DEPARTMENT OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266109	218	SHIKHANE KA ANAND	1973	120	6	U-71946-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/68363-64-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266110	61	BARBARELLA	1968	120	6	U-54956-MUM	2521.31	0x000061FD00000000	1968-09-06 00:00:00	DINO DE LAURENTIIS	12	87	176	B/54117-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2521.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266111	61	LEARN WHILE YOU PLAY (TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-71947-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/6836-69-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266112	61	LIFE BEGINS ANEW (HINDI, BENGALI, GUJARATI, MARATHI............)	1968	120	6	U-54957-MUM	492.00	0x000061FD00000000	1968-09-06 00:00:00	FILMS DIVIISON, GOVT. OF INDIA	12	363	0	B/53715-MUM	105	110	107	N	FILMS DIVIISON, GOVT. OF INDIA	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266113	61	TRANSISTORS PT. 7 TROUBLE SHOOTING TRANSISTOR CIRCUITS	1975	120	6	U-77114-MUM	343.51	0x00006B2600000000	1975-02-07 00:00:00	U. S. AIR FORCE	12	88	0	B/73808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	343.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266114	61	ARMED TO THE TEETH (HINDI, BENGALI, GUJARATI, MARATHI..........)	1968	120	6	U-54958-MUM	29.87	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS	12	363	0	B/54264-72-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266115	61	BUILDING FOR THE FUTURE (TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-71948-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/68358-62-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266116	61	SPORTSMENS CHOICE (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54959-MUM	30.48	0x0000620000000000	1968-09-09 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/54247-53-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266117	61	UNIJUNCTION TRANSISTORS AND TUNNEL DIODE	1975	120	6	U-77115-MUM	99.67	0x00006B2600000000	1975-02-07 00:00:00	U. S. AIR FORCE	12	88	0	B/73821-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	99.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266118	61	BUILDING BLOCKS (MARATHI, GUJARATI, PUNJABI, BENGALI, ASSAMESSE & KANNADA)	1973	120	6	U-71949-MUM	29.87	0x0000685400000000	1973-02-15 00:00:00	FILM 5	12	363	0	B/68351-57-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266119	61	TASTES GREAT BECAUSE IT'S MILD (HINDI & TELUGU)	1968	120	6	U-54960-MUM	29.87	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS	12	363	0	B/54254-56-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266120	44	TAXI DRIVER - TRL	1973	120	6	U-71950-MUM	92.35	0x0000685500000000	1973-02-16 00:00:00	MOHD HUSAIN	12	94	0	B/68284-MUM	105	110	107	N	M. H. FILMS	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266121	61	TRANSISTORIZED REGULATED POWER SUPPLY	1975	120	6	U-77116-MUM	266.09	0x00006B2600000000	1975-02-07 00:00:00	U. S. AIR FORCE	12	88	0	B/73809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266122	44	5 DUSHMAN - TRL	1973	120	6	U-71951-MUM	94.81	0x0000685500000000	1973-02-16 00:00:00	MANU NARANG	12	94	0	B/68279-MUM	105	110	107	N	S. KAMRUDDIN	1	94.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266123	44	PREM KAHANI	1975	120	6	U-77117-MUM	4427.52	0x00006B2600000000	1975-02-07 00:00:00	MR. LEKH RAJ KHOSLA	12	87	176	B/73556-MUM	105	109	107	N	M/S. KHOSLA COMBINES	17	4427.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266124	61	THE CONCERT FOR BANGLADESH	1973	120	6	U-71952-MUM	2864.82	0x0000685500000000	1973-02-16 00:00:00	GEORGE HARRISON & ALLEN KLEIN	12	87	176	B/67369-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	7	2864.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266125	61	THE CONCERT FOR BANGLADESH - TRL	1973	120	6	U-71953-MUM	96.01	0x0000685500000000	1973-02-16 00:00:00	GEORG HARRISON & ALLEN KLEIN	12	94	0	B/67388-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266126	61	VISION U. S. A. # 9	1973	120	6	U-71954-MUM	284.38	0x0000685500000000	1973-02-16 00:00:00	THOMAS CRAVEN	12	88	0	B/68380-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266127	61	RADIO ISOTOPES IN GENL. SC.	1973	120	6	U-71955-MUM	672.00	0x0000685500000000	1973-02-16 00:00:00	NATIONAL AUDIO VISUAL	12	88	0	B/68190-MUM	105	110	108	N	SHRI B. K. KHOSLA, STORE PURCHASE OFFICER PB AGRICULTURAL UNIVERSITY	2	672.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266128	61	CASE OF THE HIDDEN FACTOR FACTOR X	1973	120	6	U-71956-MUM	269.00	0x0000685500000000	1973-02-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68384-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	269.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266129	58	'KALABAK KAADALAN'	2006	120	3	VIL/1/15/2006-CHE	0	0x0000977800000000	2006-03-02 00:00:00	M/S VISHNU TALKIES	15	87	176	VIL/14/2006-CHE	106	109	107	N	M/S VISHNU TALKIES	0	0	136	3	5	132	18	B	0	0	0	0	0	0	0	0	\N	\N
266130	58	'DISHYUM'	2006	120	3	VIL/1/16/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	SHRI V.RAVICHANDRAN	15	87	176	VIL/15/2006-CHE	106	109	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
266131	44	KAHANI CROMPTON KI	1975	120	6	U-77118-MUM	314.55	0x00006B2600000000	1975-02-07 00:00:00	M. W. MUKADAM	12	363	0	B/73959-MUM	105	110	107	N	MOVIE CENTRE	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266132	70	WEST INDIES V/S INDIA 3RD CRICKET TEST CALCUTTA	1975	120	6	U-77119-MUM	243.84	0x00006B2600000000	1975-02-07 00:00:00	VORA FILMS	12	363	0	B/73962-MUM	105	110	107	N	VINAY VORA	2	243.84	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266133	44	JEEVAN SANGRAM - TRL	1975	120	6	U-77120-MUM	82.00	0x00006B2900000000	1975-02-10 00:00:00	SHRI RAJBANS KHANNA PROPRIETOR, RAJBANS PICTURES	12	94	0	B/73961-MUM	105	110	107	N	M/S. RAJBANS PICTURES	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266134	61	VISION USA NO. 32	1975	120	6	U-77121-MUM	279.50	0x00006B2900000000	1975-02-10 00:00:00	WH PRODUCTION LTD	12	88	0	B/73899-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	279.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266135	61	PROFILE - DR. RICHARD ALEGRIA, CURATOR OF PUERTO RICAN CULTURE	1975	120	6	U-77122-MUM	177.09	0x00006B2900000000	1975-02-10 00:00:00	PAUL R. GURIAN, GURIAN - SHOULDER PRODUCTION	12	88	0	B/73897-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	177.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266136	44	DHARTI - SE - SONA	1975	120	6	U-77123-MUM	304.80	0x00006B2900000000	1975-02-10 00:00:00	MAYANK BHARATI	12	88	0	B/73915-MUM	105	110	107	N	MAYANK BHARATI	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266137	61	AN INVITATION TO MUSSOORIE	1968	120	6	U-54961-MUM	446.23	0x0000620000000000	1968-09-09 00:00:00	PRAKASH ARORA	12	88	0	B/53908-MUM	105	110	107	N	PRAKASH ARORA	2	446.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266138	61	MADE FOR EACH OTHER (HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	6	U-54962-MUM	29.87	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS	12	363	0	B/54257-63-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266139	61	UNIVERSAL GRAVITATION	1975	120	6	U-77124-MUM	350.33	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73978-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	3	350.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266140	61	THE WORLD AT UN PLAZA	1968	120	6	U-54963-MUM	347.17	0x0000620000000000	1968-09-09 00:00:00	THE OFFICE OF MEDIA SERVICES BUREAN OF PUBLIC AFFAIRS	12	88	0	B/54115A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	347.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266141	61	FILTERATION	1975	120	6	U-77125-MUM	275.23	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73988-MUM	105	110	108	N	INCHARGE HEAD DEPTT. OF TEACHING AIDS	3	275.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266142	61	SMALL SCALE ANALYSIS	1975	120	6	U-77126-MUM	253.59	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73991-MUM	105	110	108	N	INCHARGE HEAD, DEPTT. OF TEACHING AIDS	3	253.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266143	197	SIEMENS FOR PROGRESS	1968	120	6	U-54964-MUM	30.48	0x0000620000000000	1968-09-09 00:00:00	HOMI D. SETHNA	12	363	0	B/54186-MUM	105	110	107	N	HOMI D. SETHNA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266144	70	A SYMBOL OF CONFIDENCE (MUSIC ONLY)	1968	120	6	U-54965-MUM	30.48	0x0000620000000000	1968-09-09 00:00:00	A. R. VARMA	12	363	0	B/54162-MUM	105	110	107	N	EVEREST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266145	61	THE STORY OF PENICILLINE	1975	120	6	U-77127-MUM	105.46	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73990-MUM	105	110	108	N	INCHARGE HEAD, DEPTT. OF TEACHING AIDS	1	105.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266146	61	STRONGER THAN STEEL	1968	120	6	U-54966-MUM	30.48	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS	12	363	0	B/54195-97-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266147	58	'KALAIYATHA NINAIVUGAL'	2006	120	3	VIL/1/17/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S SRI SARAVANA FILM ARTS	15	87	176	VIL/16/2006-CHE	106	109	107	N	M/S SRI SARAVANA FILM ARTS	0	0	126	20	5	116	40	B	0	0	0	0	0	0	0	0	\N	\N
266148	44	LAJAWAB	1968	120	6	U-54967-MUM	30.48	0x0000620000000000	1968-09-09 00:00:00	A. R. VARMA	12	363	0	B/54161-MUM	105	110	107	N	EVEREST FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266149	61	SMALL SCALE ORGANIC PREPARATIONS	1975	120	6	U-77128-MUM	190.50	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73989-MUM	105	110	108	N	INCHARGE HEAD, DEPTT. OF TEACHING AIDS	2	190.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266150	61	BROUGHT UP RIGHT	1968	120	6	U-54968-MUM	30.48	0x0000620100000000	1968-09-10 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/54150-MUM	105	110	107	N	CADBURY FRY (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266151	44	PYARE AUR DULARE BACHCHE !	1968	120	6	U-54969-MUM	30.48	0x0000620100000000	1968-09-10 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/54148-MUM	105	110	107	N	CADBURY FRY (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266152	44	SAHI PARVAKISH	1968	120	6	U-54970-MUM	30.48	0x0000620100000000	1968-09-10 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/54149-MUM	105	110	107	N	CADBURY FRY (INDIA) PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266153	61	RUTHER FORD ATOM	1975	120	6	U-77129-MUM	426.72	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73980-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	4	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266154	61	THE SCIENCE REPORT (81-A)	1968	120	6	U-54971-MUM	149.96	0x0000620100000000	1968-09-10 00:00:00	COMPIX	12	88	0	B/53955A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266155	61	FRANK HERTZ EXPERIMENT	1975	120	6	U-77130-MUM	243.84	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73975-MUM	105	110	108	N	DEPPTT. OF TEACHING AIDS	3	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266156	61	'STAN LAUREL & OLIVER HARDY - THAT'S MY WIFE'	2007	120	3	VFS/1/123/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K	13	87	0	VFS/128/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
266157	61	THE SCIENCE REPORT (81-B)	1968	120	6	U-54972-MUM	146.60	0x0000620100000000	1968-09-10 00:00:00	COMPIX	12	88	0	B/53996-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	146.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266158	61	'STAN LAUREL & OLIVER HARDY - LIBERTY'	2007	120	3	VFS/1/124/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K	13	87	0	VFS/129/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
266159	61	MAN IN SPORTS (MUSIC ONLY)	1968	120	6	U-54973-MUM	85.34	0x0000620100000000	1968-09-10 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/53994A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266160	61	THE SCIENCE REPORT (82 - A)	1968	120	6	U-54974-MUM	146.91	0x0000620100000000	1968-09-10 00:00:00	ROBERT FOSTER (COMPIX)	12	88	0	B/54080-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266161	61	'STAN LAUREL & OLIVER HARDY - BATTLE OF THECENTURY'	2007	120	3	VFS/1/125/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATIANTE MEDIA , U.K	13	87	0	VFS/130/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
266162	61	CRYSTALS - ALAN HOLDEN	1975	120	6	U-77131-MUM	243.84	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73979-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	3	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266163	61	JAMBOREE FOR FRIENDSHIP	1968	120	6	U-54975-MUM	314.25	0x0000620100000000	1968-09-10 00:00:00	RICHARD MATT	12	88	0	B/54079-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266164	61	'STAN LAUREL & OLIVER HARDY - THE SECOND 100 YEARS'	2007	120	3	VFS/1/126/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K	13	87	0	VFS/131/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
266165	58	'AYYAPPASAMY'	2006	120	3	VIL/1/18/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	SHRI MUTHUBARATHI A.MICHAEL	15	87	176	VIL/17/2006-CHE	106	109	107	N	M/S THANDIKUDIYAN FILMS	0	0	121	13	5	115	52	B	0	0	0	0	0	0	0	0	\N	\N
266166	61	THE SCIENCE REPORT (82-B)	1968	120	6	U-54976-MUM	151.48	0x0000620100000000	1968-09-10 00:00:00	ROBERT FOSTER (COMPIX)	12	88	0	B/54081-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266167	61	ELEMENTARY CHARGES AND TRANSFER OF LEINETIC ENERGY	1975	120	6	U-77132-MUM	365.76	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73976-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266168	61	'STAN LAUREL & OLIVER HARDY - BACON GRABBERS'	2007	120	3	VFS/1/127/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K	13	87	0	VFS/132/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	59	33	5	59	33	B	0	0	0	0	0	0	0	0	\N	\N
266169	61	OSCILLOSCOPES & SLOW A. C.	1968	120	6	U-54977-MUM	255.12	0x0000620100000000	1968-09-10 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54098-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION SERVICE	3	255.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266170	61	STORY OF BIOLOGICAL SCIENCES - CURRICULUM STUDY	1975	120	6	U-77133-MUM	259.08	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/73977-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	3	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266171	61	'STAN LAUREL & OLIVER HARDY - DOUBLE WHOOPEE'	2007	120	3	VFS/1/128/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	ATIANTE MEDIA , U.K	13	87	0	VFS/133/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
266172	61	WAVES AND THE RIPPLE TANKS	1968	120	6	U-54978-MUM	185.32	0x0000620100000000	1968-09-10 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54099-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	185.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266173	61	DRY PASTURES AND FLOOD PLAINS	1973	120	6	U-71957-MUM	291.00	0x0000685500000000	1973-02-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68376-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	291.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266174	61	CONSVATION OF ENERGY	1975	120	6	U-77134-MUM	304.80	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE	12	88	0	B/74010-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	3	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266175	44	'SHOOR VEER'	2007	120	3	VIL/1/363/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/396/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	128	7	5	112	6	0	0	0	0	0	0	0	0	0	\N	\N
266176	61	MOMENTUM & COLLISION PROCESSES	1968	120	6	U-54979-MUM	195.38	0x0000620100000000	1968-09-10 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54097-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	195.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266177	58	'THAMBI' (DIGITAL VERSION)	2006	120	3	VIL/1/03/D/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S THE FILM THAMBI LIMITED.	12	87	176	VIL/8/DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
266178	61	BALANCE AND ITS USE	1975	120	6	U-77135-MUM	201.39	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73997-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	201.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266179	42	'BODY GUARD'	2007	120	3	VIL/1/364/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/397/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	129	3	5	129	3	B	0	0	0	0	0	0	0	0	\N	\N
266180	58	'SUDHESI' (DIGITAL VERSION)	2006	120	3	VIL/1/04/D/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S CAPTAIN CINE CREATIONS	12	87	176	VIL/10/D/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	158	59	5	158	59	B	0	0	0	0	0	0	0	0	\N	\N
266181	61	HISTORY OF THE DISCOVERY OF OXYGEN	1975	120	6	U-77136-MUM	163.03	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73993-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	163.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266182	61	SUGGEST A BETTER WAY	1973	120	6	U-71958-MUM	291.69	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68378A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	291.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266183	61	SILICONES	1975	120	6	U-77137-MUM	210.06	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73994-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	210.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266184	61	MAN ON THE LAND	1968	120	6	U-54980-MUM	210.31	0x0000620100000000	1968-09-10 00:00:00	UNITED PRODUCTIONS OF AMERICA	12	363	0	B/54106-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266185	61	BIG GAME FISHING IN AUSTRALIA	1973	120	6	U-71959-MUM	163.07	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/68375-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266186	61	AMMONIA	1975	120	6	U-77138-MUM	136.86	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73996-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	136.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266187	61	SWEET NOVEMBER	1968	120	6	U-54981-MUM	3088.53	0x0000620100000000	1968-09-10 00:00:00	A JERRY GERSHWIN ELLIOTT KASTNER PRODUCTION	12	87	176	B/53890-MUM	105	109	107	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	3088.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266188	61	SWEET NOVEMBER - TRL	1968	120	6	U-54982-MUM	76.50	0x0000620100000000	1968-09-10 00:00:00	A JERY GERSHUIN ELLIOTT PRODUCTION	12	94	0	B/53891-MUM	105	110	108	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266189	61	HOW TO USE THE BURRETS	1975	120	6	U-77139-MUM	171.30	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73998-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	171.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266190	129	NEEL KAMAL - TEASER TRL NO. 2	1968	120	6	U-54983-MUM	131.01	0x0000620100000000	1968-09-10 00:00:00	PANNALAL MAHESHWARY	12	94	0	B/54165-MUM	105	110	107	N	KALPANALOK LTD.	1	131.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266191	61	AUSTRALIAN GEOGRAPHY - MAN IN THE DESERT	1973	120	6	U-71960-MUM	209.70	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	U-68383A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266192	61	WATER	1975	120	6	U-77140-MUM	236.83	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73995-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	236.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266193	61	INDIAN NEWS REVIEW NO. 1040 (HINDI, BENGALI, GUJARATI, MARATHI...............)	1968	120	6	U-54984-MUM	243.52	0x0000620200000000	1968-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/54298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266194	61	SMALL SCALE - INORGANIC PREPARATIONS	1975	120	6	U-77141-MUM	174.25	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON	12	88	0	B/73992-MUM	105	110	108	N	DEPTT. OF TEACHING AIDS	2	174.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266195	61	AUSTRALIAN GEOGRAPHY - DESERT LAND FORMS	1973	120	6	U-71961-MUM	213.36	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68377A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266196	61	SEBASTIAN - TRL	1968	120	6	U-54985-MUM	80.31	0x0000620200000000	1968-09-11 00:00:00	HERBERT BRODKIN AND MICHAEL	12	94	0	B/53968-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	80.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266197	61	'NON-VEG COOKING	2007	120	3	VIL/1/365/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	176	VIL/403/2007-CHE	106	109	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266198	61	INDIAN NEWS REVIEW NO : 1374 (HINDI, MARATHI, GUJARATI, ASSAMESE...)	1975	120	6	U-77142-MUM	164.00	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74018-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	164.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266199	61	UNDER SEA DOGS (CARTOON)	1968	120	6	U-54986-MUM	178.00	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54232-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266200	59	TRAILER OF 'ALBUM' (TRAILER 1 TO 4)	2006	120	3	VIS/1/91/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S LALITHA RAM MOVIES	12	368	0	VIS/100/2006-CHE	106	110	107	N	M/S LALITHA RAM MOVIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
266201	61	TO RUN	1973	120	6	U-71962-MUM	120.40	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/68379-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266202	61	EXPERIMENTS IN FORCE & MOTION	1968	120	6	U-54987-MUM	182.27	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54103-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266203	61	HORSE PLAY (CARTOON)	1968	120	6	U-54988-MUM	180.44	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	363	0	B/54231-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266204	61	INDIAN NEWS REVIEW NO : 1374 (SOUTERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-77143-MUM	256.00	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266205	58	TRAILER OF 'THULLURA VAYASU'	2006	120	3	VIS/1/92/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S K.R.C. FILMS	12	94	0	VIS/94/2006-CHE	106	110	107	N	M/S K.R.C. FILMS	0	0	3	0	5	2	46	0	0	0	0	0	0	0	0	0	\N	\N
266206	61	KINETIC ENERGY INTRODUCTORY EXPERIMENTS	1968	120	6	U-54989-MUM	188.98	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54104-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266207	61	AUSTRALIA'S NORTH WEST	1973	120	6	U-71963-MUM	121.92	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68381A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266208	43	MAHITICHITRA NO. 197	1975	120	6	U-77144-MUM	274.32	0x00006B2B00000000	1975-02-12 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/73982-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266209	61	CHILLER DILLERS (CARTOON)	1968	120	6	U-54990-MUM	178.00	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54233-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266210	61	AT THE BEACH	1973	120	6	U-71964-MUM	60.96	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/68374-MUM	105	110	107	N	AUSTRALIAN HIGH COMMISSION	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266211	61	SAVE THE SOIL	1968	120	6	U-54991-MUM	125.27	0x0000620200000000	1968-09-11 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/53135-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	125.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266212	61	SADAK AUR MAKAAN	1975	120	6	U-77145-MUM	606.47	0x00006B2B00000000	1975-02-12 00:00:00	MR. S. S. SUKHDEV, M/S UNITED FILM ARTS	12	363	0	B/73960-MUM	105	110	108	N	GOPAL K. MAHARESH, GENERAL MANAGER, M/S UNITED FILM ARTS	2	606.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266213	61	'VARA VEENA - VOL.1 VEENA LESSONS BY LATE MASTRO R.K.SURYANARAYAN'	2007	120	3	VIL/1/3662/2007-CHE	0	0x000099C000000000	2007-10-07 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/395/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
266214	61	PECK OF TROUBLE (CARTOON)	1968	120	6	U-54992-MUM	180.44	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54227-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266215	44	DAFAA 302 - TRL NO. 2	1975	120	6	U-77146-MUM	30.48	0x00006B2B00000000	1975-02-12 00:00:00	FINE ART PICTURES	12	94	0	B/73948-MUM	105	110	107	N	FINE ART PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266216	61	THE WORCESTER CIRCUIT BOARD	1968	120	6	U-54993-MUM	176.78	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT	12	363	0	B/54096-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266217	61	WHERE DEAD MEN LIE	1973	120	6	U-71965-MUM	172.82	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/68380A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266218	44	DAFAA 302 - TRL NO. 1	1975	120	6	U-77147-MUM	96.93	0x00006B2B00000000	1975-02-12 00:00:00	FINE ART PICTURES	12	94	0	B/73951-MUM	105	110	107	N	FINE ART PICTURES	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266219	61	JERKY TURKEY (CARTOON)	1968	120	6	U-54994-MUM	178.00	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54229-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266220	61	'XENA'	2007	120	3	VFL/1/448/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	AMERICA VIDEO FILMS S.A. & CHOLESMITH, ARGENTINA	13	87	176	VFL/482/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
327892	44	NOT READABLE	2011	120	6	CIS-1-331-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/301/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
266221	129	INDIAN NEWS REVIEW NO. 1374 - A	1975	120	6	U-77148-MUM	128.00	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	128.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266222	61	SECRET AGENT WOODY WOODPECKER (CARTOON)	1968	120	6	U-54995-MUM	180.44	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54230-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266223	61	HEINRICH HEINE TODAY	1973	120	6	U-71966-MUM	480.00	0x0000685A00000000	1973-02-21 00:00:00	SEGGELKE	12	88	0	B/68410-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266224	44	AMANUSH - TRL	1975	120	6	U-77149-MUM	94.49	0x00006B2C00000000	1975-02-13 00:00:00	SHAKTI FILMS	12	94	0	B/74013-MUM	105	110	107	N	SHAKTI FILMS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266225	61	ADVANCE AND BE MECHANIZE (CARTOON)	1968	120	6	U-54996-MUM	166.11	0x0000620200000000	1968-09-11 00:00:00	CHUCK JONES	12	364	0	B/54220-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	166.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266226	61	MATINEE MOUSE (CARTOON)	1968	120	6	U-54997-MUM	167.94	0x0000620200000000	1968-09-11 00:00:00	CHUCK JONES	12	364	0	B/54221-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266227	61	LIFE TIMES FOOL	1973	120	6	U-71967-MUM	554.00	0x0000685A00000000	1973-02-21 00:00:00	BAYERISCHES RUNDFUNK	12	88	0	B/68409-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	554.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266228	61	BLUSH A MILLION TIMES (HINDI, BENGALI, KANNADA & TELUGU)	1975	120	6	U-77150-MUM	29.26	0x00006B2C00000000	1975-02-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73966-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266229	44	'REVISITING CLASSICS-NAYADAUR & MUGHAL-E-AZAM'	2007	120	3	VIL/1/362/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/408/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	86	0	5	86	0	0	0	0	0	0	0	0	0	0	\N	\N
266230	61	SURF BORED CAT (CARTOON)	1968	120	6	U-54998-MUM	182.38	0x0000620200000000	1968-09-11 00:00:00	CHUCK JONES	12	364	0	B/54234-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	182.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266231	44	SPRING FLOWER (MARATHI, BENGALI & GUJARATI)	1975	120	6	U-77151-MUM	29.26	0x00006B2C00000000	1975-02-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73971-74-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266232	61	RIVERS IN KYOTO (KYOTO NO KAWAI)	1973	120	6	U-71968-MUM	365.76	0x0000685A00000000	1973-02-21 00:00:00	N. H. K.	12	88	0	B/68454-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266233	61	LOTSA LUCK (CARTOON)	1968	120	6	U-54999-MUM	180.44	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION	12	364	0	B/54228-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266234	61	LONGER AND BETTER	1975	120	6	U-77152-MUM	30.48	0x00006B2C00000000	1975-02-13 00:00:00	M/S TRIO FILMS	12	92	0	B/73964-MUM	105	110	107	N	M/S TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266235	44	ROOP RUPAIYA - TRL	1968	120	6	U-55000-MUM	90.53	0x0000620200000000	1968-09-11 00:00:00	B. V. BAWADEKAR	12	94	0	B/54276-MUM	105	110	107	N	CHITRA MANDIR	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266236	49	'HANUMAN'	2007	120	3	VIS/1/728/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	364	0	VIS/908/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
266237	44	MERI MANO THO	1975	120	6	U-77153-MUM	30.48	0x00006B2C00000000	1975-02-13 00:00:00	M/S FILM 5	12	92	0	B/73963-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266238	42	'RAMAYANAM'	2007	120	3	VIS/1/729/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/886/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	69	12	5	69	12	B	0	0	0	0	0	0	0	0	\N	\N
266239	61	SEMI CONDUCTOR PHYSICS PT III P. N. JUNCTION	1975	120	6	U-77154-MUM	150.00	0x00006B2C00000000	1975-02-13 00:00:00	N. V. PHILIPS	12	88	0	B/73987-MUM	105	110	108	N	MR. P. R. GUPTA, INFORMATION	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266240	61	'SKI SCHOOL'	2007	120	3	VFL/1/449/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/503/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	76	20	5	76	20	B	0	0	0	0	0	0	0	0	\N	\N
266241	61	PLANTS TRAPS	1975	120	6	U-77155-MUM	120.70	0x00006B2C00000000	1975-02-13 00:00:00	ENCYCLOPADIA BRITANICA	12	88	0	B/73913-MUM	105	110	108	N	PHOTOPHONE LTD	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266242	58	'MOBILE MANIA'	2006	120	3	VIS/1/95/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SHRI S.ASHOKE KUMAR	12	87	0	VIS/107/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	7	6	5	7	6	B	0	0	0	0	0	0	0	0	\N	\N
266243	61	NUCLEAR ENERGY	1975	120	6	U-77156-MUM	290.00	0x00006B2C00000000	1975-02-13 00:00:00	N. V. PHILIPS	12	88	0	B/73985-MUM	105	110	108	N	P. R. GUPTA, PRO INFORMATION & PR DEPTT.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266244	51	PUDHARI	1972	120	6	U-71301-MUM	4446.42	0x0000680E00000000	1972-12-07 00:00:00	VISHNUPANT SHINDE & NAMDEO DAGADE & VINOD SHELAR	12	87	176	B/67840-MUM	105	109	107	N	VAIBHAV SAHAKAR CHITRA	16	4446.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266245	61	GENE ACTION	1975	120	6	U-77157-MUM	175.57	0x00006B2C00000000	1975-02-13 00:00:00	ENCLYCLOPADIA BRITANICA	12	88	0	B/73914-MUM	105	110	108	N	PHOTOPHONE LTD	1	175.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266246	61	A VERY SPECIAL PLANCE	1972	120	6	U-71302-MUM	283.16	0x0000680E00000000	1972-12-07 00:00:00	NYE CURTIS ASSOCIATES	12	363	0	B/67845-MUM	105	110	108	N	U. S. I. S.	1	283.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266247	44	SAB SE SAFED	1972	120	6	U-71303-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67862-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266248	61	THE TELEVISION PICTURE TUBE	1975	120	6	U-77158-MUM	220.00	0x00006B2C00000000	1975-02-13 00:00:00	N. V. PHILIPS	12	88	0	B/73986-MUM	105	110	108	N	MR. P. R. GUPTA, PRO INFORMATION & P & R DEPTT.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266249	59	'JEEVANA PORATAM'	2007	120	3	VIL/1/368/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S S.S.COMMUNICATIONS	13	368	176	VIL/398/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	144	0	5	144	0	B	0	0	26	0	0	0	0	0	\N	\N
266250	61	'MILES TO GO'	2006	120	3	VIS/1/99/A/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SHRI SAJEESH RAJENDRAN	12	368	0	VIS/111/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	8	0	5	8	0	B	0	0	26	0	0	0	0	0	\N	\N
266251	44	SAFEDI HI SAFEDI	1972	120	6	U-71304-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67861-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266252	61	SCIENCE REPORT 159 - A	1975	120	6	U-77159-MUM	151.18	0x00006B2C00000000	1975-02-13 00:00:00	NORMAN KAGAN	12	88	0	B/73983-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266253	59	'TR.NOS.9-12 OF RAGHAVAN'	2007	120	3	VIS/1/731/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	SHRI MANICKAM NARAYANAN	13	94	0	VIS/976/2007-CHE	106	110	107	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
266254	61	SCIENCE REPORT 159 - B	1975	120	6	U-77160-MUM	150.57	0x00006B2C00000000	1975-02-13 00:00:00	NORMAN KAGAN	12	88	0	B/73984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266255	61	A TIP TO CROWING GLORY (TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-71305-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	FILM 5	12	363	0	B/67876-80-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266256	61	COMMUNITY OF IMAGINATION	1975	120	6	U-77161-MUM	559.00	0x00006B2C00000000	1975-02-13 00:00:00	ROGERS FILM INC.	12	88	0	B/73929-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	559.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266257	61	CARE FOR YOUR HAIR (HINDI & BENGALI)	1972	120	6	U-71306-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	FILM 5	12	363	0	B/67881-83-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266258	61	'ROSE'S DREAM'	2006	120	3	VIS/1/101/A/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SHRI UJJVAL A.SHAH	12	368	0	VIS/113/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
266259	44	DOCTOR KI SALAH	1972	120	6	U-71307-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67887-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266260	51	CHHATIT BHARLELA COUGH	1972	120	6	U-71308-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67886-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266261	51	CHEMIST KNOWS	1972	120	6	U-71309-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67884-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266262	61	COMPUTERS HELP PEOPLE	1975	120	6	U-77162-MUM	160.32	0x00006B2C00000000	1975-02-13 00:00:00	AN OWEN MURPHY PRODUCTION	12	88	0	B/73950-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266263	59	'TR OF 1&2 OF 10 LO PREMALO PADITHEY'	2007	120	3	VIS/1/732/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S YELLOW TIGER CREATIONS	13	368	0	VIS/977/2007-CHE	106	110	107	N	M/S YELLOW TIGER CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
266264	43	PRESCRIPTION STRENGTH	1972	120	6	U-71310-MUM	30.48	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67885-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266265	58	'ENAKKUL'	2006	120	3	VIS/1/102/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SHRI A.GANESH	12	368	0	VIS/114/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCEIENCES, ANNA UNIVERSITY	0	0	5	20	5	5	20	B	0	0	26	0	0	0	0	0	\N	\N
266266	43	MASHIBA - KHUSH KHUSH	1975	120	6	U-77163-MUM	30.00	0x00006B2C00000000	1975-02-13 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS	12	92	0	B/73727-MUM	105	110	107	N	M/S M. RAVJI & CO.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266267	58	'PUTHUSU'	2006	120	3	VIS/1/103/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	M/S A.CHANDRALEKHA	12	368	0	VIS/115/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCEIENCES, ANNA UNIVERSITY	0	0	8	3	5	8	3	B	0	0	26	0	0	0	0	0	\N	\N
266268	58	'TR.OF THULLUM ILA NENJE'	2007	120	3	VIS/1/733/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	SHRI P.A.VISWANATH	12	94	0	VIS/978/2007-CHE	106	110	107	N	M/S SRI RANGA VILAS FILMS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
266269	44	PRADHAN MANTRI KI HARYANA YATRA NO. 2	1972	120	6	U-71311-MUM	279.00	0x0000680F00000000	1972-12-08 00:00:00	SMT. KIRAN AGERWAL DIRECTOR PUBLIC RELATIONS HARYANA	12	363	0	B/67846-MUM	105	110	107	N	R. P. KESRI DEPUTY DIRECTOR PUBLIC RELATIONS HARYANA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266270	61	FANTASTIC FISHERMAN	1972	120	6	U-71312-MUM	29.87	0x0000680F00000000	1972-12-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/67859-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266271	44	"THE CRIMINALS ""ALIAS"" HUM SAB CHOR HAIN - TRL"	1973	120	6	U-71969-MUM	86.26	0x0000685A00000000	1973-02-21 00:00:00	A. V. MOHAN	12	94	0	B/68372-MUM	105	110	107	N	A. V. MOHAN	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266272	61	THE SCIENCE REPORT 133 B	1972	120	6	U-71313-MUM	146.30	0x0000680F00000000	1972-12-08 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/67869-MUM	105	110	108	N	U. S. I. S.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266273	52	INAUGURATION OF BALMANDIR BY HER MAJESTY THE QUEEN MOTHER	1975	120	6	U-77164-MUM	266.70	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILM CORPORATION	12	91	0	B/74024-MUM	105	110	108	N	TIRTH LAL SHRESTHA	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266274	58	'KAANAL NEER'	2006	120	3	VIS/1/107/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	SHRI V.OHM KUMAR	12	368	0	VIS/119/2006-CHE	106	110	107	N	M/S SOCIETY OF MEDIA SCEIENCES, ANNA UNIVERSITY	0	0	6	57	5	6	57	B	0	0	26	0	0	0	0	0	\N	\N
266275	61	THE SCIENCE REPORT 133 - A	1972	120	6	U-71314-MUM	147.52	0x0000680F00000000	1972-12-08 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/67870-MUM	105	110	108	N	U. S. I. S.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266276	58	'TR.OF TAMIL M.A.'	2007	120	3	VIS/1/734/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S M.R.FILM PRODUCTIONS	12	87	0	VIS/979/2007-CHE	106	110	107	N	M/S M.R.FILM PRODUCTIONS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
266277	44	HONEY MOON	1973	120	6	U-71970-MUM	3694.18	0x0000685A00000000	1973-02-21 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/68322-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	3694.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266278	52	HER MAJESTY THE QUEEN'S 26TH BIRTHDAY	1975	120	6	U-77165-MUM	335.28	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILM CORPN.	12	91	0	B/74025-MUM	105	110	108	N	TIRTH LAL SHRESTH	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266279	44	YE GULISTAN HAMARA - TRL	1972	120	6	U-71315-MUM	96.00	0x0000681300000000	1972-12-12 00:00:00	ATMA RAM GURU DUTT FILMS COMBINE	12	94	0	B/67946-MUM	105	110	107	N	ATMA RAM GURU DUTT FILMS COMBINE	1	96.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266280	44	'ASTRA SHASTRA'	2007	120	3	VIL/1/369/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/404/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	128	46	5	118	34	B	0	0	0	0	0	0	0	0	\N	\N
266281	61	INDIAN NEWS REVIEW NO. 1271 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-71971-MUM	304.80	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68495-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266282	52	SHREE PANCH BIRENDRA KO CHIN BHRAMAN	1975	120	6	U-77166-MUM	602.59	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILM CORPN.	12	91	0	B/74026-MUM	105	110	108	N	TIRTH LAL SHRESTHA	2	602.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266283	44	SAMADHI - TRL	1972	120	6	U-71316-MUM	86.56	0x0000681300000000	1972-12-12 00:00:00	BHAGWANT SINGH & G. L. KHANNA	12	94	0	B/67793-MUM	105	110	107	N	G. L. KHANNA SANGAM ART INTERNATIONAL	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266284	61	MERIDIANS OF FRIENDSHIP	1972	120	6	U-71317-MUM	1631.00	0x0000681300000000	1972-12-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/66220-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	1631.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266285	59	TRAILER NO.1 TO 4 OF 'MANASUNDI KAANI'	2006	120	3	VIS/1/113/A/2006-CHE	0	0x0000978600000000	2006-03-16 00:00:00	M/S LIBERTY CINEMA	12	368	0	VIS/125/2006-CHE	106	110	107	N	M/S LIBERTY CINEMA	0	0	2	39	5	2	39	B	0	0	26	0	0	0	0	0	\N	\N
266286	52	HIS MAJESTY'S WESTERN ZONE TOUR	1975	120	6	U-77167-MUM	304.80	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILM CORPN.	12	91	0	B/74023-MUM	105	110	108	N	TIRTH LAL SHRESTHA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266287	44	GORA AUR KALA	1972	120	6	U-71318-MUM	3991.97	0x0000681300000000	1972-12-12 00:00:00	RAJ KUMAR KOHLI	12	87	176	B/67828-MUM	105	109	107	N	SHANKAR MOVIES	16	3991.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266288	61	GAGANENDRA NATH TAGORE : PAINTE OF MYSTERIES	1975	120	6	U-77168-MUM	329.18	0x00006B2D00000000	1975-02-14 00:00:00	DEBABRATA ROY	12	88	0	B/74011-MUM	105	110	107	N	DEBABRATA ROY	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266289	61	CHALLENGE OF POLLUTION : ENVIRONMENTAL POLLUTION IN THE UNITED STATES	1972	120	6	U-71319-MUM	266.70	0x0000681300000000	1972-12-12 00:00:00	MITSUO UDA	12	363	0	B/67868-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266290	61	THE LINK	1975	120	6	U-77169-MUM	279.00	0x00006B2D00000000	1975-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266291	44	SAMAJHDAR KAUN (ENGLISH, MARATHI, GUJARATI........)	1972	120	6	U-71320-MUM	178.00	0x0000681300000000	1972-12-12 00:00:00	TRIO FILMS	12	363	0	B/67890-MUM	105	110	107	N	TRIO FILMS	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266292	61	INDIAN NEWS REVIEW NO. 1271 (HINDI, MARATHI, GUJARATI, ASSAMESE........)	1973	120	6	U-71972-MUM	213.36	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68499-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266293	61	PERSONNEL OR PEOPLE	1972	120	6	U-71321-MUM	542.54	0x0000681400000000	1972-12-13 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66669-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	2	542.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266294	44	MAYA DARPAN	1972	120	6	U-71322-MUM	2923.00	0x0000681300000000	1972-12-12 00:00:00	KUMAR SHAHANI	12	87	176	B/67923-MUM	105	109	107	N	KUMAR SHAHANI	10	2923.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266295	85	SADHANA TEXTILES	1975	120	6	U-77170-MUM	39.62	0x00006B2D00000000	1975-02-14 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/73965A-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266296	43	MAHITICHITRA NO. 159	1973	120	6	U-71973-MUM	289.56	0x0000685A00000000	1973-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68509-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266297	61	INDIAN NEWS REVIEW NO. 1261 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-71323-MUM	297.18	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266298	61	INDIAN NEWS REVIEW NO. 1261 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1972	120	6	U-71324-MUM	187.75	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266299	61	A NEW CHAPTER	1975	120	6	U-77171-MUM	446.00	0x00006B2E00000000	1975-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266300	61	HOUSE THAT RULES	1973	120	6	U-71974-MUM	317.9	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/6850-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	7	317.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266301	58	TRAILER NO.2 OF 'YUGAA'	2006	120	3	VIS/1/115/2006-CHE	0	0x0000978B00000000	2006-03-21 00:00:00	M/S CREATIVE FORCE MEDIA PVT. LTD.	12	368	0	VIS/105/2006-CHE	106	110	107	N	M/S CREATIVE FORCE MEDIA PVT. LTD.	0	0	3	4	5	3	4	B	0	0	26	0	0	0	0	0	\N	\N
266302	61	PRINCE TUKU AHO AT IMA	1975	120	6	U-77172-MUM	179.00	0x00006B2E00000000	1975-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73756-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266303	44	JAI BANGLA JAI BHARATI	1973	120	6	U-71975-MUM	175.26	0x0000685A00000000	1973-02-21 00:00:00	KEWAL M. MODI	16	363	0	B/68336-MUM	105	110	107	N	KEWAL M. MODI	1	175.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266304	44	MEHMAN	1975	120	6	U-77173-MUM	30.00	0x00006B2E00000000	1975-02-15 00:00:00	M/S FILM 5	12	92	0	B/74014-16-MUM	105	110	107	N	M/S FILM 5	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266305	129	DEBUT	1975	120	6	U-77174-MUM	30.48	0x00006B3000000000	1975-02-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/74030-31-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266306	58	'THO(L)LAIP.ELLAPPANSI'	2007	120	3	VIL/1/370/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	87	176	VIL/409/2007-CHE	106	109	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	156	44	5	151	37	B	0	0	0	0	0	0	0	0	\N	\N
266307	61	ANTONIA L	1973	120	6	U-71976-MUM	285.00	0x0000685A00000000	1973-02-21 00:00:00	M/S CIBA GEIGY LTD.	12	88	0	B/68386A-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266308	61	ACUTE AND CHRONIC RENAL FAILURE	1975	120	6	U-77175-MUM	345.00	0x00006B3000000000	1975-02-17 00:00:00	FABBWERKE HOECHST	12	363	0	B/48028A-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD	1	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266309	58	'AMMAVIN IRATTAI ILAI - VETRIPAYANAM'	2006	120	3	VIS/1/114/2006-CHE	0	0x0000978A00000000	2006-03-20 00:00:00	SHRI P.RAVI, DHARMAPURI	12	368	0	VIS/130/2006-CHE	106	110	107	N	SHRI P.RAVI, DHARMAPURI	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
266310	61	THE STEEP ROADS INTO SPACE (KRUTIE DAROGI KOSMOSA)	1973	120	6	U-71977-MUM	1641.00	0x0000685A00000000	1973-02-21 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/68415-MUM	105	110	108	N	SOVEXPORTFILM	6	1641.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266311	52	NEPALI LOK NAACH (FOLK DANCES OF NEPAL)	1975	120	6	U-77176-MUM	457.20	0x00006B3100000000	1975-02-18 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/74051-MUM	105	110	108	N	TIRTHA LAL SHRESTHA	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266312	58	TRAILER OF 'VANJAGAN'	2006	120	3	VIS/1/116/2006-CHE	0	0x0000978C00000000	2006-03-22 00:00:00	SHRI S.V. JAYAPRAKASH	12	368	0	VIS/129/2006-CHE	106	110	107	N	M/S VEERA FILMS	0	0	3	46	5	3	33	B	0	0	26	0	0	0	0	0	\N	\N
266313	44	TIMELY REALISATION	1973	120	6	U-71978-MUM	251.16	0x0000685B00000000	1973-02-22 00:00:00	SHANSAD FILMS PVT. LTD.	12	363	0	B/68152-MUM	105	110	107	N	SHANSAD FILMS PVT. LTD.	1	251.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266314	52	NEPAL KO DHAN (FOREST CONSERVATION)	1975	120	6	U-77177-MUM	274.32	0x00006B3100000000	1975-02-18 00:00:00	ROYAL NEPAL FILM CORPORATION	12	88	0	B/74050-MUM	105	110	108	N	TIRTHA LAL SHRESTHA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266315	61	THE VOLUNTARY MOVEMENT	1973	120	6	U-71979-MUM	225.00	0x0000685B00000000	1973-02-22 00:00:00	M/S CIBA GEIGY LTD.	12	88	0	B/68387-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266316	61	THE TELEPHONE EXCHANGE	1975	120	6	U-77178-MUM	164.59	0x00006B3200000000	1975-02-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	88	0	B/74039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266317	44	UTTAR PRADESH SAMACHAR 17	1972	120	6	U-71325-MUM	286.00	0x0000681400000000	1972-12-13 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/67964-MUM	105	110	107	N	DHIRENDRA PANDE	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266318	61	ELECTROMYOGRAPHY	1973	120	6	U-71980-MUM	100.00	0x0000685B00000000	1973-02-22 00:00:00	M/S CIBA GEIGY LTD.	12	88	0	B/68388-MUM	105	110	108	N	SUHRID GEIGY TRADING LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266319	61	ARMING THE MOUNTAINS	1972	120	6	U-71326-MUM	294.00	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67804-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266320	44	VIGYAN MELA	1973	120	6	U-71981-MUM	209.70	0x0000685B00000000	1973-02-22 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/68411-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	209.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266321	61	GIRDLE ROUND THE EARTH	1975	120	6	U-77179-MUM	220.00	0x00006B3200000000	1975-02-19 00:00:00	EDCUATION FOUNDATION FOR VISUAL AIDS	12	88	0	B/74040-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266322	61	CHALLENGE OF POLLUTION CONFRONTING THE SOURCE	1972	120	6	U-71327-MUM	266.70	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA	12	363	0	B/67864-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266323	61	ALONG THE ISAR	1973	120	6	U-71982-MUM	165.00	0x0000685B00000000	1973-02-22 00:00:00	A VENTIN	12	88	0	B/68404-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266324	61	CHALLENGE OF POLLUTION POLLUTION INSPECTORS AT WORK	1972	120	6	U-71328-MUM	266.70	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA	12	363	0	B/67867-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266325	61	INDIAN NEWS REVIEW NO. 1375 (HINDI, TAMIL, TELUGU, KANNADA...)	1975	120	6	U-77180-MUM	160.00	0x00006B3200000000	1975-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74052-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266326	44	GOMTI KE KINARE - TRL	1973	120	6	U-71983-MUM	83.82	0x0000685C00000000	1973-02-23 00:00:00	SAWAN KUMAR TAK	12	94	0	B/68496-MUM	105	110	107	N	MERCURY PRODUCTIONS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266327	61	CHALLENGE OF POLLUTION TOWARD A CLEANER SEA	1972	120	6	U-71329-MUM	266.70	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA	12	363	0	B/67863-MUM	105	110	108	N	U. S. I. S.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266328	51	BHAKTA PUNDALIK	1975	120	6	U-77181-MUM	4518.50	0x00006B3200000000	1975-02-19 00:00:00	SHRI R. S. DEVTALE AND R. M. KERVE	12	87	176	B/73949-MUM	105	109	107	N	VILAS CHITRA	15	4518.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266329	61	THE LEGEND OF RUSTAM - TRL	1972	120	6	U-71330-MUM	90.00	0x0000681400000000	1972-12-13 00:00:00	TADJIKFILM STUDIO PRODUCTION	12	94	0	B/67918-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266330	43	MAHITICHITRA NO. 157-A	1973	120	6	U-71984-MUM	286.51	0x0000685C00000000	1973-02-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/68525-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266331	61	IT'S THE REAL THING	1973	120	6	U-71985-MUM	29.87	0x0000685D00000000	1973-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68511-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266332	61	THE LEGEND OF RUSTAM	1972	120	6	U-71331-MUM	4045.00	0x0000681400000000	1972-12-13 00:00:00	TADJIKFILM STUDIO PRODUCTION	12	87	176	B/67917-MUM	105	109	108	N	SOVEXPORTFILM	15	4045.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266333	61	INDIAN NEWS REVIEW NO. 1375 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-77182-MUM	224.00	0x00006B3200000000	1975-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74053-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266334	61	BREAK WITH FANTA	1973	120	6	U-71986-MUM	29.87	0x0000685D00000000	1973-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68512-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266335	61	PIONEER INTHE CREATION OF SCENTS	1972	120	6	U-71332-MUM	138.00	0x0000681500000000	1972-12-14 00:00:00	TAKASAGO PERFUMERY LTD.	12	363	0	B/67940-MUM	105	110	108	N	CAPCO PVT. LTD.	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266336	129	INDIAN NEWS REVIEW NO. 1375 - A	1975	120	6	U-77183-MUM	129.00	0x00006B3200000000	1975-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74060-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266337	61	DELIVERANCE	1972	120	6	U-71333-MUM	2874.02	0x0000681500000000	1972-12-14 00:00:00	JOHN BOORMAN U.S.A.	12	87	176	B/67082-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	12	2874.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266338	61	DON'T PUSH YOUR LUCK	1972	120	6	U-71334-MUM	168.86	0x0000681500000000	1972-12-14 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	88	0	B/67920-MUM	105	110	107	N	MOHAN WADHWANI	1	168.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266339	44	BAL JAGAT NO. 8 (BAL KALAKAR)	1973	120	6	U-71987-MUM	512.72	0x0000685D00000000	1973-02-24 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68385A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	512.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266340	208	MAHARASHTRA NEWS NO. 278	1975	120	6	U-77184-MUM	290.00	0x00006B3200000000	1975-02-19 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/74055-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266341	61	CAT O NINE TAILS - TRL	1972	120	6	U-71335-MUM	61.35	0x0000681500000000	1972-12-14 00:00:00	SALVATARO ARGENDO	12	94	0	B/67504-MUM	105	110	108	N	AASIA FILMS	1	61.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266342	61	THE DARING DOZEN - TRL	1973	120	6	U-71988-MUM	80.00	0x0000685D00000000	1973-02-24 00:00:00	ODESSA STUDIO	12	94	0	B/68414-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266343	44	TEHKHANA	1975	120	6	U-77185-MUM	85.93	0x00006B3200000000	1975-02-19 00:00:00	TWINKLE ADVERTISERS	12	92	0	B/73874-MUM	105	110	107	N	ASHOK JAIN	1	85.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266344	61	TWENTY FIVE	1972	120	6	U-71336-MUM	488.00	0x0000681500000000	1972-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/67805-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266345	61	THE RETURN OF SHAVER SWISH (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM & BENGALI)	1973	120	6	U-71989-MUM	30.48	0x0000685D00000000	1973-02-24 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/68492-03-MUM	105	110	107	N	AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266346	44	EK HUNS KA JORA	1975	120	6	U-77186-MUM	3960.36	0x00006B3200000000	1975-02-19 00:00:00	B. S. BENING	12	87	176	B/74012-MUM	105	109	107	N	PUNCH FILMS	15	3960.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266347	208	MAHARASHTRA NEWS NO. 246 A NOVEMBER 1972	1972	120	6	U-71337-MUM	152.40	0x0000681500000000	1972-12-14 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/67958-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266348	58	'THAYE BHUVANESWARI'	2006	120	3	VIL/1/19/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	M/S AADIPARASAKTHI MOVIES	15	87	176	VIL/20/2006-CHE	106	109	107	N	M/S SANJAY A.WADHWA (H.U.F)	0	0	118	0	5	116	40	B	0	0	0	0	0	0	0	0	\N	\N
266349	61	METRO NEWS VOL. 714	1967	120	6	U-50334-MUM	184.40	0x00005FF500000000	1967-04-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/49544-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266350	61	LAND OF KRISHNA	1973	120	6	U-71990-MUM	460.00	0x0000685F00000000	1973-02-26 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/68492-MUM	105	110	107	N	G. L. BHARDWAJ	2	460.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266351	51	SHUBRANT SHUBRATAM	1972	120	6	U-71338-MUM	30.48	0x0000681600000000	1972-12-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67926-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266352	61	TRANSISTORS PART I : INTRODUCTION	1975	120	6	U-77187-MUM	182.88	0x00006B3200000000	1975-02-19 00:00:00	U. S. ARMY	12	88	0	B/73817-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILM LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266353	43	UJJWAL SAFED	1972	120	6	U-71339-MUM	30.48	0x0000681600000000	1972-12-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67927-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266354	61	A TOUR TO REMEMBER	1973	120	6	U-71991-MUM	1091.00	0x0000686000000000	1973-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68526-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	4	1091.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266355	61	TRANSISTORS PART II : SEMICONDUCTORS AND SEMI - CONDUCTOR DIODES	1975	120	6	U-77188-MUM	304.80	0x00006B3200000000	1975-02-19 00:00:00	U. S. ARMY	12	88	0	B/73812-MUM	105	110	108	N	NATIONAL EDU. & INFOR. FILMS LTD	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266356	44	YOUR FUTURE WITH NAVJEEVAN	1972	120	6	U-71340-MUM	30.48	0x0000681600000000	1972-12-15 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/67924-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266357	70	ZOOLOGISCHES	1973	120	6	U-71992-MUM	110.00	0x0000686000000000	1973-02-27 00:00:00	AXEL JAHU	12	88	0	B/68396-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266358	61	PRIVATE INVESTMENT	1972	120	6	U-71341-MUM	114.60	0x0000681600000000	1972-12-15 00:00:00	ERVIN MILNER	12	363	0	B/67866-MUM	105	110	108	N	U. S. I. S.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266359	61	TRANSISTORS PT. III NPN TRANSISTORS	1975	120	6	U-77189-MUM	243.84	0x00006B3200000000	1975-02-19 00:00:00	U. S. ARMY	12	88	0	B/73818-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266360	61	NIGHT WORKERS	1973	120	6	U-71993-MUM	226.00	0x0000686000000000	1973-02-27 00:00:00	INSTITUTE FOR FILM & BILD UNDA FILM	12	88	0	B/68405-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266361	61	TRANSMISSION LINES	1975	120	6	U-77190-MUM	221.59	0x00006B3200000000	1975-02-19 00:00:00	U. S. AIR FORCE	12	88	0	B/73810-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266362	61	NEW BOY ON DECK	1973	120	6	U-71994-MUM	157.00	0x0000686000000000	1973-02-27 00:00:00	SCHEINPFLUG	12	88	0	B/68403-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266363	61	COMPUTER FLUID DYNAMICS	1975	120	6	U-77191-MUM	265.79	0x00006B3200000000	1975-02-19 00:00:00	ATOMIC ENERGY COMMISSION	12	88	0	B/73895-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266364	70	WALTER RUTTMANN - OPUS 2,3,4,	1973	120	6	U-71995-MUM	92.00	0x0000686000000000	1973-02-27 00:00:00	RUTTMANN	12	88	0	B/68397-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	92.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266365	61	A REVOLUTIONARY SOLUTION TO HOUSING SHORTAGE	1972	120	6	U-71342-MUM	30.48	0x0000681600000000	1972-12-15 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	363	0	B/67925-A-MUM	105	110	107	N	S. A. BHALERAO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266366	61	MIRACLE AT OAKMONT OPEN GOLF FILM 1973	1975	120	6	U-77192-MUM	340.45	0x00006B3300000000	1975-02-20 00:00:00	JOE WALSH	12	363	0	B/73947-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD	1	340.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266367	61	THIS IS SPORT (ETA SPORT)	1973	120	6	U-71996-MUM	817.00	0x0000686000000000	1973-02-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68430-MUM	105	110	108	N	SOVEXPORTFILM	3	817.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266368	61	BRAIN IS MAINLY DEPENDENT ON GLUCOSE FOR IT'S ENERGY	1972	120	6	U-71343-MUM	30.48	0x0000681600000000	1972-12-15 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67945-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266369	61	QUICK SURE RELIEF	1972	120	6	U-71344-MUM	6.71	0x0000681600000000	1972-12-15 00:00:00	KALP	12	363	0	B/67952-MUM	105	110	107	N	KALP	1	6.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266370	44	COOL HOME	1973	120	6	U-71997-MUM	30.48	0x0000686000000000	1973-02-27 00:00:00	SRIDHAR KSHRISAGAR	12	363	0	B/68523-MUM	105	110	107	N	SRIDHAR KSHRISAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266371	61	U. S. MASTERS GOLF CHAMPIONSHIP 1973	1975	120	6	U-77193-MUM	460.23	0x00006B3300000000	1975-02-20 00:00:00	REGINALD BRYAN WELLS	12	363	0	B/73946-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD	1	460.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266372	51	LOKANCHI AVADTI (GUJARATI)	1972	120	6	U-71345-MUM	22.86	0x0000681600000000	1972-12-15 00:00:00	TRIO FILMS	12	363	0	B/67938-39-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266373	44	STONES OF FAITH (MALAYALAM)	1973	120	6	U-71998-MUM	225.55	0x0000686000000000	1973-02-27 00:00:00	DR. JITENDRA KUMAR	12	363	0	B/68529-30-MUM	105	110	107	N	DR. JITENDRA KUMAR	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266374	44	PACHAS SAAL SE LOKPRIYA (MARATHI, TELUGU & KANNADA)	1972	120	6	U-71346-MUM	22.86	0x0000681600000000	1972-12-15 00:00:00	TRIO FILMS	12	363	0	B/67941-44-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266375	43	DEKHITO PURAVO	1973	120	6	U-71999-MUM	29.87	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS	12	363	0	B/68505-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266376	61	RHYTHMS OF KIRGHIZIA	1972	120	6	U-71347-MUM	549.00	0x0000681600000000	1972-12-15 00:00:00	KIRGHIZ FILM STUDIO	12	363	0	B/67950-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266377	44	PRATYAKSHA PRAMAN	1973	120	6	U-72000-MUM	29.87	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS	12	363	0	B/68507-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266378	61	OUR NATURAL PARKS	1975	120	6	U-77194-MUM	500.00	0x00006B3300000000	1975-02-20 00:00:00	VERBAND DEUTSCHER EV	12	363	0	B/73930-MUM	105	110	108	N	CONSULATE GENERAL OF F.R.G	1	500.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266379	44	SAMADHI	1972	120	6	U-71348-MUM	3989.23	0x0000681600000000	1972-12-15 00:00:00	SANGAM ARTS INTERNATIONAL	12	87	176	B/67752-MUM	105	109	107	N	BHAGWANT SINGH & G. L. KHANNA	15	3989.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266380	44	METRO CIGARETTES	1975	120	6	U-77195-MUM	22.86	0x00006B3300000000	1975-02-20 00:00:00	FILM MEDIA	12	92	0	B/74045-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266381	61	PROMISE AT DAWN	1972	120	6	U-71349-MUM	2921.87	0x0000681600000000	1972-12-15 00:00:00	JULES DASSIN	12	87	176	B/63583-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD	10	2921.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266382	61	STREPAILS RELIEF	1972	120	6	U-71350-MUM	6.71	0x0000681700000000	1972-12-16 00:00:00	KALP	12	363	0	B/67951-MUM	105	110	107	N	KALP	1	6.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266383	61	MONTHLY ANCESTRAL OFFERINGS IN HINDUISM	1975	120	6	U-77196-MUM	100.58	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73881-MUM	105	110	108	N	K. K. VENKATACHARI, DIRECTOR	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266384	129	THEN CAME MUSIC	1972	120	6	U-71351-MUM	223.00	0x0000681700000000	1972-12-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/67956-57-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266385	61	THIS IS MOLDAVIA	1972	120	6	U-71352-MUM	524.00	0x0000681700000000	1972-12-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/67955-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266386	61	CUTICURA TALCUM POWDER FILM NO. 1	1972	120	6	U-71353-MUM	30.48	0x0000681700000000	1972-12-16 00:00:00	AASHIRWAD (MOVIES)	12	363	0	B/67953-MUM	105	110	107	N	AASHIRWAD (MOVIES)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266387	61	SARANJAM SAMMELAN 1972	1972	120	6	U-71354-MUM	466.96	0x0000681700000000	1972-12-16 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	88	0	B/67921-MUM	105	110	107	N	D. T. SHIVDASANI	2	466.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266388	61	HALLS MENTHOLYPTUS	1972	120	6	U-71355-MUM	29.87	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS	12	363	0	B/67966-MUM	105	110	107	N	KEITH ALLAMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266389	61	HINDU DEVOTIONS AT DAWN	1975	120	6	U-77197-MUM	109.73	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73884-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANTHACHARYA RESEARCH INSTITUTE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266390	45	SHREE (TELUGU, TAMIL, BENGALI & HINDI)	1972	120	6	U-71356-MUM	29.87	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS	12	363	0	B/67874-B/67974-78-MUM	105	110	107	N	KEITH ALLAMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266391	61	THE HINDU SACRAMENT OF SURRENDER	1975	120	6	U-77198-MUM	88.39	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73883-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANTHACHARYA RESEARCH INSTITUTE	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266392	45	VINKOLA (TELUGU, ENGLISH, TAMIL, BENGALI, HINDI & MALAYALAM)	1972	120	6	U-71357-MUM	29.87	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS	12	363	0	B/67875-B/67968-73-MUM	105	110	107	N	KEITH ALLAMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266393	61	HINDU PROCESSION TO THE SEA	1975	120	6	U-77199-MUM	88.39	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73885-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANTHACHARYA RESEARCH INSTITUTE	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266394	42	EIGHTEEN FOOTERS	1972	120	6	U-71358-MUM	207.00	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66048-49A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266395	61	BETTER PASTURES, BETTER BEEF	1972	120	6	U-71359-MUM	227.00	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67982-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266396	61	A HINDU FAMILY CELEBRATION : SIXTIETH BIRTHDAY	1975	120	6	U-77200-MUM	100.58	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73878-MUM	105	110	108	N	K. K. A. VENKATACHARI, DIRECTOR ANANTHACHARYA RESEARCH INSTITUTE	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266397	61	IN THE BUSH	1972	120	6	U-71360-MUM	78.00	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67984-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266398	44	AGNI REKHA - TRL	1973	120	6	U-72801-MUM	91.74	0x000068D700000000	1973-06-26 00:00:00	MEL KAUL FILMS	12	94	0	B/69570-MUM	105	110	107	N	MEL KAUL FILMS	1	91.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266399	61	PAVEMENT	1973	120	6	U-72802-MUM	224.63	0x000068D700000000	1973-06-26 00:00:00	FILM & TELEVISION INSTT. OF INDIA	12	88	0	B/69414-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INST. OF INDIA	1	224.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266461	42	BAHADUR CHHELE - TRL	1972	120	6	U-71220-MUM	71.00	0x0000680000000000	1972-11-23 00:00:00	BELARUSFILM STUDIO	12	94	0	B/67678-MUM	105	110	108	N	SOVEXPORTFILM	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266400	104	FARMING WITH MITSUBISHI TILLER	1973	120	6	U-72803-MUM	365.76	0x000068D800000000	1973-06-27 00:00:00	TOEI CO. LTD.	12	363	0	B/69472-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266401	61	THE BIG NEWS	1973	120	6	U-72804-MUM	22.86	0x000068D800000000	1973-06-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	91	0	B/69547-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266402	44	TANTYA TOPE	1973	120	6	U-72805-MUM	307.85	0x000068D800000000	1973-06-27 00:00:00	MADAN MOHAN SHARMA	12	363	0	B/69236-MUM	105	110	107	N	B. R. DUBE PRAVASI	1	307.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266403	61	THAT'S AN ORDER	1973	120	6	U-72806-MUM	30.48	0x000068D800000000	1973-06-27 00:00:00	MAJA MEDIUMS	12	363	0	B/69373-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266404	44	SPOONFUL OF ENERGY (BENGALI)	1972	120	6	U-71201-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	363	0	B/67718-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266405	44	AAP KE SUKH KE LIYE	1973	120	6	U-72807-MUM	27.43	0x000068D800000000	1973-06-27 00:00:00	NATIONAL FILM BUREAU	12	88	0	B/65308-MUM	105	110	107	N	NATIONAL FILM BUREAU	1	27.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266406	44	GLAXOSE - D FOR EVERYBODY (TELUGU)	1972	120	6	U-71202-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	363	0	B/67710-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266407	61	INDIAN NEWS REVIEW NO. 1289 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72808-MUM	301.00	0x000068D800000000	1973-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69584-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266408	51	AVANTI 3 BAND TRANSISTOR	1972	120	6	U-71203-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	S. R. I	12	363	0	B/67176-MUM	105	110	107	N	S. R. I	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266409	61	INDIAN NEWS REVIEW NO. 1289 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1973	120	6	U-72809-MUM	225.00	0x000068D800000000	1973-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69583-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266410	208	MAHARASHTRA NEWS NO. 253 JUNE 1973	1973	120	6	U-72810-MUM	258.00	0x000068D800000000	1973-06-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/69573-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	258.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266411	61	CUTICURA TALCUM POWDER (FILM NO. 2)	1972	120	6	U-71204-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	ASHIRWAD MOVIES	12	363	0	B/67698-MUM	105	110	107	N	ASHIRWAD MOVIES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266412	208	VARSHA TUJHE SWAGAT	1973	120	6	U-72811-MUM	98.00	0x000068D800000000	1973-06-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/69571-72-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	98.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266413	61	LUX SUPREME - A DREAM COME TRUE	1973	120	6	U-72812-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69554-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266414	61	'VARA VEENA VOL.IV VEENA LESSONS BY LATE R.K.SURYANARAYANAN'	2007	120	3	VIS/1/738/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	0	VIS/946VI/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
266415	61	HARYANA	1972	120	6	U-71205-MUM	588.26	0x000067FB00000000	1972-11-18 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/67725-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	588.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266416	61	A RARE NEW SOAP - LUX SUPREME	1973	120	6	U-72813-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69553-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266417	61	'VARA VEENA VOL.III VEENA LESSONS BY LATE R.K.SURYANARAYANAN'	2007	120	3	VIL/1/371/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/405/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
266418	44	PYARI KOMAL RAKSHA	1973	120	6	U-72814-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69566-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266419	44	DARSHANIYA HARYANA	1972	120	6	U-71206-MUM	301.14	0x000067FB00000000	1972-11-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/67735-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	301.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266420	61	TODAY'S BABY POWDER FOR TODAY'S BABY	1973	120	6	U-72815-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69564-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266421	61	LOVING TENDER CARE	1973	120	6	U-72816-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69365-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266422	61	'VARA VEENA VOL.V VEENA LESSONS BY LATE R.K.SURYANARAYANAN'	2007	120	3	VIL/1/372/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	176	VIL/407/2007-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
266423	61	'PANGA'	2007	120	3	VFL/1/450/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/516/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	84	13	B	0	0	0	0	0	0	0	0	\N	\N
266424	61	'THE DRIFTER'	2007	120	3	VFL/1/451/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/521/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266425	61	'DEAD ON'	2007	120	3	VFL/1/452/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/524/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
266426	61	'AVANTI'	2007	120	3	VFL/1/453/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/546/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266427	61	'DREAM CHILD'	2007	120	3	VFL/1/454/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/552/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266428	61	'PALOOKAVILLE'	2007	120	3	VFL/1/455/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/557/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266429	61	'THE ANGEL LEVINE'	2007	120	3	VFL/1/456/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/568/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266430	61	'ALPHABET CITY'	2007	120	3	VFS/1/130/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	0	VFS/135/2007-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	70	0	5	67	50	B	0	0	0	0	0	0	0	0	\N	\N
266431	61	'CHARLIE CHAN AND THE CURSE OF THE DRAGON'	2007	120	3	VFL/1/457/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/560/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266432	61	'ABSOLUTE STRANGERS'	2007	120	3	VFL/1/458/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/548/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266433	61	'THE KING AND FOUR QUEENS'	2007	120	3	VFL/1/459/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/561/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266434	58	TRAILER OF 'THULLAL'	2006	120	3	VIS/1/118/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	SHRI PRAVEENKANTH	12	368	0	VIS/134/2006-CHE	106	110	107	N	M/S KIRUDEV ART	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266435	61	'RETURN OF THE SEVEN'	2007	120	3	VFL/1/460/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/563/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266436	61	'SUPER DRAGON'	2006	120	3	VFL/1/10/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	SHRI LIN PING, HONGKONG	12	87	176	VFL/12/2006-CHE	106	109	108	N	M/S INNOVISION COMMUNICATIONS PVT. LTD.	0	0	87	37	5	86	58	B	0	0	0	0	0	0	0	0	\N	\N
266437	61	'THE TAKING OF PELHAM 1,2,3-TV MOVIE'	2007	120	3	VFL/1/461/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/566/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266438	44	'GUNEHGAR-THE CRIMINAL'	2007	120	3	VIL/1/374/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/410/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	129	55	5	129	55	B	0	0	0	0	0	0	0	0	\N	\N
266439	61	'BRUCE LEE'S GREATEST REVENCE'	2006	120	3	VFL/1/11/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	SHRI LO WEL, HONG KONG.	12	87	176	VFL/14/2006-CHE	106	109	108	N	M/S INNOVISION COMMUNICATIONS PVT. LTD.	0	0	89	21	5	88	33	B	0	0	0	0	0	0	0	0	\N	\N
266440	59	'NIPPU RAVVA'	2007	120	3	VIL/1/373/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S S.S.COMMUNICATIONS	13	87	176	VIL/399/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	137	28	5	134	58	B	0	0	0	0	0	0	0	0	\N	\N
266441	44	SHAANDAAR RUSSIAN CIRCUS (CIRCUS PARADE)	1972	120	6	U-71207-MUM	2262.00	0x000067FB00000000	1972-11-18 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	87	176	B/67676-MUM	105	109	108	N	SOVEXPORTFILM	10	2262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266442	58	'TR.OF PULIE VARUTHU'	2007	120	3	VIS/1/745/2007-CHE	0	0x000099A100000000	2007-09-06 00:00:00	M/S E.L.K.PRODUCTIONS PVT.L.TD.	12	87	0	VIS/984/2007-CHE	106	110	107	N	M/S E.L.K.PRODUCTIONS PVT.LT.D	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
266443	61	'FLOWER RHYMES'	2007	120	3	VIS/1/746/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/942/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
266444	59	'SURYA PUTHRUDU'	2006	120	3	VIL/1/20/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	M/S LAKSHMI DURGA PRODUCTIONS	15	87	176	VIL/18/2006-CHE	106	109	107	N	M/S LAKSHMI DURGA PRODUCTIONS	0	0	145	23	5	145	23	B	0	0	0	0	0	0	0	0	\N	\N
266445	61	THE RISK - TRL	1972	120	6	U-71208-MUM	59.80	0x000067FB00000000	1972-11-18 00:00:00	MOLDOVA FILM STUDIO	12	94	0	B/67512-MUM	105	110	108	N	SOVEXPORTFILM	1	59.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266446	61	MIND OF MAN	1972	120	6	U-71209-MUM	1297.84	0x000067FB00000000	1972-11-18 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/67708-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	1297.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266447	61	SPANNING THE CENTURIES	1972	120	6	U-71210-MUM	302.00	0x000067FE00000000	1972-11-21 00:00:00	RAOUL FILMS INTERNATIONAL	12	88	0	B/67780-MUM	105	110	107	N	RAOUL FILMS INTERNATIONAL	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266448	44	VICTORIA NO. 203	1972	120	6	U-71211-MUM	4733.51	0x000067FE00000000	1972-11-21 00:00:00	BRIJI SADNAH, DYNAMO INTERNATIONAL	12	87	176	B/67441-MUM	105	109	107	N	M/S DYNAMO INTERNATIONAL	18	4733.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266449	51	BHAGYA - CHAKRA	1972	120	6	U-71212-MUM	131.00	0x000067FF00000000	1972-11-22 00:00:00	RAM GABALE	12	88	0	B-67283-MUM	105	110	107	N	AAR JEE PRODUCTIONS	1	131.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266450	44	ANURAAG	1972	120	6	U-71213-MUM	3751.17	0x000067FF00000000	1972-11-22 00:00:00	M/S SHAKTI FILMS	12	87	176	B/67747-MUM	105	109	107	N	M/S SHAKTI FILMS	14	3751.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266451	61	INDIAN NEWS REVIEW NO. 1258 (HINDI, MARATHI, GUJARATI, ASSAMESE....)	1972	120	6	U-71214-MUM	224.94	0x000067FF00000000	1972-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67802-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266452	61	INDIAN NEWS REVIEW NO. 1258 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-71215-MUM	303.27	0x000067FF00000000	1972-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266453	44	PARCHHAIYAN - TRL	1972	120	6	U-71216-MUM	86.87	0x000067FF00000000	1972-11-22 00:00:00	NOORJAHAN FILMS	12	94	0	B/67753-MUM	105	110	107	N	NOORJAHAN FILMS	1	86.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266454	61	'ENCYCLOPEDIA OF RHYMES'	2007	120	3	VIS/1/747/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	0	VIS/943/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
266455	129	SEE HARYANA	1972	120	6	U-71217-MUM	604.11	0x000067FF00000000	1972-11-22 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/67733-34-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	604.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266456	58	'NEERADA PODUMINO'	2007	120	3	VIS/1/748/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	SHRI P.BANAPATHY	12	87	0	VIS/983/2007-CHE	106	110	107	N	SHRI P.BANAPATHY	0	0	8	40	5	8	40	B	0	0	0	0	0	0	0	0	\N	\N
266457	129	MUGHAL GARDENS PINJORE	1972	120	6	U-71218-MUM	222.81	0x000067FF00000000	1972-11-22 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/67731-32-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	222.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266458	61	'THE BIKINI SHOP'	2007	120	3	VFS/1/131/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/138/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	45	22	5	45	22	B	0	0	0	0	0	0	0	0	\N	\N
266459	61	WATER FOR A CITY	1972	120	6	U-71361-MUM	140.00	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67983-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266460	44	GOMTI KE KINARE	1972	120	6	U-71219-MUM	3748.10	0x000067FF00000000	1972-11-22 00:00:00	SAWAN KUMAR TAK MERCURY PRODUCTIONS	12	87	176	B/67695-MUM	105	109	107	N	SAWAN KUMAR TAK MERCURY PRODUCTIONS	16	3986.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266462	208	DHEER KHACHALA NAHEE (SHORTER VERSION)	1972	120	6	U-71362-MUM	198.12	0x0000681B00000000	1972-12-20 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/67960-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266463	61	'FATAL CHARMS'	2007	120	3	VFL/1/462/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/502/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
266464	44	BAHADUR BACHCHA - TRL	1972	120	6	U-71221-MUM	71.00	0x0000680000000000	1972-11-23 00:00:00	BELARUSFILM STUDIO	12	94	0	B/67677-MUM	105	110	108	N	SOVEXPORTFILM	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266465	61	INDIAN NEWS REVIEW NO. 1262 (HINDI, MARATHI. GUJARATI, ASSAMESE.........)	1972	120	6	U-71363-MUM	180.74	0x0000681B00000000	1972-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68037-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266466	44	BHARAT KE SHAHEED - TRL	1972	120	6	U-71222-MUM	142.04	0x0000680000000000	1972-11-23 00:00:00	ROOPESH FILMS	12	94	0	B/67761-MUM	105	110	107	N	ROOPESH FILMS	1	142.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266467	61	INDIAN NEWS REVIEW NO. 1262 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-71364-MUM	264.87	0x0000681B00000000	1972-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68036-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266468	51	SULABH SANDHANI	1972	120	6	U-71223-MUM	300.00	0x0000680000000000	1972-11-23 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/67728-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266469	44	AAGE BARLO - TRL	1972	120	6	U-71365-MUM	91.74	0x0000681C00000000	1972-12-21 00:00:00	B. CHANDRASEKHAR	12	94	0	B/68030-MUM	105	110	107	N	B. CHANDRASEKHAR	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266470	61	'BODY OF EVIDENCE'	2007	120	3	VFL/1/463/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/518/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266471	61	MEET ME	1972	120	6	U-71224-MUM	30.48	0x0000680000000000	1972-11-23 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67760-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266472	61	SIZING UP THE SOIL	1972	120	6	U-71366-MUM	182.88	0x0000681D00000000	1972-12-22 00:00:00	DEPTT. OF FILM & TELEVISION PRODUCTION	12	88	0	B/67478-MUM	105	110	107	N	B. K. KHOSLA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266473	61	INDUSTRY IN PUNJAB	1972	120	6	U-71225-MUM	304.80	0x0000680000000000	1972-11-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/67790-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266474	61	'BEHIND ENEMY LINES'	2007	120	3	VFL/1/464/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/550/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266475	61	PUNJAB AGRICULTURE	1972	120	6	U-71226-MUM	246.89	0x0000680000000000	1972-11-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/67789-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266476	61	BING BANG BOOM (NO COMMENTARY)	1972	120	6	U-71367-MUM	278.00	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	88	0	B/67994-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266477	61	THE PUNJAB	1972	120	6	U-71227-MUM	291.61	0x0000680000000000	1972-11-23 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/67787-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	291.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266478	61	'DEATH WISH-II'	2007	120	3	VFL/1/465/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/555/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266479	61	MY UKRAINE	1972	120	6	U-71368-MUM	318.00	0x0000681D00000000	1972-12-22 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILMS STUDIO	12	363	0	B/67957-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266480	44	ANOKHA DAAN	1972	120	6	U-71369-MUM	3373.40	0x0000681D00000000	1972-12-22 00:00:00	L. B. THAKUR L. B. THAKUR PRODUCTIONS	12	87	176	B/67696-MUM	105	109	107	N	L. B. THAKUR L. B. THAKUR PRODUCTIONS	14	3373.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266481	61	OUR INDIA	1972	120	6	U-71228-MUM	315.00	0x0000680100000000	1972-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67794-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	315.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266482	44	KHUBSURTI KI KAHANI	1972	120	6	U-71370-MUM	30.18	0x0000681D00000000	1972-12-22 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/68025-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266483	61	THE COMPUTER IN PRINT	1972	120	6	U-71229-MUM	121.92	0x0000680100000000	1972-11-24 00:00:00	INTERNATIONAL COMPUTER LTD.	12	363	0	B/67751-MUM	105	110	107	N	S. RALLIA RAM, INTERNATIONAL COMPUTER (I) PVT. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266484	61	PERENNIAL GLORY	1972	120	6	U-71371-MUM	325.53	0x0000681D00000000	1972-12-22 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/68006-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	325.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266485	61	'EXTEMITIES'	2007	120	3	VFL/1/466/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/564/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
266486	44	EK SHAHI PARTY	1972	120	6	U-71372-MUM	30.48	0x0000681D00000000	1972-12-22 00:00:00	MOVEMENT FILMS P. LTD.	12	363	0	B/68026-MUM	105	110	107	N	MOVEMENT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266487	44	SENSATIONAL AVANTI	1972	120	6	U-71230-MUM	30.48	0x0000680100000000	1972-11-24 00:00:00	S. R. I	12	363	0	B/67783-MUM	105	110	107	N	S. R. I	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266488	44	KHUSHALI-KA-PRATIK	1972	120	6	U-71231-MUM	30.48	0x0000680000000000	1972-11-23 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/67684-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266489	44	EK HEE ILAAJ	1972	120	6	U-71232-MUM	91.08	0x0000680000000000	1972-11-23 00:00:00	FUN SEEKERS FILM CORPORATION	12	88	0	B/67773-MUM	105	110	107	N	PRATAP M. PURSWANI	1	91.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266490	61	CROSS COUNTRY SKIING (NO COMMENTARY)	1972	120	6	U-71373-MUM	81.00	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/67999-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	81.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266491	70	ASIA FAIR 72 DELHI	1972	120	6	U-71233-MUM	304.80	0x0000680100000000	1972-11-24 00:00:00	VORA FILMS	12	363	0	B/67729-MUM	105	110	107	N	VORA FILMS	2	304.80	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266492	44	EK GAON KI KAHANI	1972	120	6	U-71234-MUM	276.00	0x0000680100000000	1972-11-24 00:00:00	RAJNI KANT SYAL	12	88	0	B/67801-MUM	105	110	107	N	PURAN CHITRA	1	276.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266493	61	EPILOGUE (NO COMMENTARY)	1972	120	6	U-71374-MUM	184.00	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/68000-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266494	61	'DANGEROUS GAME'	2007	120	3	VFL/1/467/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/577/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266495	61	GARDEN (NO COMMENTARY)	1972	120	6	U-71375-MUM	69.00	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT. OF CANADA)	12	88	0	B/68001-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266496	61	'SILICON JUNGLE'	2006	120	3	VIL/1/21/2006-CHE	0	0x0000978E00000000	2006-03-24 00:00:00	SH.RABI KISKU, M/S IIT MADRAS FILM MAKING CLUB.	12	87	176	VIL/21/2006-CHE	106	109	107	N	SH.RABI KISKU, M/S IIT MADRAS FILM MAKING CLUB.	0	0	74	25	5	74	25	B	0	0	0	0	0	0	0	0	\N	\N
266497	61	AMERICA PAESC DI DIO - TRL	1972	120	6	U-71235-MUM	114.91	0x0000680100000000	1972-11-24 00:00:00	TITANUS INTERNATIONAL	12	94	0	B/53968A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266498	61	FLIGHT IN WHITE (NO COMMENTARY)	1972	120	6	U-71376-MUM	173.00	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/68002-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA)	1	173.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266499	61	'A GIRL TO KILL FOR'	2007	120	3	VFL/1/468/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/595/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266500	61	HOW DEATH CAME TO EARTH (NO COMMENTARY)	1972	120	6	U-71377-MUM	166.00	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/67993-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266501	61	'CARBON COPY'	2007	120	3	VFL/1/469/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/576/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266502	44	SUBSE BADA SUKH	1972	120	6	U-71236-MUM	3383.89	0x0000680100000000	1972-11-24 00:00:00	LAKSHMY ENTERPRISES	12	87	176	B/67772-MUM	105	109	107	N	ASHOK HIRA, LAKSHMY ENTERPRISES	12	3383.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266503	61	FAMILY HOUSE	1972	120	6	U-71378-MUM	188.00	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/68003-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266504	61	'IN THE CASE OF THE HILL SIDE STRANGLERS'	2007	120	3	VFL/1/470/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/562/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266505	44	GEETA AUR SEETA	1972	120	6	U-71379-MUM	292.91	0x0000681E00000000	1972-12-23 00:00:00	V. S. ENTERPRISES	12	88	0	B/68021-MUM	105	110	107	N	V. S. ENTERPRISES	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266506	58	SONG NO.2 'VIDA MAATEAN' FROM THE FILM 'MADRASI'	2006	120	3	VIS/1/121/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	368	0	VIS/141/2006-CHE	106	110	107	N	M/S SPICE TEAM ENTERTAINMENT	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
266507	61	'LITTLE DORRIT-PART I'	2007	120	3	VFL/1/471/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/544/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266508	43	SANSKAR - TRL	1972	120	6	U-71380-MUM	101.50	0x0000681E00000000	1972-12-23 00:00:00	K. R. PRODUCTIONS	12	94	0	B/68014-MUM	105	110	107	N	MANUBHAI DAFTARI	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266509	44	MADADGAR	1972	120	6	U-71237-MUM	445.31	0x0000680100000000	1972-11-24 00:00:00	S. S. OBEROI, ART COMMERCIA	12	88	0	B/67694-MUM	105	110	107	N	S. S. OBEROI	2	445.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266510	61	'CHAINS OF GOLD'	2007	120	3	VFL/1/472/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/545/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
266511	85	PRATIBIMB	1972	120	6	U-71238-MUM	141.73	0x0000680100000000	1972-11-24 00:00:00	MISS VIMALA	12	88	0	B/67781-MUM	105	110	107	N	V. S. ENTERPRISES	1	141.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266512	58	SONG NO.1 'ENTHA OORO' FROM THE FILM 'MADRASI'	2006	120	3	VIS/1/120/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	368	0	VIS/140/2006-CHE	106	110	107	N	M/S SPICE TEAM ENTERTAINMENT	0	0	5	50	5	5	50	B	0	0	26	0	0	0	0	0	\N	\N
266513	61	ALL THE TASTE COMES THROUGH	1972	120	6	U-71239-MUM	22.86	0x0000680100000000	1972-11-24 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67785-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266514	44	KHUSHI KA DIN	1972	120	6	U-71240-MUM	89.61	0x0000680100000000	1972-11-24 00:00:00	FUN SEEKERS FILM CORPORATION	12	88	0	B/67774-MUM	105	110	107	N	PRATAP M. PURSWANI	1	89.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266515	58	SONG NO.3 'ADHO ANDHA' FROM THE FILM 'MADRASI'	2006	120	3	VIS/1/122/2006-CHE	0	0x0000979500000000	2006-03-31 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	368	0	VIS/142/2006-CHE	106	110	107	N	M/S SPICE TEAM ENTERTAINMENT	0	0	4	4	5	4	4	B	0	0	26	0	0	0	0	0	\N	\N
266516	61	KING'S COLLEGE HOSPITAL	1972	120	6	U-71241-MUM	243.84	0x0000680200000000	1972-11-25 00:00:00	INTERNATIONAL COMPUTERS LTD., LONDON	12	363	0	B/67750-MUM	105	110	108	N	S. RALLIA - RAM, INTERNATIONAL COMPUTERS (INDIA) PVT. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266517	44	NELCO AVANTI	1972	120	6	U-71242-MUM	30.48	0x0000680200000000	1972-11-25 00:00:00	S. R. I	12	363	0	B/67784-MUM	105	110	107	N	S. R. I	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266518	58	'GANDHI PIRANDHA MANN'	2007	120	3	VIL/1/375/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S THAMIZHANNAL CINE CREATIONS	12	87	176	VIL/379/2007-CHE	106	109	107	N	M/S THAMIZHANNAL CINE CREATIONS	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
266519	85	HARYANA BY HUSAIN	1972	120	6	U-71243-MUM	584.00	0x0000680200000000	1972-11-25 00:00:00	SHANTI P. CHOWDHURY	12	363	0	B/67800-MUM	105	110	107	N	SHANTI P. CHOWDHURY	2	584.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266520	58	IYER I.P.S	2006	120	3	VIL/1/22/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	SHRI HARIRAJAN	15	87	176	VIL/19/2006-CHE	106	109	107	N	M/S PRIYANKA ART PRODUCTIONS	0	0	128	0	5	127	52	B	0	0	0	0	0	0	0	0	\N	\N
266521	44	CHANDRALOKA - KI RAJKUMARI - (KAGUYA HIME)	1972	120	6	U-71244-MUM	213.00	0x0000680200000000	1972-11-25 00:00:00	TOCHU PRODUCTION	12	88	0	B/67779-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266522	61	BEHIND THE ENEMY LINES	1972	120	6	U-71245-MUM	2421.00	0x0000680200000000	1972-11-25 00:00:00	BELARUSFILM STUDIO	12	87	176	B/67754-MUM	105	109	108	N	SOVEXPORTFILM	9	2421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266523	61	BEHIND THE ENEMY LINES - TRL	1972	120	6	U-71246-MUM	71.00	0x0000680200000000	1972-11-25 00:00:00	BELARUSFILM STUDIO	12	94	0	B/67832-MUM	105	110	108	N	SOVEXPORTFILM	1	71.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266524	44	VICTORIA NO. 203 - TRL	1972	120	6	U-71247-MUM	93.88	0x0000680400000000	1972-11-27 00:00:00	CHANDRA MOHAN, DYNAMO INTERNATIONAL	12	94	0	B/67830-MUM	105	110	107	N	CHANDRA MOHAN, DYNAMO INTERNATIONAL	1	93.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266525	61	DISCOVER YOUR BEAUTY WITH LUX SUPREME	1973	120	6	U-72817-MUM	29.87	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	363	0	B/69552-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266526	44	KOSHISH	1972	120	6	U-71248-MUM	3345.18	0x0000680400000000	1972-11-27 00:00:00	UTTAM CHITRA	12	87	176	B/67625-MUM	105	109	107	N	UTTAM CHITRA	12	3345.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266527	61	THE CAR AND ITS BEARINGS	1972	120	6	U-71249-MUM	365.76	0x0000680500000000	1972-11-28 00:00:00	AKTIEBOLAGET SVENSKA KULLAGERTABRIKEN	12	363	0	B/67791-MUM	105	110	108	N	THE SKF BALL BEARING CO. PRIVATE LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266528	61	MORE THAN SECURITY	1972	120	6	U-71250-MUM	154.53	0x0000680500000000	1972-11-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/67759-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	154.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266529	44	'BHISMA'	2007	120	3	VIL/1/376/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/411/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	129	1	5	129	1	B	0	0	0	0	0	0	0	0	\N	\N
266530	44	PASAND LAKHO KI	1972	120	6	U-71251-MUM	29.87	0x0000680500000000	1972-11-28 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/67757-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266531	58	'TR.OF DHIK DHIK'	2007	120	3	VIS/1/751/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S T MOVIES	12	87	0	VIS/991/2007-CHE	106	110	107	N	M/S T MOVIES	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
266532	44	BALON KA SINGAR	1972	120	6	U-71252-MUM	30.48	0x0000680500000000	1972-11-28 00:00:00	FILM 5	12	363	0	B/67814-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266533	44	JANGAL MEIN MANGAL	1972	120	6	U-71381-MUM	4144.04	0x0000682200000000	1972-12-27 00:00:00	RAJENDRA BHATIA	12	87	176	B/67965-MUM	105	109	107	N	KIRON PRODUCTIONS	16	4144.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266534	61	ONE HUNDRED TWENTYFIVE YEARS LATER	1973	120	6	U-72818-MUM	265.79	0x000068D900000000	1973-06-28 00:00:00	FREEPORT JOURNAL STANDARD	12	363	0	B/69479-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266535	61	'THE THOMAS CROWN AFFAIR-1968'	2007	120	3	VFL/1/473/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/573/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	98	0	0	0	0	0	0	0	0	0	0	\N	\N
266536	44	DO CHOR	1972	120	6	U-71382-MUM	3856.33	0x0000682200000000	1972-12-27 00:00:00	RAJ KHOSLA FILMS	12	87	176	B/67919-MUM	105	109	107	N	RAJ KHOSLA FILMS	15	3856.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266537	61	IT'S A LONG WAY - FROM THE LAB TO THE PREPARATION	1973	120	6	U-72819-MUM	280.00	0x000068D900000000	1973-06-28 00:00:00	FARBWERKE HOECHST AG.	12	363	0	B/69272-MUM	105	110	108	N	HOECHST PHARMACUETICALS LTD.	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266538	61	THE COMPUTER AND THE MIND OF MAN - PART I - LOGIC BY MACHINE	1972	120	6	U-71253-MUM	329.17	0x0000680500000000	1972-11-28 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67068-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266539	61	INDIAN NEWS REVIEW NO. 1263 (HINDI, TAMIL, TELUGU, KANNADA.........)	1972	120	6	U-71383-MUM	119.48	0x0000682200000000	1972-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68095-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266540	61	BROR HJORT	1973	120	6	U-72820-MUM	163.07	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/69535-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	163.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266541	61	INDIAN NEWS REVIEW NO. 1263 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-71384-MUM	230.42	0x0000682200000000	1972-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68094-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266542	61	THE TASTE GIVER (HINDI, MARATHI, BENGALI, ASSAMESE.......)	1972	120	6	U-71254-MUM	22.86	0x0000680500000000	1972-11-28 00:00:00	TRIO FILMS	12	363	0	B/67816-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266543	54	PUNJAB NEWS REEL NO. 2	1972	120	6	U-71385-MUM	291.69	0x0000682200000000	1972-12-27 00:00:00	D. I. P. PUNJAB	12	91	0	B/68072-MUM	105	110	107	N	D. I. P. PUNJAB	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266544	44	'JOSHILAY'	2007	120	3	VIL/1/377/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	SHRI SIBTE HASEN RIZVI	13	87	176	VIL/288/2007-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS (P)LTD,	0	0	162	42	5	135	27	B	0	0	0	0	0	0	0	0	\N	\N
266545	61	GATEWAY FOR GIANTS	1972	120	6	U-71255-MUM	307.85	0x0000680500000000	1972-11-28 00:00:00	MUNDO FILM HILVERSUM	12	88	0	B/67668-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	307.85	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266546	61	DODERHULTARE	1973	120	6	U-72821-MUM	163.07	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/69533-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	163.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266547	61	TO LEARN HOW TO TEACH	1973	120	6	U-72822-MUM	225.55	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/69534-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266548	61	A QUARTER OF A CENTURY	1972	120	6	U-71256-MUM	777.80	0x0000680500000000	1972-11-28 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/67825-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	3	777.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266549	61	CARL MILLES	1973	120	6	U-72823-MUM	225.55	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/69536-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	225.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266550	61	THE PROMISED LAND (AMERICAN EXPERIENCE NO. 3)	1972	120	6	U-71257-MUM	329.79	0x0000680500000000	1972-11-28 00:00:00	KENNETH E. SALE	12	363	0	B/67474-MUM	105	110	108	N	U. S. I. S	1	329.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266551	43	RAJA BHARATHARI	1973	120	6	U-72824-MUM	3424.51	0x000068D900000000	1973-06-28 00:00:00	T. J. PATEL	12	87	176	B/69447-MUM	105	109	107	N	KIRTI KALA MANDIR	14	3424.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266552	44	WAQT KI PUKAR	1973	120	6	U-72825-MUM	167.94	0x000068D900000000	1973-06-28 00:00:00	HEENA FILMS MAHENDRA THAKARSI AMARSI	12	88	0	B/69551-MUM	105	110	107	N	HEENA FILMS MAHENDRA THAKARSI AMARSI	1	167.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266553	61	VISION U. S. A. - ISSUE # 6	1972	120	6	U-71258-MUM	294.13	0x0000680500000000	1972-11-28 00:00:00	U. S. INFORMATION SERVICE	12	363	0	B/67716-MUM	105	110	108	N	U. S. I. S	1	294.13	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266554	61	VISHWAKARMA - THE CREATOR	1972	120	6	U-71259-MUM	478.54	0x0000680500000000	1972-11-28 00:00:00	HOMI D. SETHNA	12	88	0	B/67829-MUM	105	110	107	N	HOMI D. SETHNA	2	478.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266555	51	TAMASO MA JYOTIRGAMAYA	1973	120	6	U-72826-MUM	536.00	0x000068D900000000	1973-06-28 00:00:00	SANJEEVAN CHITRA	12	363	0	B/69192-MUM	105	110	107	N	SANJEEVAN CHITRA	2	536.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266556	61	ALL PAINS GONE	1973	120	6	U-72827-MUM	30.48	0x000068DA00000000	1973-06-29 00:00:00	BHIM SAIN	12	363	0	B/69548-MUM	105	110	107	N	BHIM SAIN	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266557	70	A - 750 COSPAR VERTICAL GUN SEQ.	1973	120	6	U-72828-MUM	106.68	0x000068DA00000000	1973-06-29 00:00:00	NASA	12	88	0	B/69504-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266558	208	MAHARASHTRA NEWS NO. 246 NOVEMBER 1972	1972	120	6	U-71260-MUM	296.00	0x0000680600000000	1972-11-29 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/67835-36-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266559	70	A - 138 HYPER VELOCITY IMPACT IN ROCK AND SAND	1973	120	6	U-72829-MUM	121.92	0x000068DA00000000	1973-06-29 00:00:00	NASA	12	88	0	B/69505-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266560	70	A - 751 SHORT VERSION PUMICE IMPACT	1973	120	6	U-72830-MUM	137.16	0x000068DA00000000	1973-06-29 00:00:00	NASA	12	88	0	B/69507-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266561	61	INDIAN NEWS REVIEW NO. 1259 (HINDI, TAMIL, TELUGU, KANNADA.....)	1972	120	6	U-71261-MUM	245.36	0x0000680600000000	1972-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67837-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266562	61	A - 125 MORE EXEMPLUM	1973	120	6	U-72831-MUM	60.96	0x000068DA00000000	1973-06-29 00:00:00	NASA	12	88	0	B/69506-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266563	61	LAVA VARENDRA	1973	120	6	U-72832-MUM	304.80	0x000068DA00000000	1973-06-29 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/69532-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266564	61	INDIAN NEWS REVIEW NO. 1259 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-71262-MUM	292.30	0x0000680600000000	1972-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67838-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266565	61	ELECTRO CHEMISTRY	1973	120	6	U-72833-MUM	190.50	0x000068DA00000000	1973-06-29 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/69520-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	190.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266566	44	MERE BHAIYA	1972	120	6	U-71386-MUM	3977.72	0x0000682300000000	1972-12-28 00:00:00	TARACHAND BARJATYA	12	87	176	B/67915-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	16	3977.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266567	44	DIL-KA-RAJA	1972	120	6	U-71263-MUM	4376.93	0x0000680600000000	1972-11-29 00:00:00	A. A. NADIADWALA	12	87	176	B/67363-MUM	105	109	107	N	A. A. NADIADWALA	15	4376.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266568	61	CHEMICAL EQUILIBRIUM	1973	120	6	U-72834-MUM	146.31	0x000068DA00000000	1973-06-29 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/69519-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	146.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266569	51	ANYAYACHA ANT	1972	120	6	U-71387-MUM	305.00	0x0000682300000000	1972-12-28 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/68034-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266570	58	TRAILER NO.1 OF 'UYIR EZHUTHU'	2006	120	3	VIS/1/124/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	SHRI S.SREEKANTH	12	368	0	VIS/150/2006-CHE	106	110	107	N	M/S E5 FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266571	44	MAHASATI SAVITRI	1973	120	6	U-72835-MUM	3950.68	0x000068DA00000000	1973-06-29 00:00:00	BASANT PICTURES	12	87	176	B/69274-MUM	105	109	107	N	BASANT PICTURES	16	3950.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266572	44	HARYANA SAMACHAR DARSHAN NO. 8	1972	120	6	U-71264-MUM	321.00	0x0000680600000000	1972-11-29 00:00:00	SMT. KIRAN AGGARWAL, DIRECTOR, PUBLIC RELATIONS, HARYANA	12	91	0	B/67848-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR, PUBLIC RELATIONS, HARYANA	1	321.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266573	44	TAQDEER (SHORTER VERSION)	1972	120	6	U-71388-MUM	2793.20	0x0000682400000000	1972-12-29 00:00:00	TARACHAND BARJATYA RAJSHRI PRODUCTIONS (P) LTD.	12	87	176	B/68043-MUM	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD.	10	2793.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266574	61	INDIAN NEWS REVIEW NO. 1289 -A (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-72836-MUM	297.79	0x000068DB00000000	1973-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69585-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266575	51	MADHUR DRAKSHE	1972	120	6	U-71265-MUM	265.18	0x0000680700000000	1972-11-30 00:00:00	SHRINIVAS CHOPDE	12	88	0	B/67758-MUM	105	110	107	N	M. K. NAVANDAR	2	265.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266576	44	SHIV BHAKTA BABA BALAKNATH - TRL	1972	120	6	U-71389-MUM	85.34	0x0000682400000000	1972-12-29 00:00:00	AVATAN AHEMED CHAMBLE	12	94	0	B/68005-MUM	105	110	107	N	MOHAN G. SULIBHAN	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266577	44	RUT RANGEELI AYEE - TRL	1972	120	6	U-71390-MUM	94.18	0x0000682400000000	1972-12-29 00:00:00	V. D. KALRA	12	94	0	B/68020-MUM	105	110	107	N	ROSHAN FILMS	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266578	44	BABULINE	1972	120	6	U-71266-MUM	30.48	0x0000680700000000	1972-11-30 00:00:00	H. C. SHAHANI, SCREEN ART	12	363	0	B/67815-MUM	105	110	107	N	H. C. SHAHANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266579	61	'VEGETARIAN COOKING'	2007	120	3	VIL/1/380/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	87	176	VIL/404VI/2007-CHE	106	109	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266580	61	THE GREAT BATTLE	1972	120	6	U-71267-MUM	4173.00	0x0000680700000000	1972-11-30 00:00:00	MOSFILM STUDIOS	12	87	176	B/67755-MUM	105	109	108	N	SOVEXPORTFILM	14	4173.00	0	0	2	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266581	61	P. M. T. BUS	1973	120	6	U-72837-MUM	218.83	0x000068DB00000000	1973-06-30 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69400-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	218.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266582	58	TRAILER NO.2 OF 'UYIR EZHUTHU'	2006	120	3	VIS/1/125/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	SHRI S.SREEKANTH	12	368	0	VIS/151/2006-CHE	106	110	107	N	M/S E5 FILMS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
266583	61	'THE SPREE'	2007	120	3	VFL/1/474/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/537/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266584	44	RED TRUCK	1973	120	6	U-72838-MUM	618.72	0x000068DB00000000	1973-06-30 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69398-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	618.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266585	61	'THE SKETCH ARTIST'	2007	120	3	VFL/1/475/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/538/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
266586	44	BADA KABUTAR	1973	120	6	U-72839-MUM	4169.60	0x000068DB00000000	1973-06-30 00:00:00	DEVAN VARMA, NAVARATNA FILMS	12	87	176	B/69180-MUM	105	109	107	N	DEVAN VARMA, NAVARATNA FILMS	15	4169.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266587	44	SUKHI JEEVAN KA SAHI PRBHAND	1973	120	6	U-72840-MUM	153.92	0x000068DD00000000	1973-07-02 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	88	0	B/69597-MUM	105	110	107	N	MOHAN WADHWANI PRODUCTIONS	1	153.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266588	61	'CRIMINAL LAW'	2007	120	3	VFL/1/476/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/539/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	107	15	B	0	0	0	0	0	0	0	0	\N	\N
266589	58	TRAILER NO.1 OF 'JERY'	2006	120	3	VIS/1/126/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	M/S L VE CREATORS	12	368	0	VIS/145/2006-CHE	106	110	107	N	M/S L VE CREATORS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
266590	61	INDIAN NEWS REVIEW NO. 1290 (HINDI, MARATHI, GUJARATI, PUNJABI.........)	1973	120	6	U-72841-MUM	199.00	0x000068DF00000000	1973-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69614-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	199.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266591	58	TRAILER NO.2 OF 'JERY'	2006	120	3	VIS/1/127/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	M/S L VE CREATORS	12	368	0	VIS/146/2006-CHE	106	110	107	N	M/S L VE CREATORS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
266592	61	'BRANIGAN'	2007	120	3	VFL/1/477/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/541/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266593	61	INDIAN NEWS REVIEW NO. 1290 (EASTER EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-72842-MUM	297.79	0x000068DF00000000	1973-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69615-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266594	58	TRAILER NO.3 OF 'JERY'	2006	120	3	VIS/1/128/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	M/S L VE CREATORS	12	368	0	VIS/147/2006-CHE	106	110	107	N	M/S L VE CREATORS	0	0	3	0	5	2	59	B	0	0	26	0	0	0	0	0	\N	\N
266595	61	SCIENCE REPORT 134 - B	1972	120	6	U-71391-MUM	156.36	0x0000682400000000	1972-12-29 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/68017-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266596	61	'JINXED'	2007	120	3	VFL/1/478/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/542/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266597	44	NAI DUNIYA NAYE LOG - TRL	1973	120	6	U-72843-MUM	87.78	0x000068E100000000	1973-07-06 00:00:00	NITIN FILMS INTERNATIONAL	12	94	0	B/69194-MUM	105	110	107	N	S. KAMRUDDIN	1	87.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266598	61	'MASQUERADE-II'	2007	120	3	VFL/1/479/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/551/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	78	34	B	0	0	0	0	0	0	0	0	\N	\N
266599	58	TRAILER NO.1 OF 'THIRUTTU PAYALE'	2006	120	3	VIS/1/130/2006-CHE	0	0x0000979800000000	2006-04-03 00:00:00	M/S A.G.S. ENTERTAINMENT	12	368	0	VIS/148/2006-CHE	106	110	107	N	M/S A.G.S. ENTERTAINMENT	0	0	1	16	5	1	14	B	0	0	26	0	0	0	0	0	\N	\N
266600	44	BUBBLE BUBBLE	1973	120	6	U-72844-MUM	29.87	0x000068E100000000	1973-07-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/69580-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266601	61	'STAY HUNGRY'	2007	120	3	VFL/1/480/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/558/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266602	44	BADA KABUTAR - TRL	1973	120	6	U-72845-MUM	87.72	0x000068E200000000	1973-07-07 00:00:00	DEVEN VARMA, NAVARATNA FILMS	12	94	0	B/69592-MUM	105	110	107	N	DEVEN VARMA, NAVARATNA FILMS	1	87.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266603	61	'DELIRIOUS'	2007	120	3	VFL/1/481/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/609/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266604	61	THE GREAT BATTLE - TRL	1972	120	6	U-71268-MUM	90.00	0x0000680700000000	1972-11-30 00:00:00	MOSFILM STUDIOS	12	94	0	B/67831-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266605	61	BIRBAL MY BROTHER - TRL	1973	120	6	U-72846-MUM	87.49	0x000068E200000000	1973-07-07 00:00:00	RAMESH GAVANKAR	12	94	0	B/69620-MUM	105	110	107	N	GARA CORPORATION	1	87.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266606	61	'THE MIGHTY QUINN'	2007	120	3	VFL/1/482/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/610/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266607	44	SARVOTTAM SAFED	1972	120	6	U-71269-MUM	30.48	0x0000680700000000	1972-11-30 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67853-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266608	61	SCIENCE REPORT 134 - A	1972	120	6	U-71392-MUM	146.91	0x0000682400000000	1972-12-29 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/68018-MUM	105	110	108	N	UNITED STATES INDORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266609	61	WHAT IS MY DESTINY	1972	120	6	U-71393-MUM	202.00	0x0000682400000000	1972-12-29 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/68041-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266610	61	LIVING FREE	1972	120	6	U-71270-MUM	2563.98	0x0000680700000000	1972-11-30 00:00:00	SAM JAFFE & PAUL RADIN	12	87	175	B/66105-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2563.98	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
266611	129	GLOWING COMPLEXION	1972	120	6	U-71394-MUM	22.80	0x0000682400000000	1972-12-29 00:00:00	KALP	12	363	0	B/68023-24-MUM	105	110	107	N	KALP	1	22.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266612	61	THE SILENT REVOLUTION	1972	120	6	U-71271-MUM	476.00	0x0000680700000000	1972-11-30 00:00:00	LEONART'S FILM	12	88	0	B/67776-MUM	105	110	108	N	CIBA OF INDIA LTD.	1	476.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266613	51	SARDICHA UPAY	1972	120	6	U-71395-MUM	30.48	0x0000682400000000	1972-12-29 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/68032-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266614	59	TRAILER NO.2 OF 'PREMINCHAAKA'	2006	120	3	VIS/1/133/2006-CHE	0	0x0000979900000000	2006-04-04 00:00:00	SHRI V.V.MALLIKARJUNA RAO	12	94	0	VIS/154/2006-CHE	106	110	107	N	M/S SRI SAILAM FILMS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
266615	44	BACH GAYA	1973	120	6	U-72847-MUM	226.77	0x000068E200000000	1973-07-07 00:00:00	SHANSAD FILMS P. LTD.	12	363	0	B/69563A-MUM	105	110	107	N	SHANSAD FILMS P. LTD.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266616	61	WADDENSEA, BIRDS PARADISE	1972	120	6	U-71272-MUM	310.90	0x0000680700000000	1972-11-30 00:00:00	JAN VAN DE KAAM	12	88	0	B/67669-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	310.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266617	61	BIG HORN (NO COMMENTARY)	1972	120	6	U-71396-MUM	124.00	0x0000682400000000	1972-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/67995-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266618	51	SAHAKARACHA DHRUVA TARA	1973	120	6	U-72848-MUM	461.47	0x000068E200000000	1973-07-07 00:00:00	RAJA T. DATE	12	88	0	B/69598-MUM	105	110	107	N	RAJA T. DATE	2	461.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266619	61	ATOMIC JUGGERNAUT (NO COMMENTARY)	1972	120	6	U-71397-MUM	202.00	0x0000682400000000	1972-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/67996-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	202.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266620	61	CALL IT FOR A DAY	1972	120	6	U-71273-MUM	22.86	0x0000680700000000	1972-11-30 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/67691-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266621	61	ALEXANDER VON HUMBOLDT HIS LIFE & HIS WORK	1973	120	6	U-72849-MUM	627.00	0x000068E400000000	1973-07-09 00:00:00	MARTIN SCHLIESSLU	12	88	0	B/69587-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	2	627.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266622	44	DO GAZ ZAMEEN KE NEECHE - TRL	1972	120	6	U-71274-MUM	106.98	0x0000680800000000	1972-12-01 00:00:00	RAMSAY FILMS	12	94	0	B/67839-MUM	105	110	107	N	RAMSAY FILMS	1	106.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266623	61	AUSTRALIAN COLOUR DIARY NO. 38 ASIAN ROAD	1972	120	6	U-71398-MUM	90.00	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67979-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266624	61	AGRICULTURE IN GERMANY	1973	120	6	U-72850-MUM	300.00	0x000068E400000000	1973-07-09 00:00:00	DR. FRITZ HEYDENRIECH	12	88	0	B/69586-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266625	61	THE SNOWY MURRAY DEVELOPMENT	1972	120	6	U-71399-MUM	330.00	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67980-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266626	61	SALUTE TO SOBERS	1972	120	6	U-71400-MUM	330.00	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67986-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266627	61	MIRACLE OF TIN CAN	1973	120	6	U-72851-MUM	365.76	0x000068E600000000	1973-07-11 00:00:00	AMERICAN CAN COMPANY	12	363	0	B/68789-MUM	105	110	108	N	POYSHA INDUSTRIAL CO. LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266628	61	'MOONLIGHT SWORD & JADE LION'	2006	120	3	VFL/1/12/2006-CHE	0	0x0000979900000000	2006-04-04 00:00:00	CHEUNG KAO YAM, HONG KONG	12	87	176	VFL/06/2006-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	94	23	5	94	23	B	0	0	0	0	0	0	0	0	\N	\N
266629	44	INTERZAR - TRL	1973	120	6	U-72852-MUM	105.16	0x000068E600000000	1973-07-11 00:00:00	MOHAN SEGAL, DELUX FILMS	12	94	0	B/69649-MUM	105	110	107	N	DELUX FILMS	1	105.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266630	44	BALON-KI-SHAAN (MARATHI, GUJARATI)	1972	120	6	U-71275-MUM	30.48	0x0000680800000000	1972-12-01 00:00:00	FILM 5	12	363	0	B/67811-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266631	61	INDIAN NEWS REVIEW NO. 1291 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72853-MUM	296.57	0x000068E600000000	1973-07-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69671-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266632	61	INDIAN NEWS REVIEW NO. 1291 (HINDI, MARATHI, GUJARATI, ASSAMESE.........)	1973	120	6	U-72854-MUM	190.19	0x000068E600000000	1973-07-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69670-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	190.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266633	61	'BRUCE LEE : A DRAGON STORY'	2006	120	3	VFL/1/14/2006-CHE	0	0x0000979900000000	2006-04-04 00:00:00	M/S PALMING PRODUCTIONS, HONGKONG	12	87	176	VFL/10/2006-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	86	43	5	86	43	B	0	0	0	0	0	0	0	0	\N	\N
266634	61	INDUSTRY AND TECHNOLOGY NO. 3	1973	120	6	U-72855-MUM	385.75	0x000068E700000000	1973-07-12 00:00:00	ROBERT FOSTER	12	88	0	B/69491-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	385.75	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266635	44	GREAT STRENGTH, GREAT COFFEE FLAVOUR	1972	120	6	U-71276-MUM	30.48	0x0000680800000000	1972-12-01 00:00:00	JYOTI THAKUR, FILM MEDIA	12	363	0	B/67834-MUM	105	110	107	N	JYOTI THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266636	61	SOME PERSONAL LEARNINGS ABOUT INTERPERSONAL RELATIONSHIP	1973	120	6	U-72856-MUM	369.00	0x000068E700000000	1973-07-12 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/69596-MUM	105	110	108	N	AMA EDUCATIONAL P. LTD.	3	369.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266637	44	CHHATI - KI - KHANSI	1972	120	6	U-71277-MUM	30.48	0x0000680800000000	1972-12-01 00:00:00	JYOTI THAKUR, FILM MEDIA	12	363	0	B/67850-MUM	105	110	107	N	JYOTI THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266638	61	CHANGING ATTITUDES THROUGH COMMUNICATION	1973	120	6	U-72857-MUM	350.00	0x000068E700000000	1973-07-12 00:00:00	GUILD & SOUND VISION LTD.	12	88	0	B/69655-MUM	105	110	108	N	AMA EDUCATIONAL P. LTD.	3	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266639	58	SONG NO.1 'DAAI NAMMA MELAM EDUDA' FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS/1/135/2006-CHE	0	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	368	0	VIS/160/2006-CHE	106	110	107	N	M/S SG FILMS PVT. LTD.	0	0	3	26	5	3	26	B	0	0	26	0	0	0	0	0	\N	\N
266640	61	SOVIET SPORT NO. 1/73 (SOVETSKIISPORT)	1973	120	6	U-72858-MUM	282.00	0x000068E800000000	1973-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/69641-MUM	105	110	108	N	SOVEXPORTFILM	1	282.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266641	44	BIRJU MAHARAJ	1972	120	6	U-71278-MUM	609.60	0x0000680800000000	1972-12-01 00:00:00	C. DASGUPTA	12	363	0	B/67548-MUM	105	110	107	N	C. DASGUPTA	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266642	58	SONG NO.2 'ETHETHO ENNANGAL' FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS/1/136/2006-CHE	0	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	368	0	VIS/161/2006-CHE	106	110	107	N	M/S SG FILMS PVT. LTD.	0	0	3	54	5	3	54	B	0	0	26	0	0	0	0	0	\N	\N
266643	51	S. T. BAHUJAN HITAY BAHUJAN SUKHAY	1973	120	6	U-72859-MUM	914.40	0x000068E800000000	1973-07-13 00:00:00	P. SAVALARAM	12	363	0	B/69647-MUM	105	110	107	N	P. SAVALARAM PRODUCTION	3	914.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266644	61	LISTERINE LOZENGES	1972	120	6	U-71279-MUM	30.48	0x0000680800000000	1972-12-01 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	363	0	B/67826-MUM	105	110	107	N	AUDIO VISUAL COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266645	43	RANAKDEVI	1973	120	6	U-72860-MUM	3951.76	0x000068E800000000	1973-07-13 00:00:00	HARISH M. PATEL	12	87	176	B/68706-MUM	105	109	107	N	CHITRA KALA MANDIR	15	3951.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266646	61	FRIENDS FOR LIFE	1972	120	6	U-71280-MUM	2133.00	0x0000680800000000	1972-12-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	87	175	B/66028-MUM	105	109	108	N	SOVEXPORTFILM	8	2133.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
266647	58	SONG NO.3 'POGA POGA BOOMI' FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS/1/137/2006-CHE	0	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	368	0	VIS/162/2006-CHE	106	110	107	N	M/S SG FILMS PVT. LTD.	0	0	3	44	5	3	44	B	0	0	26	0	0	0	0	0	\N	\N
266648	43	MAHITICHITRA NO. 165 -A	1973	120	6	U-72861-MUM	286.51	0x000068EB00000000	1973-07-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69666-MUM	105	110	107	N	LIASION OFFICER GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266649	44	'TR.OF MANORAMA-SIX FEET UNDER'	2007	120	3	VIS/1/727/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/951/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
266650	58	SONG NO.4 'KANNAI VITTU' FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS/1/138/2006-CHE	0	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	368	0	VIS/163/2006-CHE	106	110	107	N	M/S SG FILMS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
266651	44	MAN JAIYE - TRL	1972	120	6	U-71281-MUM	100.98	0x0000680900000000	1972-12-02 00:00:00	S. KAMRUDDIN	12	94	0	B/67777-MUM	105	110	107	N	S. KAMRUDDIN	1	100.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266652	44	SUPER 777	1973	120	6	U-72862-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	SHRIDHAR KSHIRSAGAR	12	363	0	B/69669-MUM	105	110	107	N	SHRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266653	61	CHERANA	1973	120	6	U-72863-MUM	29.87	0x000068EB00000000	1973-07-16 00:00:00	KALP	12	363	0	B/69642-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266654	70	THE PASSING SCENE	1972	120	6	U-71282-MUM	121.92	0x0000680900000000	1972-12-02 00:00:00	M. B. MAKKI	12	363	0	B/63151-MUM	105	110	107	N	M. B. MAKKI	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266655	58	I STEEL FOREVER	2007	120	3	VIS/1/730/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/A I STEEL FOREVER	12	87	0	VIS/975/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
266656	61	MONSOON PROTECTION	1973	120	6	U-72864-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/69676-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266657	61	GROWING UP	1973	120	6	U-72865-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	CINERAD COMMUNICATION	12	363	0	B/69613-MUM	105	110	107	N	CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266658	58	'SONGS 1-3 OF CHANDRAMATHI'	2007	120	3	VIS/1/735/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	SHRI V.S.KAMAL RAJ	12	87	0	VIS/645/2007-CHE	106	110	107	N	M/S V FILMS INTERNATIONAL	0	0	4	46	5	4	46	B	0	0	0	0	0	0	0	0	\N	\N
266659	61	WHAT'S COOKING	1973	120	6	U-72866-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	MAJA MEDIUMS	12	363	0	B/69471-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266660	58	'TR.3 OF CHANDRAMATHI'	2007	120	3	VIS/1/736/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	SHRI V.S.KAMAL RAJ	12	87	0	VIS/646/2007-CHE	106	110	107	N	M/S V FILMS INTERNATIONAL	0	0	12	43	5	12	43	B	0	0	0	0	0	0	0	0	\N	\N
266661	44	PAIN KILLER	1973	120	6	U-72867-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	BHIMSAIN, CLIMB FILMS	12	363	0	B/69588-MUM	105	110	107	N	BHIMSAIN, CLIMB FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266662	61	'VEENAMRUTHAM'	2007	120	3	VIS/1/737/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	87	0	VIS/949/2007-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
266663	44	OKASA	1973	120	6	U-72868-MUM	30.48	0x000068EB00000000	1973-07-16 00:00:00	SRI	12	363	0	B/69677-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266664	61	'POWER OF IMPOSSIBLE THINKING-PART 1 & 2'	2007	120	3	VIS/1/739/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/959/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
266665	61	A BOLD STEP	1973	120	6	U-72869-MUM	267.00	0x000068EB00000000	1973-07-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/69595-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266666	61	'LIE - RULE OF THREE-VOL1 & 2'	2007	120	3	VIS/1/740/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	90	0	VIS/955/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	68	51	5	68	51	B	0	0	0	0	0	0	0	0	\N	\N
266667	61	APOLLO 17 - ON THE SHOULDERS OF GIANTS	1973	120	6	U-72870-MUM	314.25	0x000068EB00000000	1973-07-16 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION	12	88	0	B/69661-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266668	61	'LIE - RULE OF THREE-VOL3 & 4'	2007	120	3	VIS/1/741/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/956/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	46	27	5	46	27	B	0	0	0	0	0	0	0	0	\N	\N
266669	61	FEEDING THE BILLIONS	1973	120	6	U-72871-MUM	560.83	0x000068EB00000000	1973-07-16 00:00:00	MCGRAW HILL FILMS	12	88	0	B/69663-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	560.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266670	61	'LIE-JOIN THE DOYENS PART 1 - 3'	2007	120	3	VIS/1/742/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/961/2007-CHE	106	110	107	N	'M/S NETWORK 18 PUBLICATIONS PVT.LTD'	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
266671	61	CITIES OF THE FUTURE	1973	120	6	U-72872-MUM	277.06	0x000068EB00000000	1973-07-16 00:00:00	ISSAC KLEIPERMAN	12	88	0	B/69664-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266672	61	'LIE-JOIN THE DOYENS PART 4 - 6'	2007	120	3	VIS/1/743/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/968/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	43	23	5	43	23	B	0	0	0	0	0	0	0	0	\N	\N
267115	44	NAFRAT - TRL	1973	120	6	U-72639-MUM	83.82	0x000068BD00000000	1973-05-31 00:00:00	KAILASH CHOPRA	12	94	0	B/69288-MUM	105	110	107	N	HAPPY FILMS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266673	61	'LIE-JOIN THE DOYENS PART 7 - 9'	2007	120	3	VIS/1/744/2007-CHE	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/962/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	42	26	5	42	26	B	0	0	0	0	0	0	0	0	\N	\N
266674	61	SCIENCE REPORT 140 - B	1973	120	6	U-72873-MUM	145.39	0x000068EB00000000	1973-07-16 00:00:00	ROBERT FOSTER	12	88	0	B/69656-MUM	105	110	108	N	UNITED STATES INFORMAITON SERVICE	1	145.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266675	61	SCIENCE REPORT 140 - A	1973	120	6	U-72874-MUM	144.48	0x000068EB00000000	1973-07-16 00:00:00	ROBERT FOSTER	12	88	0	B/69657-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266676	61	FOKA - JACK OF ALL TRADES	1973	120	6	U-72875-MUM	539.00	0x000068EB00000000	1973-07-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/69639-MUM	105	110	108	N	SOVEXPORTFILM	2	539.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266677	44	GURU AUR CHELO - TRL	1973	120	6	U-72876-MUM	75.89	0x000068EB00000000	1973-07-16 00:00:00	J. SHEIKH MUKHTAR TIME LIFE FILMS	12	94	0	B/69668-MUM	105	110	107	N	TIME LIFE FILMS	1	75.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266678	44	ASPRO	1973	120	6	U-72877-MUM	32.61	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69644-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	32.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266679	61	SWASTIC FOAM	1973	120	6	U-72878-MUM	23.77	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69604-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266680	44	SUNDER KESH	1973	120	6	U-72879-MUM	28.04	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69605-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266681	61	CINDERELLA	1973	120	6	U-72880-MUM	34.13	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69606-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	34.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266682	58	VETRI NAMATHE (PART II)	2006	120	3	VIS/1/139/2006-CHE	0	0x0000979C00000000	2006-04-07 00:00:00	SHRI T.K.S. ELANGOVAN	12	368	0	VIS/165/2006-CHE	106	110	107	N	SHRI T.K.S. ELANGOVAN	0	0	58	14	5	56	48	B	0	0	26	0	0	0	0	0	\N	\N
266683	44	KUNDAN - TRL	1972	120	6	U-71283-MUM	89.92	0x0000680900000000	1972-12-02 00:00:00	RATAN MOHAN	12	94	0	B/67786-MUM	105	110	107	N	R. M. ART PRODUCTIONS	1	89.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266684	122	A FLOWER GIRL	1972	120	6	U-71284-MUM	3648.00	0x0000680900000000	1972-12-02 00:00:00	KOREAN FEATURE FILM STUDIO	12	87	176	B/67855-MUM	105	109	108	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	13	3648.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266685	61	A HISTORIC VISIT - MR. BREZHNEV IN INDIA	1974	120	6	U-75231-MUM	1172.00	0x00006A4500000000	1974-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72281-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1172.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266686	44	SUBSE BADA SUKH - TRL	1972	120	6	U-71285-MUM	59.13	0x0000680B00000000	1972-12-04 00:00:00	LAKSHMY ENTERPRISESS	12	94	0	B/67849-MUM	105	110	107	N	ASHOK HIRA	1	59.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266687	61	BULGARIA'S PRIME MINISTER MR. STANKO TODOROV VISITS INDIA	1974	120	6	U-75232-MUM	694.62	0x00006A4500000000	1974-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72354-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	694.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266688	44	MAANAVATA	1972	120	6	U-71286-MUM	3755.14	0x0000680B00000000	1972-12-04 00:00:00	ANAND BRAHMABHATT	12	87	176	B/67544-MUM	105	109	107	N	ANAND GEMS CREATORS	15	3755.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266689	58	TRAILER OF MALARINUM MELLIYA	2007	120	3	VIS/1/770/2007-CHE	0	0x000099A900000000	2007-09-14 00:00:00	M/S DHIVYA DHARSHINI PRODUCTION	12	368	0	VIS/680/2007-CHE	106	110	107	N	M/S DHIVYA DHARSHINI PRODUCTION	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266690	58	OM GANESH	2004	120	4	CIL/1/31/2004-BAN	3417.00	0x0000954E00000000	2004-08-25 00:00:00	M/S. DEIVAM PICTURE, CHENNAI	13	87	176	CIL/58/2004-BAN	105	109	107	N	M/S. DEIVAM PICTURE, CHENNAI	14	3417.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266691	61	SYNTHESISI	1974	120	6	U-75233-MUM	114.00	0x00006A4700000000	1974-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266692	44	UJVAL BHAVISHYA KI RAAH PAR - JA PANMEN BHOOVIKAS (TOWARD A NEW TOMORROW, LAND DEVELOPMENT TO-DAY)	1972	120	6	U-71287-MUM	303.00	0x0000680C00000000	1972-12-05 00:00:00	KAJIMA EIGA CO.	12	363	0	B/67775-MUM	105	110	108	N	COSULATE GENERAL OF JAPAN	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266693	44	'TRS.5-7 OF BAL GANESH'	2007	120	3	VIS/1/749/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	0	VIS/980/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	6	15	5	6	15	B	0	0	0	0	0	0	0	0	\N	\N
266694	61	FIRE CHEMISTRY	1972	120	6	U-71288-MUM	360.00	0x0000680B00000000	1972-12-04 00:00:00	DIDACTIC FILM LIMITED	12	88	0	B/67851-MUM	105	110	108	N	ASST. CONTROLLER OF STORES, INDIAN AIRLINES	1	360.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266695	58	TRAILER OF THAVAN	2007	120	3	VIS/1/771/2007-CHE	0	0x000099AC00000000	2007-09-17 00:00:00	SHRI ARJUN	12	368	0	VIS/1016/2007-CHE	106	110	107	N	M/S SREE RAAM FILMS PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266696	61	SILVER PRINCE BLADE	1973	120	6	U-72881-MUM	30.17	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69600-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	30.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266697	58	TR OF NALAYA POZHUDHUM UNNODU	2007	120	3	VIS/1/772/2007-CHE	0	0x000099AC00000000	2007-09-17 00:00:00	M/S PRK FILMS MASTER MIND	12	368	0	VIS/1024/2007-CHE	106	110	107	N	M/S PRK FILMS MASTER MIND	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
266698	58	'TR.OF MALAIKOTAI'	2007	120	3	VIS/1/750/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	12	87	0	VIS/990/2007-CHE	106	110	107	N	M/S SREE LAKSHMI PRODUCTIONS	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
266699	61	CHARMINAR	1973	120	6	U-72882-MUM	27.43	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69603-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266700	44	'RAM-THE PRINCE OF AYODHYA'	2007	120	3	VIS/1/752/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/987/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	32	5	27	32	B	0	0	0	0	0	0	0	0	\N	\N
266701	61	BUY AND CELL	2007	120	3	VFL/1/516/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/583/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266702	61	ADAM'S MADAM	1973	120	6	U-72883-MUM	29.56	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69602-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266703	61	AERONAUTICS & SPACE REPORT - APOLLO XVII	1972	120	6	U-71289-MUM	153.62	0x0000680B00000000	1972-12-04 00:00:00	NASA	12	88	0	B/67871-MUM	105	110	108	N	U. S. I. S.	1	153.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266704	42	'RAM-THE PRINCE OF AYODHYA'	2007	120	3	VIS/1/753/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	87	0	VIS/988/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	32	5	27	32	B	0	0	0	0	0	0	0	0	\N	\N
266705	44	HAWKINS PRESSURE COOKER	1973	120	6	U-72884-MUM	35.35	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	92	0	B/69611-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	35.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266706	44	AASHIRWAD	1974	120	6	U-75234-MUM	30.48	0x00006A4700000000	1974-06-29 00:00:00	PRAKASH ARORA, ARORA FILMS	12	92	0	B/71121-MUM	105	110	107	N	PRAKASH ARORA, ARORA FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266707	61	WILLS FILTER KINGS	1973	120	6	U-72885-MUM	32.61	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69608-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	32.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266708	58	'RAM-THE PRINCE OF AYODHYA'	2007	120	3	VIS/1/754/2007-CHE	0	0x000099A200000000	2007-09-07 00:00:00	M/S BENNET COLEMAN & CO.LTD	12	87	0	VIS/989/2007-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	27	32	5	27	32	B	0	0	0	0	0	0	0	0	\N	\N
266709	85	THE MOST SILENT CAMERA	1973	120	6	U-72886-MUM	23.46	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69601-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	23.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266710	44	ANURAAG - TRL	1972	120	6	U-71290-MUM	92.35	0x0000680C00000000	1972-12-05 00:00:00	SHAKTI FILMS	12	94	0	B/67873-MUM	105	110	107	N	SHAKTI FILMS	1	92.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266711	44	SANYASI	1975	120	6	U-79601-MUM	5024.32	0x00006C1A00000000	1975-10-09 00:00:00	SOHANLAL KANWAR	12	87	176	B/75820-MUM	105	109	107	N	SHASHIKANT M. SHAH	18	5024.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266712	61	DESPERATE HOURS	2007	120	3	VFL/1/517/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/514/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
266713	61	A UNIQUE PERSONALITY	1973	120	6	U-72887-MUM	24.99	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69607-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	24.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266714	61	I. C. I. AMERICA SHOWS ITS COLOUR	1974	120	6	U-75235-MUM	277.06	0x00006A4700000000	1974-06-29 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/72137-MUM	105	110	108	N	ICI (INDIA) PRIVATE LTD.	1	277.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266715	61	'LEARN TO PLAY SITAR'	2007	120	3	VIS/1/755/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/971/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
266716	44	TUMHARA KALLOO - TRL	1975	120	6	U-79602-MUM	97.00	0x00006C1B00000000	1975-10-10 00:00:00	BASU BHATT ACHARYA	12	94	0	B/75968-MUM	105	110	107	N	BASU BHATT ACHARYA	1	97.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266717	49	AISHWARYA THINDE PRATEE KAM	1972	120	6	U-71291-MUM	30.48	0x0000680C00000000	1972-12-05 00:00:00	MR. S. S. OBEROI, ART COMMERCIA	12	363	0	B/67852-MUM	105	110	107	N	ART COMMERCIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266718	61	FITS LIKE A SHOT	1973	120	6	U-72888-MUM	30.47	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69609-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266719	70	MR. HORATIO KNIBBLES	1975	120	6	U-79603-MUM	1711.15	0x00006C1B00000000	1975-10-10 00:00:00	MR. HUGH STEWART (ANVIL FILM AND RECORDING GROUP)	12	88	0	B/75916-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	6	1711.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266720	61	'LEARN TO PLAY-TABLA'	2007	120	3	VIS/1/756/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/972/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
266721	61	COCACOLA	1973	120	6	U-72889-MUM	30.47	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69612-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266722	61	VISION USA NO. 39	1975	120	6	U-79604-MUM	274.32	0x00006C1B00000000	1975-10-10 00:00:00	U. S. I. A.	12	88	0	B/75568-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266723	61	'MY FIRST WORDS'	2007	120	3	VIS/1/757/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/973/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	48	43	5	48	43	B	0	0	0	0	0	0	0	0	\N	\N
266724	44	REACH FOR IT	1973	120	6	U-72890-MUM	33.52	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69599-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	33.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266725	43	SETH SAGALSHA - TRL	1975	120	6	U-79605-MUM	121.92	0x00006C1B00000000	1975-10-10 00:00:00	R. J. FILMS	12	94	0	B/75967-MUM	105	110	107	N	R. J. FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266726	61	IMPASSE	2007	120	3	VFL/1/518/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/581/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266727	44	BALAK DHRUV - TRL	1974	120	6	U-75236-MUM	99.97	0x00006A4900000000	1974-07-01 00:00:00	KAILASH SHARMA, MOHAN JYOTI STUDIO	12	94	0	B/72347-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	99.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266728	61	'LEARN TO PLAY-MRIDANGAM'	2007	120	3	VIS/1/758/2007-CHE	0	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/974/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	9	5	60	9	B	0	0	0	0	0	0	0	0	\N	\N
266729	61	A MATTER OF CONFIDENCE	1973	120	6	U-72891-MUM	243.84	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY	12	88	0	B/69682-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266730	61	MY NAME IS NOBODY - TRL	1975	120	6	U-79606-MUM	76.80	0x00006C1B00000000	1975-10-10 00:00:00	FULVIO MORSELLA	12	94	0	B/75934-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	76.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266731	61	K-9000	2007	120	3	VFL/1/519/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/615/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266732	61	DISCUSSING SALES MANAGEMENT	1973	120	6	U-72892-MUM	182.88	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY	12	88	0	B/69680-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266733	61	PROGRESS IS A CONTINUOUS PROCESS	1974	120	6	U-75237-MUM	427.94	0x00006A4900000000	1974-07-01 00:00:00	M. SARKAR, AKRITI FILMS (PVT.) LTD.	12	92	0	B/72385-MUM	105	110	107	N	M. SARKAR, AKRITI FILMS (PVT.) LTD.	2	427.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266734	44	RELAX NOW	1975	120	6	U-79607-MUM	31.00	0x00006C1B00000000	1975-10-10 00:00:00	NIGAAR FILM WORKSHOP	12	363	0	B/75959-MUM	105	110	107	N	NIGAAR FILM WORKSHOP	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266735	44	KUNDAN	1972	120	6	U-71292-MUM	3854.81	0x0000680C00000000	1972-12-05 00:00:00	RATAN MOHAN	12	87	176	B/67502-MUM	105	109	107	N	R. M. ART PRODUCTIONS	15	3854.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266736	61	THE FOOD FRONT	1975	120	6	U-79608-MUM	536.00	0x00006C1B00000000	1975-10-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/75906-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266737	61	MANAGING SALESMEN	1973	120	6	U-72893-MUM	243.84	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY	12	88	0	B/69681-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266738	61	MARRIED TO THE MOB	2007	120	3	VFL/1/520/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/624/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266739	44	BHOOLA BHATKA	1975	120	6	U-79609-MUM	3728.92	0x00006C1E00000000	1975-10-13 00:00:00	ANGEL MMES	12	87	176	B/74608-MUM	105	109	107	N	NIKKEY USMANI, ASHWANI KUMAR	15	3728.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266740	61	THE SOCIAL SIDE OF HEALTH	1974	120	6	U-75238-MUM	110.95	0x00006A4900000000	1974-07-01 00:00:00	WALT DISNEY FILMS	12	88	0	B/72332-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266741	61	PROSPECTING FOR PROSPERITY	1975	120	6	U-79610-MUM	333.02	0x00006C1E00000000	1975-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/75104-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	333.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266742	61	LADY IN A CORNER	2007	120	3	VFL/1/521/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/520/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
266743	105	MELA SHIKAR	1972	120	6	U-71293-MUM	2429.26	0x0000680C00000000	1972-12-05 00:00:00	A. IMAM	12	87	175	B/67663-MUM	105	109	107	N	THE WILD SPORTS OF INDIA	10	2429.26	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
266744	61	FROM TOKYO TO KHOPOLI	1975	120	6	U-79611-MUM	739.00	0x00006C1E00000000	1975-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/75804-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	739.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266745	61	TILL THE END OF THE NIGHT	2007	120	3	VFL/1/522/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/590/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
266746	61	BASTAR RHYTHM OF PROGRESS	1975	120	6	U-79612-MUM	422.00	0x00006C1E00000000	1975-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/75654-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	422.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266747	70	THE END	1973	120	6	U-72894-MUM	106.68	0x000068ED00000000	1973-07-18 00:00:00	GOPI GAJWANI	12	363	0	B/69516-MUM	105	110	107	N	GOPI GAJWANI	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266748	61	FRANKIE AND JOHNNY	2007	120	3	VFL/1/523/2007-CHE	0	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/623/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
266749	52	UJWAL BHAVISHAKOLAGI BACHAT	1972	120	6	U-71294-MUM	315.47	0x0000680D00000000	1972-12-06 00:00:00	NEPAL FILM CENTRE	12	363	0	B/67857-MUM	105	110	108	N	KISHORE TIMILSINHA	2	315.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266750	61	WHAT MAKES THE WIND FLOW ?	1975	120	6	U-79613-MUM	175.56	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75876-MUM	105	110	108	N	COMEL	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266751	44	'AAJ KA LAAWARIS'	2007	120	3	VIL/1/404/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	M/S S.S. FILMS:2006	15	87	176	VIL/403VI/2007-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS (P)LTD,	0	0	125	9	5	118	30	B	0	0	0	0	0	0	0	0	\N	\N
266752	61	ANIMAL WORLD	1973	120	6	U-72895-MUM	29.87	0x000068ED00000000	1973-07-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/69686-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266753	61	OCEAN TIDES (BAY OF FUNDY)	1975	120	6	U-79614-MUM	153.62	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75878-MUM	105	110	108	N	COMEL	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266754	44	RAMPURI DAMAAD	2007	120	3	VIL/1/387/2007-CHE	0	0x000099AE00000000	2007-09-19 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/418/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	119	58	5	119	58	B	0	0	0	0	0	0	0	0	\N	\N
266755	61	WHY SEASONS CHANGE ?	1975	120	6	U-79615-MUM	102.70	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75901-MUM	105	110	108	N	COMEL	1	102.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266756	44	TRA SAMSON AND DELILAH	2007	120	3	VFL/1/527/2007-CHE	0	0x000099AE00000000	2007-09-19 00:00:00	CECIL B.DEMILLE, USA	12	87	176	VFL/663/2007-CHE	106	109	108	N	M/S INDO OVERSEAS FILMS	0	0	126	44	5	126	44	B	0	0	0	0	0	0	0	0	\N	\N
266757	61	HAND SAWS	1975	120	6	U-79616-MUM	73.15	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75879-MUM	105	110	108	N	COMEL	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266758	61	LITTLE STAR NO. 13 (ZVEADOCHKA)	1973	120	6	U-72896-MUM	1420.00	0x000068ED00000000	1973-07-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/69640-MUM	105	110	108	N	SOVEXPORTFILM	5	1420.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266759	61	FAIR FACED BLOCK WORK	1974	120	6	U-75239-MUM	121.92	0x00006A4900000000	1974-07-01 00:00:00	CEMENT & CONCRETE  ASSOCIATION	12	88	0	B/72336-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266760	61	WELDING	1975	120	6	U-79617-MUM	79.25	0x00006C1E00000000	1975-10-13 00:00:00	MORELAND LATCHFORD	12	88	0	B/75880-MUM	105	110	108	N	COMEL	1	79.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266761	58	TRAILER OF SILA NERANGALIL	2007	120	3	VIS/1/773/2007-CHE	0	0x000099AE00000000	2007-09-19 00:00:00	M/S NEW LIGHT PRODUCTIONS	12	368	0	VIS/683/2007-CHE	106	110	107	N	M/S NEW LIGHT PRODUCTIONS	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
266762	164	YUKINOGO (HENGE) (REVENGE OF A KABUKI ACTOR)	1972	120	6	U-71295-MUM	2980.33	0x0000680D00000000	1972-12-06 00:00:00	MASAICHI NAGATA (FOR DAIEI PICTURES)	12	87	175	B/67833-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	11	2980.33	0	0	1	0	0	0	0	6	0	0	0	0	0	0	\N	\N
266763	51	SARIDON	1973	120	6	U-72897-MUM	30.48	0x000068ED00000000	1973-07-18 00:00:00	BHIMSAIN CLIMB FILMS	12	363	0	B/68589-MUM	105	110	107	N	BHIMSAIN CLIMB FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266764	61	HOW LEVEL IS SEA LEVEL ?	1975	120	6	U-79618-MUM	142.65	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75881-MUM	105	110	108	N	COMEL	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266765	61	HIP HOP AEROBICS VOLUME 1	2007	120	3	VIS/1/774/2007-CHE	0	0x000099AE00000000	2007-09-19 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/684/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	47	17	5	47	17	B	0	0	26	0	0	0	0	0	\N	\N
266766	61	KUCHIPUDI DANCE PART I ANCIENT AND MODERN	1973	120	6	U-72898-MUM	578.50	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/69281-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	578.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266767	61	REGULATING BODY TEMPORATURE	1975	120	6	U-79619-MUM	67.06	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75875-MUM	105	110	108	N	COMEL	1	67.06	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266768	129	THE USSR - 50 YEARS	1972	120	6	U-71296-MUM	513.00	0x0000680D00000000	1972-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/67617-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	513.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266769	61	THE KILLING BOX	2007	120	3	VFL/1/536/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/596/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266770	61	KUCHIPUDI DANCE PART II BHAMA KALAPAM	1973	120	6	U-72899-MUM	454.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/69283-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	454.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266771	61	MAN OF LA MANCHA - TRL	1975	120	6	U-79620-MUM	79.25	0x00006C1E00000000	1975-10-13 00:00:00	ARTHUR HILLER	12	94	0	B/75936-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266772	44	DO YAAR - TRL	1972	120	6	U-71297-MUM	99.06	0x0000680D00000000	1972-12-06 00:00:00	S. KAMRUDDIN	12	94	0	B/67778-MUM	105	110	107	N	S. KAMRUDDIN	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266773	58	EXO DISHWASH BAR	2007	120	3	VIS/1/775/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	M/S JYOTHI LABORATORIES LTD	12	368	0	VIS/1026/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
266774	61	CONCRETE PRACTICE : MIXING	1974	120	6	U-75240-MUM	121.92	0x00006A4900000000	1974-07-01 00:00:00	CEMENT & CONCRETE  ASSOCIATION	12	88	0	B/72339-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266775	61	FOR THEM	1973	120	6	U-72900-MUM	274.32	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/68493-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266776	44	ZINDA DIL	1975	120	6	U-79621-MUM	3862.73	0x00006C2000000000	1975-10-15 00:00:00	S. B. FILMS INTERNATIONAL	12	87	176	B/75860-MUM	105	109	107	N	K. D. SHOREY	16	3862.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266777	61	CITY	1974	120	6	U-75241-MUM	304.84	0x00006A4900000000	1974-07-01 00:00:00	CEMENT & CONCRETE  ASSOCIATION	12	88	0	B/72337-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	304.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266778	58	TRAILER NO 2 OF AGRA	2007	120	3	VIS/1/776/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	SHRI P.CHITHIRAI SELVAN	12	368	0	VIS/1027/2007-CHE	106	110	107	N	M/S RANGEELA ENTERPRISES	0	0	2	5	5	2	5	B	0	0	26	0	0	0	0	0	\N	\N
266779	61	I. N. R. NO. 1260 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-71298-MUM	284.37	0x0000680D00000000	1972-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67889-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266780	61	ROCHE VITAMINETS FORTE	1975	120	6	U-79622-MUM	30.48	0x00006C2000000000	1975-10-15 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/75942-43-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266781	59	TRAILER OF BY 2	2007	120	3	VIS/1/777/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	M/S V.R.MIRACLE MOVIES	12	368	0	VIS/1028/2007-CHE	106	110	107	N	M/S V.R.MIRACLE MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
266782	61	CONCRETE PRACTICE : BATCHING	1974	120	6	U-75242-MUM	121.92	0x00006A4900000000	1974-07-01 00:00:00	CEMENT & CONCRETE  ASSOCIATION	12	88	0	B/72342A-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266783	61	INDIAN NEWS REVIEW NO. 1409 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1975	120	6	U-79623-MUM	233.00	0x00006C2000000000	1975-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75991-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266784	61	I. N. R. NO. 1260 (HINDI, MARATHI, GUJARATI, TAMIL....)	1972	120	6	U-71299-MUM	210.00	0x0000680D00000000	1972-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67888-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266785	59	'GUNDAMMAGARI KODALU'	2007	120	3	VIL/1/405/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	SHRI G.D.PRASAD RAO	13	87	176	VIL/436/2007-CHE	106	109	107	N	M/S PRASATHJI FILMS	0	0	133	32	5	133	32	B	0	0	0	0	0	0	0	0	\N	\N
266786	58	SONG NO 5 ENNA THAVAM PURINTHEN FROM THE FILM NENJAI THODU	2007	120	3	VIS/1/778/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	M/S DIVINE CREATIONS	12	368	0	VIS/1030/2007-CHE	106	110	107	N	M/S DIVINE CREATIONS	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
266787	61	PREVENTING DECAY IN WINDOW JOINERY	1974	120	6	U-75243-MUM	49.37	0x00006A4900000000	1974-07-01 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/72338-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	49.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266788	58	TRAILER NOS 4 TO 10 OF NENJAI THODU	2007	120	3	VIS/1/779/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	M/S DIVINE CREATIONS	12	368	0	VIS/1029/2007-CHE	106	110	107	N	M/S DIVINE CREATIONS	0	0	16	0	5	16	0	B	0	0	26	0	0	0	0	0	\N	\N
266789	61	INDIAN NEWS REVIEW NO. 1409 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-79624-MUM	302.00	0x00006C2000000000	1975-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75990-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266790	44	UTTAR PRADESH SAMACHAR NO. 16	1972	120	6	U-71300-MUM	284.00	0x0000680D00000000	1972-12-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	91	0	B/67922-MUM	105	110	107	N	DHIRENDRA PANDE, OFFICER IN-CHARGE FILM	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266791	58	TRAILER OF 'IMSAI ARASAN 23RD PULIKESI'	2006	120	3	VIS/1/143/2006-CHE	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI S.SHANKAR	12	368	0	VIS/166/2006-CHE	106	110	107	N	M/S S PICTURES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
266792	61	A DAY WITH BEGGARS	1975	120	6	U-79625-MUM	274.00	0x00006C2100000000	1975-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74841-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266793	58	TRAILER NOS 1 & 2 OF YEN ENTHA MOUNAM	2007	120	3	VIS/1/780/2007-CHE	0	0x000099AF00000000	2007-09-20 00:00:00	SHRI SRI DEGA DEVA KUMAR REDDY	12	368	0	VIS/684A/2007-CHE	106	110	107	N	M/S SRI DEGA ARTS	0	0	4	28	5	4	28	B	0	0	26	0	0	0	0	0	\N	\N
266794	61	FRAME WORK OF STEEL	1975	120	6	U-79626-MUM	335.28	0x00006C2100000000	1975-10-16 00:00:00	BRITISH CONSTRUCTIONAL STEEL EORK ASSOCIATION	12	88	0	B/75710-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266795	61	'CHEATERS'	2007	120	3	VFL/1/582/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	AMERICA VIDEO FILMS S.A. & DEVIN REIDY , ARGENTINA	13	87	176	VFL/483/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	101	0	5	100	57	B	0	0	0	0	0	0	0	0	\N	\N
266796	61	HIP HOP AEROBICS VOLUME 2	2007	120	3	VIL/1/389/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S BENETT COLEMAN & CO LTD	12	368	176	VIL/419/2007-CHE	106	109	107	N	M/S BENETT COLEMAN & CO LTD	0	0	74	19	5	74	19	B	0	0	26	0	0	0	0	0	\N	\N
266797	59	TRAILER NO.1 OF 'MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/145/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	M/S NEW ENTERTAINMENTS	12	368	0	VIS/173/2006-CHE	106	110	107	N	M/S NEW ENTERTAINMENTS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
266798	61	ELECTRONICS	1975	120	6	U-79627-MUM	73.15	0x00006C2100000000	1975-10-16 00:00:00	MORELAND LATCHFORD	12	88	0	B/75883-MUM	105	110	108	N	COMEL	1	73.15	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266799	61	HIP HOP AEROBICS VOLUME 3	2007	120	3	VIL/1/390/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S BENETT COLEMAN & CO LTD	12	368	176	VIL/420/2007-CHE	106	109	107	N	M/S BENETT COLEMAN & CO LTD	0	0	94	15	5	94	15	B	0	0	26	0	0	0	0	0	\N	\N
266800	61	PROBLEMS OF CONSERVATION : AIR	1975	120	6	U-79628-MUM	91.44	0x00006C2100000000	1975-10-16 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75889-MUM	105	110	108	N	COMEL	1	91.44	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266801	59	TRAILER NO.2 OF 'MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/146/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	M/S NEW ENTERTAINMENTS	12	368	0	VIS/174/2006-CHE	106	110	107	N	M/S NEW ENTERTAINMENTS	0	0	1	44	5	1	44	B	0	0	26	0	0	0	0	0	\N	\N
266802	61	GRIERSON	1974	120	6	U-75244-MUM	652.88	0x00006A4B00000000	1974-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72331-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	652.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266803	61	PURPOSES OF FAMILY PLANNING	1975	120	6	U-79629-MUM	85.34	0x00006C2100000000	1975-10-16 00:00:00	MORELAND LATCHFORD	12	88	0	B/75861-MUM	105	110	108	N	COMEL	1	85.34	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266804	61	THE RESURRECTED	2007	120	3	VFL/1/538/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORKS, USA	12	368	176	VFL/585/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
266805	61	LATHE WORK BETWEEN CENTRES	1975	120	6	U-79630-MUM	79.25	0x00006C2100000000	1975-10-16 00:00:00	MORELAND LATCHFORD	12	363	0	B/75882-MUM	105	110	108	N	COMEL	1	79.25	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266806	59	TRAILER NO.3 OF 'MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/147/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	M/S NEW ENTERTAINMENTS	12	368	0	VIS/175/2006-CHE	106	110	107	N	M/S NEW ENTERTAINMENTS	0	0	1	26	5	1	26	B	0	0	26	0	0	0	0	0	\N	\N
266807	61	CASINO ROYALE	2007	120	3	VFL/1/539/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORKS, USA	12	368	176	VFL/628/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
266808	61	WHAT MAKES CLOUDS	1975	120	6	U-79631-MUM	208.48	0x00006C2100000000	1975-10-16 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	363	0	B/75877-MUM	105	110	108	N	COMEL	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266809	43	MAHITICHITRA NO. 213	1975	120	6	U-79801-MUM	251.46	0x00006C2E00000000	1975-10-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/76062-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266810	59	TRAILER NO.4 OF 'MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/148/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	M/S NEW ENTERTAINMENTS	12	368	0	VIS/176/2006-CHE	106	110	107	N	M/S NEW ENTERTAINMENTS	0	0	0	42	5	0	42	B	0	0	26	0	0	0	0	0	\N	\N
266811	61	COPLAND PORTRAIT	1975	120	6	U-79632-MUM	306.63	0x00006C2100000000	1975-10-16 00:00:00	TERRY SANDERS MARINA DEL RAY CA	12	88	0	B/75913-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	306.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266812	61	'PRINCE CHARMING'	2007	120	3	VFL/1/583/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	AMERICAN VIDEO FILMS S.A. &  MARTING WALTERS AND GEORGE HORIE, ARGENTINA	13	87	176	VFL/485/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	87	0	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
266813	61	WIZARDS OF DALAL STREET NEXT PART 1 & 2	2007	120	3	VIS/1/782/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/1018/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	103	13	5	103	13	B	0	0	26	0	0	0	0	0	\N	\N
266814	61	TUFFY THE SEA TEACHER	1975	120	6	U-79633-MUM	290.47	0x00006C2100000000	1975-10-16 00:00:00	PT. MUGU NAVY DEPARTMENT	12	88	0	B/75914-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	290.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266815	59	TRAILER NO.5 OF 'MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS/1/149/2006-CHE	0	0x000097A200000000	2006-04-13 00:00:00	M/S NEW ENTERTAINMENTS	12	368	0	VIS/177/2006-CHE	106	110	107	N	M/S NEW ENTERTAINMENTS	0	0	0	57	5	0	57	B	0	0	26	0	0	0	0	0	\N	\N
266816	61	INVESTMENT MYTHS & TRUTHS PART 1 TO 4	2007	120	3	VIS/1/783/2007-CHE	0	0x000099B000000000	2007-09-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/1019/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	160	0	5	160	0	B	0	0	26	0	0	0	0	0	\N	\N
266817	61	BENJAMIN FRANKLIN	1975	120	6	U-79634-MUM	327.96	0x00006C2100000000	1975-10-16 00:00:00	HANDEL FILM CORPORATION	12	88	0	B/75915-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	327.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266818	61	DR. KANETKAR A YOUNG SURGEON	1974	120	6	U-75245-MUM	291.37	0x00006A4B00000000	1974-07-03 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/72304-MUM	105	110	107	N	SHRI GIRISH KARNAD DIRECTOR, FILM & T. V. INSTITUTE OF INDIA	1	291.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266819	61	CONGO SAFARI - TRL	1975	120	6	U-79635-MUM	83.58	0x00006C2200000000	1975-10-17 00:00:00	SOCOFIREP S. A.	12	94	0	B/75669-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	83.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266820	208	MAHARASHTRA NEWS NO. 288	1975	120	6	U-79802-MUM	296.00	0x00006C2E00000000	1975-10-29 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	91	0	B/76067-68-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266821	61	A DRY WHITE SEASON	2007	120	3	VFL/1/544/2007-CHE	0	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/665/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
266822	61	'THE GOLDEN SEAL'	2007	120	3	VFL/1/596/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/583VF/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266823	61	DANCE AND SCULPTURE	1974	120	6	U-75246-MUM	297.47	0x00006A4B00000000	1974-07-03 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/72312-MUM	105	110	107	N	SHRI GIRISH KARNARD DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	1	297.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266824	54	DAKU SHAMSHER SINGH - TRL	1975	120	6	U-79636-MUM	80.77	0x00006C2200000000	1975-10-17 00:00:00	RAJESH KUMAR KUMAR ART INTERNATIONAL	12	94	0	B/75977-MUM	105	110	107	N	RAJESH KUMAR KUMAR ART INTERNATIONAL	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266825	61	MARICHIKA	1974	120	6	U-75247-MUM	397.14	0x00006A4B00000000	1974-07-03 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/72321-MUM	105	110	107	N	SHRI GIRISH KARNARD DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	2	397.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266826	43	STRIKE BACK WITH SARIDON	1975	120	6	U-79637-MUM	15.24	0x00006C2200000000	1975-10-17 00:00:00	CLIMB FILMS	12	92	0	B/75986-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266827	61	INDIAN NEWS REVIEW NO. 1411 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-79803-MUM	290.00	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76080-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266828	44	JUST ONE SARIDON	1975	120	6	U-79638-MUM	15.24	0x00006C2200000000	1975-10-17 00:00:00	CLIMB FILMS	12	92	0	B/75998-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266829	58	'ORU KAADHAL SEIVEER'	2006	120	3	VIL/1/23/2006-CHE	0	0x000097A600000000	2006-04-17 00:00:00	SMT.A.SELVI	15	87	176	VIL/22/2006-CHE	106	109	107	N	M/S SELVI PRODUCTIONS	0	0	117	0	5	105	7	B	0	0	0	0	0	0	0	0	\N	\N
266830	61	PROCESSING FOR PROGRESS	1974	120	6	U-75248-MUM	331.00	0x00006A4B00000000	1974-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73297-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	331.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266831	61	'MASTER OF DRAGONARD HILL'	2007	120	3	VFL/1/588/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/584/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
266832	51	SARIDON FIGHTS HEADACHE	1975	120	6	U-79639-MUM	15.24	0x00006C2200000000	1975-10-17 00:00:00	CLIMB FILMS	12	92	0	B/75999-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266833	61	INDIAN NEWS REVIEW NO. 1342 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-75249-MUM	283.46	0x00006A4B00000000	1974-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72211-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266834	44	MEHMOOD JR'S FUNFILLED MOMENTS	1973	120	6	U-72601-MUM	30.48	0x000068B800000000	1973-05-26 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/69264-MUM	105	110	107	N	THE ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266835	61	INDIAN NEWS REVIEW NO. 1411 (HINDI, MARATHI, GUJARATI, ASSAMESE...)	1975	120	6	U-79804-MUM	214.00	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76079-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266836	61	INDIAN NEWS REVIEW NO. 1342 (HINDI, TAMIL, TELUGU, KANNADA ..........)	1974	120	6	U-75250-MUM	195.98	0x00006A4B00000000	1974-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72410-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266837	44	NAFARAT	1973	120	6	U-72602-MUM	3256.49	0x000068B800000000	1973-05-26 00:00:00	THE ROOP ENTERPRISE	12	87	176	B/68764-MUM	105	109	107	N	KAILASH COPRA, THE ROOP ENTERPRISE	14	3256.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266838	129	AROUND THE SOVIET UNION - 110	1975	120	6	U-79640-MUM	111.00	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/74957-58-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266839	61	SORRY, I'M LATE	1975	120	6	U-79805-MUM	90.00	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266840	61	OPERATION WIRELESS	1974	120	6	U-75251-MUM	247.79	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	88	0	B/72301-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	247.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266841	44	SAHI DHULAI	1973	120	6	U-72603-MUM	15.24	0x000068B800000000	1973-05-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69157-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266842	61	'ROBOT JOX'	2007	120	3	VFL/1/589/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/587/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266843	61	FROM SIKKIM WITH LOVE	1975	120	6	U-79806-MUM	568.00	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	568.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266844	61	AROUND THE SOVIET UNION - 108 (HINDI, MARATHI, GUJARATI..........)	1975	120	6	U-79641-MUM	112.00	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/74877-84-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266845	61	RAYS OF HOPE	1974	120	6	U-75252-MUM	293.20	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72309-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	293.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266846	61	GOLD FILLED - GOOD AS GOLD	1973	120	6	U-72604-MUM	30.48	0x000068B800000000	1973-05-26 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/69262-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266847	61	DISCIPLINE ON THE ROAD	1975	120	6	U-79807-MUM	287.00	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266848	61	'DEADLY INTENT'	2007	120	3	VFL/1/590/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/614/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266849	61	THE TREE OF PEACE (HINDI, MARATHI, GUJARATI..........)	1975	120	6	U-79642-MUM	110.00	0x00006C2300000000	1975-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/74944-53-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266850	44	SATTAISVI SAL GIRAH PAR	1974	120	6	U-75253-MUM	514.48	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72315-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	514.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266851	44	LEP LAGAYEH - DUKH DABAYEH	1973	120	6	U-72605-MUM	30.48	0x000068B800000000	1973-05-26 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/69263-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266852	44	ZORRO - TRL	1975	120	6	U-79808-MUM	89.20	0x00006C2E00000000	1975-10-29 00:00:00	RAMDAYAL, MUKUL ENTERPRISES	12	94	0	B/76036-MUM	105	110	107	N	MUKUL ENTERPRISES	1	89.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266853	61	UNIVERSITY GAMES 1973 (HINDI, GUJARATI, MARATHI............)	1975	120	6	U-79643-MUM	544.00	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/75185-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	544.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266854	61	'FOREIGN INRIGUE'	2007	120	3	VFL/1/591/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/666/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
266855	61	A CO - DRIVER UNDER YOUR BONND	1973	120	6	U-72606-MUM	30.48	0x000068B800000000	1973-05-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69335-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266856	42	FASTER HIGHER STRONGER (TAMIL)	1975	120	6	U-79644-MUM	212.00	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/75061-62-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	212.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266857	44	ASHOK KUMAR	1974	120	6	U-75254-MUM	287.72	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72307-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	287.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266858	61	YOUTH WOOL	1975	120	6	U-79809-MUM	30.48	0x00006C2F00000000	1975-10-30 00:00:00	FILM MEDIA	12	92	0	B/76044-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266859	61	VOLUNTARY BLOOD DONATION	1974	120	6	U-75255-MUM	220.05	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	88	0	B/72313-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	220.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266860	61	'MOVERS AND SHAKERS'	2007	120	3	VFL/1/592/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/646/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	76	0	5	74	20	B	0	0	0	0	0	0	0	0	\N	\N
266861	44	KAHTEY HAIN MUJHKO RAJA - TRL	1975	120	6	U-79810-MUM	91.14	0x00006C2F00000000	1975-10-30 00:00:00	JAYEETA MOVIE ARTS	12	94	0	B/76064-MUM	105	110	107	N	JAYEETA MOVIE ARTS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266862	70	THE REFUGE	1974	120	6	U-75256-MUM	257.24	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72300-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	257.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266863	61	THE PORT OF LENINGRAD (BENGALI & HINDI)	1975	120	6	U-79645-MUM	110.00	0x00006C2300000000	1975-10-18 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIOS	12	363	0	B/74822-24-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266864	51	PREET TUJHI MAJHI	1975	120	6	U-79811-MUM	3935.45	0x00006C2F00000000	1975-10-30 00:00:00	GAYATRI CHITRA	12	87	176	B/76014-MUM	105	109	107	N	BIPIN SHAH	15	3935.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266865	44	DULHAN	1975	120	6	U-79646-MUM	30.48	0x00006C2300000000	1975-10-18 00:00:00	INDER MOVIES	12	92	0	B/75953-MUM	105	110	107	N	INDER MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266866	44	ANGOORA KNITWEAR	1975	120	6	U-79647-MUM	17.37	0x00006C2500000000	1975-10-20 00:00:00	INDER MOVIES	12	92	0	B/75954-MUM	105	110	107	N	INDER MOVIES	1	17.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266867	44	BEWEE KERAYE KEE - TRL	1975	120	6	U-79812-MUM	82.00	0x00006C2F00000000	1975-10-30 00:00:00	JAIN ENTERPRISE	12	94	0	B/75993-MUM	105	110	107	N	JAIN ENTERPRISE	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266868	61	MY NAME IS NOBODY	1975	120	6	U-79648-MUM	3101.48	0x00006C2500000000	1975-10-20 00:00:00	FULVIO MORSELLA	12	87	176	B/75933-MUM	105	109	108	N	UNIVERSAL PICTURES PVT. LTD.	6	3101.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266869	61	CAMPAIGN	1975	120	6	U-79813-MUM	219.46	0x00006C2F00000000	1975-10-30 00:00:00	A CHURCHILL FILM	12	363	0	B/76013-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266870	44	SAHELI	1975	120	6	U-79649-MUM	30.48	0x00006C2500000000	1975-10-20 00:00:00	INDER MOVIES	12	92	0	B/75952-MUM	105	110	107	N	INDER MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266871	58	'ILAMAI OONJALADUGIRATHU'	2006	120	3	VIL/1/24/2006-CHE	0	0x000097A600000000	2006-04-17 00:00:00	M/S SRI CHITRA	15	87	176	VIL/23/2006-CHE	106	109	107	N	M/S SRI CHITRA	0	0	132	18	5	132	18	B	0	0	0	0	0	0	0	0	\N	\N
266872	44	VEEKAY KNITTING WOOL	1975	120	6	U-79650-MUM	14.33	0x00006C2500000000	1975-10-20 00:00:00	INDER MOVIES	12	92	0	B/75951-MUM	105	110	107	N	INDER MOVIES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266873	61	'WINTESS FOR THE PROSECUTION-FEATURE'	2007	120	3	VFL/1/593/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/535/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
266874	61	NATURE'S  FORGE	1975	120	6	U-79814-MUM	314.55	0x00006C2F00000000	1975-10-30 00:00:00	TOM BEEMER	12	88	0	B/75987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266875	61	VIRGINIA THE PAST AS PROLOGUE	1975	120	6	U-79651-MUM	313.94	0x00006C2600000000	1975-10-21 00:00:00	ANDRE DE LA VARRE JR.	12	363	0	B/75979-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	313.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266876	61	'GROW OLD ALONG WITH ME'	2007	120	3	VFL/1/594/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/671/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266877	61	DIARY OF A RACE HORSE	1974	120	6	U-75257-MUM	307.83	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72305-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	307.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266878	60	MERE SARTAJ - TRL	1975	120	6	U-79652-MUM	87.89	0x00006C2600000000	1975-10-21 00:00:00	S. KAMRUDDIN	12	94	0	B/75561-MUM	105	110	107	N	S. KAMRUDDIN	1	87.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266879	44	ZORRO	1975	120	6	U-79815-MUM	3824.94	0x00006C3000000000	1975-10-31 00:00:00	RAMDAYAL, MUKUL ENTERPRISES	12	87	176	B/75994-MUM	105	109	107	N	MUKUL ENTERPRISES	16	3824.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267918	44	SADA - BAHAR	1974	120	6	U-76486-MUM	30.48	0x00006ADE00000000	1974-11-27 00:00:00	SHAHANI H. C.	12	92	0	B/73389-MUM	105	110	107	N	SHAHANI H. C.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266880	61	THE PRICELESS TRIANGLE	1974	120	6	U-75258-MUM	154.22	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72303-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	154.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266881	61	INDIANM NEWS REVIEW NO. 1410 (HINDI, MARATHI, GUJARATI, TAMIL............)	1975	120	6	U-79653-MUM	218.00	0x00006C2700000000	1975-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76024-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266882	44	'I -ROBOT'	2007	120	3	VFL/1/595/2007-CHE	0	0x000099BD00000000	2007-10-04 00:00:00	TWENTIETH CENTURY FOX , USA	13	87	176	VFL/693/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266883	44	ULJHAN	1975	120	6	U-79816-MUM	3912.72	0x00006C3000000000	1975-10-31 00:00:00	SUDESH KUMAR & GOBINDRAM AHUJA	12	87	176	B/75802-MUM	105	109	107	N	VIJAYASHREE PICTURES	14	3912.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266884	61	INDIAN NEWS REVIEW NO. 1410 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-79654-MUM	302.00	0x00006C2700000000	1975-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76023-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266885	61	RAIN (HINDI & BENGALI)	1974	120	6	U-75259-MUM	29.87	0x00006A4E00000000	1974-07-06 00:00:00	PHANI MAJUMDAR	12	92	0	B/72440-MUM	105	110	107	N	PHANI MAJUMDAR SOBHAGYA FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266886	61	WHEN DROPS POOL IN	1975	120	6	U-79817-MUM	30.48	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA	12	92	0	B/76042-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266887	61	'CASINO ROYALE'	2007	120	3	VFS/1/148/2007-CHE	0	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORKS, USA	13	87	0	VFS/148/2007-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
266888	43	MAHITICHITRA NO. 212	1975	120	6	U-79655-MUM	228.60	0x00006C2700000000	1975-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76004-MUM	105	110	107	N	ASSTT, DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266889	61	THE PRECIOUS LITTLE	1975	120	6	U-79818-MUM	30.48	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA	12	92	0	B/76041-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266890	61	'THE MAGNIFICENT SEVEN'	2007	120	3	VFL/1/584/2007-CHE	0	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/717/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
266891	44	MAKE - UP	1975	120	6	U-79656-MUM	529.80	0x00006C2700000000	1975-10-22 00:00:00	SHREE SCIBABA FILM	12	363	0	B/75737-MUM	105	110	107	N	BABU BHAI D. PATEL	2	529.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266892	61	LITTLE DROPS THE SHOWER MAKE	1975	120	6	U-79819-MUM	30.48	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA	12	92	0	B/76043-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266893	44	NAATAK - TRL	1975	120	6	U-79657-MUM	89.54	0x00006C2700000000	1975-10-22 00:00:00	FILMLANDS	12	94	0	B/76015-MUM	105	110	107	N	FILMLANDS	1	89.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266894	61	'IN THE NIGHT OF THE NIGHT - GIVE ME YOUR LIFE'	2007	120	3	VFL/1/585/2007-CHE	0	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/716/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	40	5	88	40	B	0	0	0	0	0	0	0	0	\N	\N
266895	61	THE FIFTH FACADE	1974	120	6	U-75260-MUM	310.00	0x00006A4E00000000	1974-07-06 00:00:00	FILM AUSTRALIA	12	363	0	B/72403-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266896	129	A GRIM ORDEAL	1975	120	6	U-79658-MUM	290.00	0x00006C2700000000	1975-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266897	61	'CLIFFORD'	2007	120	3	VFL/1/586/2007-CHE	0	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/711/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	12	5	86	12	B	0	0	0	0	0	0	0	0	\N	\N
266898	61	NIGHT WATCH - TRL	1975	120	6	U-79659-MUM	65.27	0x00006C2800000000	1975-10-23 00:00:00	M/S. MARTIN POLL G.W. GEORGE & B. STRANS	12	94	0	B/76003-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	65.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266899	61	'RECEIPE FOR DISASTER'	2007	120	3	VFL/1/587/2007-CHE	0	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/700/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
266900	61	THE GIANT MAKERS	1975	120	6	U-79820-MUM	632.00	0x00006C3000000000	1975-10-31 00:00:00	S. SUKHDEV, M/S. UNITED FILM ARTS	12	88	0	B/76078-MUM	105	110	107	N	GOPAL K. MAHARESH, GENERAL MANAGER, M/S. UNITED FILM ARTS	2	632.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266901	61	A JOURNEY TO REMEMBER	1975	120	6	U-79660-MUM	612.00	0x00006C2800000000	1975-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	612.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266902	59	'NINDE SAMSAARAM'	2007	120	3	VIL/1/408/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	SHRI S.VIJAYA BHASKARE REDDY	13	87	176	VIL/446/2007-CHE	106	109	107	N	M/S NITHYA CREATIONS,	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
266903	61	THE MAGNIFICIENT SEVEN RIDE - TRL	1975	120	6	U-79821-MUM	77.83	0x00006C3000000000	1975-10-31 00:00:00	WILLIAM A. CULIHAN	12	94	0	B/75435-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD	1	77.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266904	61	MR. BIJEDIC PRESIDENT OF THE FEDERAL EXECUTIVE COUNCIL OF YUGOSLAVIA VISITS INDIA	1973	120	6	U-72607-MUM	333.00	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/69280-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266905	44	WARRANT	1975	120	6	U-79822-MUM	4025.75	0x00006C3100000000	1975-11-01 00:00:00	NETRA PAL SINGH	12	87	176	B/76017-MUM	105	109	107	N	NETRA PAL SINGH	16	4025.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266906	49	POPCARN	2006	120	3	VIL/1/27/2006-CHE	0	0x000097A700000000	2006-04-18 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/27/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
266907	61	HER EXCELLENCY MADAME FARIDEH DIBA OF IRAN VISITS INDIA	1973	120	6	U-72608-MUM	261.00	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/69230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266908	58	TRAILER OF 'THAMIRABARANI'	2006	120	3	VIS/1/636/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S VIJAYA PRODUCTIONS	12	368	0	VIS/851/2006-CHE	106	110	107	N	M/S VIJAYA PRODUCTIONS	0	0	2	43	5	2	43	B	0	0	26	0	0	0	0	0	\N	\N
266909	61	THOMAS JEFFERSON	1975	120	6	U-79823-MUM	302.67	0x00006C3100000000	1975-11-01 00:00:00	HANDEL FILM CORP.	12	88	0	B/75988-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	302.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266910	61	THE PREAMBLE	1973	120	6	U-72609-MUM	160.00	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266911	61	MOSCOW FILM ALMANAC NO. 9	1975	120	6	U-79824-MUM	272.00	0x00006C3100000000	1975-11-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/76010-MUM	105	110	108	N	SOVEXPORTFILM	1	272.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266912	61	THERE ARE YACHT AT THE BOTTOM OF MY GARDEN	1974	120	6	U-75262-MUM	112.7	0x00006A4E00000000	1974-07-06 00:00:00	FILM AUSTRALIA	12	363	0	B/72400-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	112.7	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266913	61	FOR GROWN UPS ONLY	1975	120	6	U-79825-MUM	254.00	0x00006C3100000000	1975-11-01 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/76007-MUM	105	110	108	N	SOVEXPORTFILM	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266914	61	BUNNY LOST HIS WAY	1975	120	6	U-79826-MUM	277.00	0x00006C3100000000	1975-11-01 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	88	0	B/76008-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266915	58	'BALA PAADAM' (MRIDANGAM LESSONS)	2006	120	3	VIS/1/627/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	368	0	VIS/835/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
266916	85	THE FARMER'S WIFE (NO COMMENTARY)	1975	120	6	U-79661-MUM	386.00	0x00006C2800000000	1975-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266917	61	MOVING ON	1974	120	6	U-75263-MUM	652.00	0x00006A4E00000000	1974-07-06 00:00:00	COMMONWEALTH FILM UNIT AUSTRALIA	12	363	0	B/72398-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	652.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266918	58	'GNANIEN SANNADHIEN - VOL-I'	2006	120	3	VIS/1/628/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	368	0	VIS/836/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	49	13	5	49	13	B	0	0	26	0	0	0	0	0	\N	\N
266919	61	MOSCOW FILM ALMANAC NO. 8	1975	120	6	U-79827-MUM	279.00	0x00006C3100000000	1975-11-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/76009-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266920	61	TRAVELS WITH MY AUNT - TRL	1975	120	6	U-79662-MUM	110.03	0x00006C2800000000	1975-10-23 00:00:00	ROBERT FRYER & JAMES CRESON	12	94	0	B/76002-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266921	44	VIDYAPATI	1975	120	6	U-79663-MUM	1610.87	0x00006C2800000000	1975-10-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF BIHAR	12	88	0	B/76018-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	6	1610.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266922	61	THE FILM ARCHIVE	1974	120	6	U-75264-MUM	296.56	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72306-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	1	296.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266923	61	BILLIE JEAN KING	1975	120	6	U-79664-MUM	242.93	0x00006C2800000000	1975-10-23 00:00:00	OXFORD FILMS	12	363	0	B/76012-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	242.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266924	54	'CHHANKATA - 2006'	2006	120	3	VIL/1/145/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S CHHENKATA ENTERTAINMENT PVT. LTD.	12	368	176	VIL/167/2006-CHE	106	109	107	N	M/S SHEMAROO VIDEO PVT. LTD.	0	0	75	55	5	73	3	B	0	0	26	0	0	0	0	0	\N	\N
266925	61	TEEVRA MADHYAM	1974	120	6	U-75265-MUM	583.97	0x00006A1100000000	1974-05-06 00:00:00	DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72328-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	583.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266926	61	FOREVER YOUNG AUSTRIA	1975	120	6	U-79665-MUM	168.00	0x00006C2800000000	1975-10-23 00:00:00	BRES NIHAR FILM PROD. VIENNA	12	88	0	B/75974-MUM	105	110	107	N	AUSTRALIAN EMBASSY	1	168.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266927	61	THE 'F' CYCLE	1974	120	6	U-75266-MUM	470.59	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72323-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	470.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266928	44	SYMPHONY	1975	120	6	U-79666-MUM	110.00	0x00006C2800000000	1975-10-23 00:00:00	MADHUSNDAN KUMAR FOR CINEVISION	12	88	0	B/75983-MUM	105	110	107	N	MADHUSNDAN KUMAR	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266929	61	HE HAS GONE	1974	120	6	U-75267-MUM	402.32	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72325-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	402.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266930	61	DEVELOPMENT OF IRRIGATED LAND	1975	120	6	U-79828-MUM	209.00	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76058-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266931	61	PROBLEMS IN THE INTRAVENOUS INDUCTION OF ANAESTHESIA	1975	120	6	U-79667-MUM	290.00	0x00006C2800000000	1975-10-23 00:00:00	BAYER AG WEST GERMANY	12	88	0	B/75289-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266932	44	AISA BHI HOTA HAI	1974	120	6	U-75268-MUM	520.58	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72326-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	520.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266933	61	CATHERINE DRINKER BOWEN : OTHER PEOPLE'S LIVES	1975	120	6	U-79668-MUM	181.36	0x00006C2800000000	1975-10-23 00:00:00	DAVIDSON FILMS	12	88	0	B/76011-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	181.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266934	61	SYDNEY TO HOBART YACHI RACE	1973	120	6	U-72610-MUM	117.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69213-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266935	44	JEEVAN REKHA - TRL	1974	120	6	U-75269-MUM	82.91	0x00006A5000000000	1974-07-08 00:00:00	NANAK FILMS	12	94	0	B/72392-MUM	105	110	107	N	S. R. FILMS	1	82.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266936	61	DEVELOPMENT OF PASTURES FOR SHEEP	1975	120	6	U-79829-MUM	148.00	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266937	61	HABITAT	1975	120	6	U-79669-MUM	137.16	0x00006C2800000000	1975-10-23 00:00:00	UNITED NATIONS	12	88	0	B/74799-MUM	105	110	108	N	DIRECTOR NATIONAL BULIDINGS ORGANISATION, NEW DELHI	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266938	61	MELBOURNE CUP	1973	120	6	U-72611-MUM	111.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69206-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266939	61	CUSTOMS AND CEREMONIALS	1975	120	6	U-79830-MUM	370.00	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76026-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266940	61	SOLNISHKO SUN (HINDI & BENGALI)	1975	120	6	U-79670-MUM	110.00	0x00006C2800000000	1975-10-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/74816-18-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266941	61	'MISERY'	2006	120	3	VFL/1/105/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - ANDREW, USA	12	87	176	VFL/103/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	92	36	5	92	36	B	0	0	0	0	0	0	0	0	\N	\N
266942	58	TRAILER NO 2 & 3 OF IMSAI ARASAN 23RD PULIKESI	2006	120	3	VIS/1/151A/2006-CHE	0	0x000097A800000000	2006-04-19 00:00:00	M/S S.PICTURES	12	368	0	VIS/182A/2006-CHE	106	110	107	N	M/S S.PICTURES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
266943	61	STUDY NO. 1 - CHOOSING A THE ME AND MATCHING A STYLE	1973	120	6	U-72612-MUM	150.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69221-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266944	44	NISHANT - TRL	1975	120	6	U-79831-MUM	76.20	0x00006C3100000000	1975-11-01 00:00:00	MISS FRENI M. VARIAVA AND MR. MOHAN J. BIJLANI	12	94	0	B/76045-MUM	105	110	107	N	M/S BLAZE FILM ENTERPRISES (P) LTD	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266945	44	DOOSRI SITA - TRL	1974	120	6	U-75270-MUM	78.03	0x00006A5000000000	1974-07-08 00:00:00	B. S. KHANNA & J. L. BUBBER	12	94	0	B/72230-MUM	105	110	107	N	BUBBER FILMS	1	78.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266946	58	TRAILER NO 1 OF PACHCHAK KUTHIRAI	2006	120	3	VIS/1/152A/2006-CHE	0	0x000097A800000000	2006-04-19 00:00:00	M/S AKIRA THEATRE	12	368	0	VIS/183A/2006-CHE	106	110	107	N	M/S AKIRA THEATRE	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266947	61	CRIMEAN SYMPHONY (HINDI, MARATHI, BENGALI, TAMIL & MALAYALAM)	1975	120	6	U-79671-MUM	191.00	0x00006C2800000000	1975-10-23 00:00:00	UKRAIRIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/75063-70-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266948	61	BELDON - BRICK	1975	120	6	U-79832-MUM	185.93	0x00006C3100000000	1975-11-01 00:00:00	SWINDELL - DRESSLER CO.	12	88	0	B/76033-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	185.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266949	61	INTRODUCTION TO PAPUA NEW GUINEA	1973	120	6	U-72613-MUM	80.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69212-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266950	58	TRAILER OF KOKKI	2006	120	3	VIS/1/153A/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	SHRI R.BALASUBRAMANIAN	12	368	0	VIS/194A/2006-CHE	106	110	107	N	M/S FRIENDS CINEMA (P) LTD	0	0	1	41	5	1	41	B	0	0	26	0	0	0	0	0	\N	\N
266951	61	ALONG THE BELAYA RIVER (HINDI & BENGALI)	1975	120	6	U-79672-MUM	110.00	0x00006C2900000000	1975-10-24 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/74967-69-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266952	61	HECTOR GOES TO PLAY BALL	1973	120	6	U-72614-MUM	106.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69215-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266953	61	MILLIKEN BRICK	1975	120	6	U-79833-MUM	146.30	0x00006C3100000000	1975-11-01 00:00:00	SWINDELL - DRESSLER CO.	12	88	0	B/76032-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266954	61	'THE KING OF MARVIN GARDENS'	2006	120	3	VFL/1/106/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - BOB RAFELSON, USA	12	87	176	VFL/145/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	83	54	5	83	54	B	0	0	0	0	0	0	0	0	\N	\N
266955	61	HERO CITIES	1975	120	6	U-79673-MUM	736.00	0x00006C2900000000	1975-10-24 00:00:00	UKRAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS	12	363	0	B/75268-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	3	736.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266956	44	SABSE BADAA BADSHAH	2006	120	3	VIL/1/28/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	SHRI M.A.PRAKASH	12	87	176	VIL/31/2006-CHE	106	109	107	N	M/S SRI SOUTH INDIAN MOVIE MAKERS	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
266957	61	LOOK AFTER YOUR BICYCLE	1973	120	6	U-72615-MUM	75.00	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69209-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266958	44	'MERA MAQSAD'	2007	120	3	VIL/1/407/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	M/S AR ARTS, ,CHENNAI	13	87	176	VIL/443/2007-CHE	106	109	107	N	M/S AR ARTS, ,CHENNAI	0	0	120	57	5	115	26	B	0	0	0	0	0	0	0	0	\N	\N
266959	58	TRAILER NO 3 OF PACHCHAK KUTHIRAI	2006	120	3	VIS/1/154/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	M/S AKIRA THEATRE	12	368	0	VIS/185/2006-CHE	106	110	107	N	M/S AKIRA THEATRE	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
266960	61	THE WELLSPRING OF CREATIVITY (HINDI, MARATHI, BENGALI & TAMIL)	1975	120	6	U-79674-MUM	571.00	0x00006C2900000000	1975-10-24 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS PRODUCTION	12	88	0	B/75036-40-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	5	571.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266961	61	BHUTAN CROWNS THE KING	1975	120	6	U-79834-MUM	664.46	0x00006C3100000000	1975-11-01 00:00:00	MR. DEV ANAND	12	363	0	B/76040-MUM	105	110	107	N	NARKETAN INTERNATIONAL FILM PVT. LTD	3	664.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266962	61	'MONEY TRAIN'	2006	120	3	VFL/1/107/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - JON PETERS, USA	12	87	176	VFL/132/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	82	18	5	82	18	B	0	0	0	0	0	0	0	0	\N	\N
266963	58	TRAILER NO 5 OF PACHCHAK KUTHIRAI	2006	120	3	VIS/1/155/2006-CHE	0	0x000097A900000000	2006-04-20 00:00:00	M/S AKIRA THEATRE	12	368	0	VIS/187/2006-CHE	106	110	107	N	M/S AKIRA THEATRE	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
266964	44	AANKH JO KUCH DEKHTI HAI	1974	120	6	U-75271-MUM	504.42	0x00006A5000000000	1974-07-08 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72327-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	504.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266965	42	MOSCOW FILM REVIEW NO. 2 (MALAYALAM)	1975	120	6	U-79675-MUM	112.00	0x00006C2900000000	1975-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72738-39-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266966	61	'WILDER NAPALM'	2006	120	3	VFL/1/108/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - MARK JOHNSON, USA	12	87	176	VFL/126/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	83	51	5	83	51	B	0	0	0	0	0	0	0	0	\N	\N
266967	61	REPUBLIC DAY PAGEANT	1975	120	6	U-79676-MUM	541.93	0x00006C2900000000	1975-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	541.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266968	44	DINBHAR KE KHELKUD (TELUGU, KANNADA, MALAYALAM & TAMIL)	1975	120	6	U-79835-MUM	30.48	0x00006C3100000000	1975-11-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/76047-51-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266969	61	SPIDERMAN THE RETURN OF THE GREEN GOBLIN	2006	120	3	VFL/1/15/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/17/2006-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	79	50	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
266970	61	IMPROVEMENT OF SHEEP FOR FINE WOOL	1975	120	6	U-79677-MUM	89.00	0x00006C2900000000	1975-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76024A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266971	61	THE LOTUS AND THE CROSS	1975	120	6	U-79836-MUM	369.72	0x00006C3100000000	1975-11-01 00:00:00	GATEWAY FILM PRODUCTIONS	12	363	0	B/73641-MUM	105	110	108	N	E. S. WILLIAMSON	1	369.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266972	61	SPIDERMAN DARE DEVIL VS SPIDERMAN	2006	120	3	VFL/1/16/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/18/2006-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
266973	61	'GERONIMO: AN AMERICAN LEGEND'	2006	120	3	VFL/1/109/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - WALTER HILL, NEI CANTON, USA	12	87	176	VFL/138/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	108	37	5	108	37	B	0	0	0	0	0	0	0	0	\N	\N
266974	61	MY CATHEDRAL	1974	120	6	U-75272-MUM	286.19	0x00006A5000000000	1974-07-08 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72302-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	286.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266975	61	SPIDERMAN THE VENOM SAGA	2006	120	3	VFL/1/17/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/20/2006-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	78	55	5	78	55	B	0	0	0	0	0	0	0	0	\N	\N
266976	61	I. N. R. NO. 1412 (W. E.) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-79837-MUM	304.00	0x00006C3500000000	1975-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266977	61	LUX SUPREME WITH ITS OWN BEAUTY CREAM	1973	120	6	U-72616-MUM	29.87	0x000068BA00000000	1973-05-28 00:00:00	FILM 5	12	363	0	B/69189-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266978	61	IMPROVEMENT OF SHEEP FOR MUTTON	1975	120	6	U-79678-MUM	88.00	0x00006C2A00000000	1975-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76021-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	88.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266979	61	INDIAN NEWS REVIEW NO.1343 (HINDI, MARATHI, GUJARATI, TAMIL....)	1974	120	6	U-75273-MUM	219.45	0x00006A5200000000	1974-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72447-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266980	61	'GUARDING TESS'	2006	120	3	VFL/1/110/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURE - NED TANEN, USA	12	87	176	VFL/140/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	91	36	5	91	36	B	0	0	0	0	0	0	0	0	\N	\N
266981	61	I. N. R. NO. 1412  (HINDI, TAMIL, TELUGU, KANNADA....)	1975	120	6	U-79838-MUM	238.00	0x00006C3500000000	1975-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76117-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266982	61	SPIDERMAN SPIDERMAN VS DOCOCK	2006	120	3	VFL/1/18A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/19A/2006-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
266983	44	SAB KE LIYE SAB	1975	120	6	U-79679-MUM	408.00	0x00006C2A00000000	1975-10-25 00:00:00	MAYANK BHARATI	12	363	0	B/75678-MUM	105	110	107	N	MAYANK BHARATI	2	408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266984	61	STATIC ELECTRICITY IN THE CHEMICAL INDUSTRY	1973	120	6	U-72617-MUM	333.76	0x000068BA00000000	1973-05-28 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/68735-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE (GOVT. OF INDIA)	1	333.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266985	61	INDIAN NEWS REVIEW NO. 1343 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-75274-MUM	283.46	0x00006A5200000000	1974-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72448-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266986	61	WAKE UP	1975	120	6	U-79839-MUM	30.48	0x00006C3600000000	1975-11-06 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/76102-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266987	61	CONRACK	1975	120	6	U-79680-MUM	2888.61	0x00006C2A00000000	1975-10-25 00:00:00	A MARTIN RITT/ IRVING RAVETCH PRODUCTION	12	87	176	B/75681-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	6	2888.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266988	61	'28 DAYS'	2006	120	3	VFL/1/111/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - JENNO TOPPING, USA	12	87	176	VFL/139/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	51	5	86	51	B	0	0	0	0	0	0	0	0	\N	\N
266989	61	SPIDERMAN THE ULTIMATE VILLAIN SHOWDOWN	2006	120	3	VFL/1/19A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/16A/2006-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	79	50	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
266990	61	WILLS VIRGINIA FILTER	1975	120	6	U-79840-MUM	21.95	0x00006C3600000000	1975-11-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76055-MUM	105	110	107	N	F. B. PRODUCTIONS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266991	61	LOOK AT LIFE - COMMON MARKET	1973	120	6	U-72618-MUM	243.84	0x000068BA00000000	1973-05-28 00:00:00	RANK 1961	12	88	0	B/69316-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266992	58	TIRUPATHI	2006	120	3	VIL/1/05A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S AVM PRODUCTIONS	12	87	176	VIL/12DIL/2006-CHE	106	109	107	N	M/S AVM PRODUCTIONS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
266993	61	'NOTHING IN COMMON'	2006	120	3	VFL/1/112/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - ALEXANDRA ROSE, USA	12	87	176	VFL/131/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	97	41	5	97	41	B	0	0	0	0	0	0	0	0	\N	\N
266994	61	CONRACK - TRL	1975	120	6	U-79681-MUM	74.56	0x00006C2A00000000	1975-10-25 00:00:00	A MARTIN RITT/IRVING RAVETCH PRODUCTION	12	94	0	B/75862-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	74.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
266995	58	AZHAGAI IRUKKIRAI BAYAMAI IRUKKIRATHU	2006	120	3	VIL/1/06A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S DREAM THEATRES	12	87	176	VIL/13DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
266996	61	'THE MUPPETS TAKE MANHATTAN'	2006	120	3	VFL/1/113/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - DAVID LAZER, USA	12	87	176	VFL/152/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	29	5	90	29	B	0	0	0	0	0	0	0	0	\N	\N
266997	58	TRAILER OF BOYS & GIRLS	2006	120	3	VIS/1/156A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI V.RAJAGOPAL	12	368	0	VIS/197A/2006-CHE	106	110	107	N	M/S ALL LIGHT PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
266998	61	NEW NATIONAL GALLERY IN BERLIN	1973	120	6	U-72619-MUM	243.84	0x000068BA00000000	1973-05-28 00:00:00	FERNSEHGESELLSSCHAFT DU BERLINER TASESZERFURGEN	12	88	0	B/69321-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
266999	44	AAG AUR TOOFAN	1975	120	6	U-79682-MUM	3081.21	0x00006C2A00000000	1975-10-25 00:00:00	R. R. FILMS (PROP.) ROBIN KUMAR BOSE	12	87	176	B/75978-MUM	105	109	107	N	R. R. FILMS (PROP.) ROBIN KUMAR BOSE	13	3081.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267000	58	TRAILER OF KADHALAE EN KADHALAE	2006	120	3	VIS/1/158/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S C.R.M.PRODUCTIONS	12	368	0	VIS/203/2006-CHE	106	110	107	N	M/S C.R.M.PRODUCTIONS	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
267001	61	'THE RETURN OF THE MUSKETEERS'	2006	120	3	VFL/1/114/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - GERAID GREEN OLIVER STONE, USA	12	87	176	VFL/124/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	34	5	85	34	B	0	0	0	0	0	0	0	0	\N	\N
267002	44	ZINDA DIL - TRL	1975	120	6	U-79683-MUM	82.29	0x00006C2A00000000	1975-10-25 00:00:00	K. D. SHOREY & K. L. BHATIA	12	94	0	B/76037-MUM	105	110	107	N	S. B. FILMS INTERNATIONAL	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267003	58	'ONE MORE EXORCIST'	2007	120	3	VIL/1/410/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	M/S NADHAN MUSIC MEDIA,	12	87	176	VIL/433/2007-CHE	106	109	107	N	M/S NADHAN MUSIC MEDIA,	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
267004	218	MAHARASHTRA NEWS NO.265	1974	120	6	U-75275-MUM	298.00	0x00006A5200000000	1974-07-10 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLICITY RELATION, GOVT. OF MAHARASHTRA	12	91	0	B/72249-50-MUM	105	110	108	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLICITY RELATION, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267005	61	WELCOME HOME ADM. DUERK PROFILE : ADMIRAL ALENE BERTHA DUERK	1973	120	6	U-72620-MUM	128.02	0x000068BA00000000	1973-05-28 00:00:00	JOHN G. FULLER	12	88	0	B/69195-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267006	43	JAI RANCHHOD	1975	120	6	U-79684-MUM	4095.51	0x00006C2A00000000	1975-10-25 00:00:00	MANHAR RAJKAPUR	12	87	176	B/76019-MUM	105	109	107	N	MANHAR RAJKAPUR	18	4206.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267007	61	'NOT ONE LESS'	2006	120	3	VFL/1/115/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - ZHEO YU, USA	12	87	176	VFL/125/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
267008	59	TRAILER NO 1 TO 5 OF CHANUKYUDU	2006	120	3	VIS/1/157A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S SRI SARASWATHI PICTURES	12	368	0	VIS/198/2006-CHE	106	110	107	N	M/S SRI SARASWATHI PICTURES	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
267009	61	WILLS BRISTOL FILTER	1975	120	6	U-79841-MUM	21.95	0x00006C3600000000	1975-11-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76054-MUM	105	110	107	N	F. B. PRODUCTIONS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267010	129	INDIAN NEWS REVIEW NO. 1343 - A	1974	120	6	U-75276-MUM	485.85	0x00006A5200000000	1974-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1974A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	485.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267011	61	DRIVER EDUCATION	1973	120	6	U-72621-MUM	329.18	0x000068BA00000000	1973-05-28 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/69204-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267012	61	MAN OF LA MANCHA	1975	120	6	U-79685-MUM	3670.73	0x00006C2C00000000	1975-10-27 00:00:00	ARTHUR HILLER	12	87	176	B/75935-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	3670.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267013	59	TRAILER OF PALNATI PULI	2006	120	3	VIS/1/159A/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI Y.V.RAMANA MURTHY	12	368	0	VIS/195A/2006-CHE	106	110	107	N	M/S SREE HYMA FILMS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
267014	61	'RUN SILENT RUN DEEP'	2007	120	3	VFL/1/597/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/699/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	11	5	89	11	B	0	0	0	0	0	0	0	0	\N	\N
267015	61	TWELVE LIKE YOU	1975	120	6	U-79842-MUM	274.32	0x00006C3600000000	1975-11-06 00:00:00	ROBERT DRUCKER PRODUCTIONS	12	88	0	B/76072-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267016	61	'THE THOMAS CROWN AFFAIR'	2006	120	3	VFL/1/116/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES - NORMAN JEWISON, USA	12	87	176	VFL/123/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
267017	44	RANI JHANSI	1973	120	6	U-72622-MUM	299.91	0x000068BA00000000	1973-05-28 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/69245-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	299.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267018	61	FRENZY - TRL	1975	120	6	U-79686-MUM	82.00	0x00006C2C00000000	1975-10-27 00:00:00	ALFRED HITCHCOCK	12	94	0	B/75932-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267019	61	'THE DOGS OF WAR'	2007	120	3	VFL/1/598/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/710/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
267020	44	SWEEKAR - TRL	1973	120	6	U-72623-MUM	91.44	0x000068BA00000000	1973-05-28 00:00:00	C. D. SHAH & HARISH UPADHYAYA	12	94	0	B/69351-MUM	105	110	107	N	FILMLANDS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267021	61	GOLDEN VOYAGE OF SINBAD - TRL	1975	120	6	U-79687-MUM	66.75	0x00006C2C00000000	1975-10-27 00:00:00	CHARLES H. SCHNEER & RAY HARRYHAUSEN	12	94	0	B/75564-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267022	58	TRAILER NOS 2 OF PACHCHAK KUTHIRRA	2006	120	3	VIS/1/160/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S AKIRA THEATRE	12	368	0	VIS/184/2006-CHE	106	110	107	N	M/S AKIRA THEATRE	0	0	3	0	5	2	59	B	0	0	26	0	0	0	0	0	\N	\N
267023	61	'BHARATANATYAM - JATHISWARAM'	2006	120	3	VIL/1/140/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/164/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
267024	61	BREAKOUT - TRL	1975	120	6	U-79688-MUM	48.16	0x00006C2C00000000	1975-10-27 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF	12	94	0	B/75976-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267025	44	AGNI - REKHA	1973	120	6	U-72624-MUM	3811.84	0x000068BB00000000	1973-05-29 00:00:00	MEL - KAUL FILMS	12	87	176	B/69071-MUM	105	109	107	N	MEL - KAUL FILMS	16	3811.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267026	51	PANDOBA PORGI PHASALI	1975	120	6	U-79843-MUM	4226.26	0x00006C3600000000	1975-11-06 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	87	176	B/76091-MUM	105	109	107	N	DATTARAM K. GAIKWAD, RASIK CHITRA	16	4226.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267027	44	HAFED HAI KISANO KI	1975	120	6	U-79689-MUM	367.00	0x00006C2C00000000	1975-10-27 00:00:00	MAYANK BHARATI	12	363	0	B/75679-MUM	105	110	107	N	MAYANK BHARATI	2	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267028	58	TRAILER NO 4 OF PACHCHAK KUTHIRRA	2006	120	3	VIS/1/161/2006-CHE	0	0x000097AA00000000	2006-04-21 00:00:00	M/S AKIRA THEATRE	12	368	0	VIS/186/2006-CHE	106	110	107	N	M/S AKIRA THEATRE	0	0	3	0	5	2	59	B	0	0	26	0	0	0	0	0	\N	\N
267029	61	'THE DOGS OF WAR'	2006	120	3	VFL/1/117/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - LARRY DEWARRY, USA	12	87	176	VFL/111/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	103	55	5	101	50	B	0	0	0	0	0	0	0	0	\N	\N
267030	61	A DAY IN PERTH	1973	120	6	U-72625-MUM	106.00	0x000068BC00000000	1973-05-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69211-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267031	61	MAHANADI PROJECT DIPHREM WALL CONSTRUCTION	1975	120	6	U-79690-MUM	187.00	0x00006C2D00000000	1975-10-28 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/76046-MUM	105	110	107	N	R. K. COLOUR STUDIO	1	187.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267032	61	MIDWEST - LITERATURE - THE CITY BACKGROUND	1975	120	6	U-79844-MUM	136.24	0x00006C3600000000	1975-11-06 00:00:00	A CORONET FILMS	12	88	0	B/76075-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267033	61	'THE BIG MAN'	2007	120	3	VIL/1/599/2007-CHE	0	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VIL/713/2007-CHE	106	109	107	N	M/S MGM NETWORKS	0	0	110	0	5	109	29	B	0	0	0	0	0	0	0	0	\N	\N
267034	61	FORHANS - THE TOOTHPASTE CREATED BY A DENTIST	1974	120	6	U-75277-MUM	22.86	0x00006A5300000000	1974-07-11 00:00:00	M/S FILM 5	12	92	0	B/72406-MUM	105	110	107	N	M/S FILM 5, JYOTI STUDIOS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267035	49	PURUSHA LAKSHANAM	2006	120	3	VIL/1/29/2006-CHE	0	0x000097AE00000000	2006-04-25 00:00:00	SHRI MANKOMPU GOPALAKRISHNAN	12	87	176	VIL/32/2006-CHE	106	109	107	N	M/S BHADRA CREATIONS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
267036	61	MIDWEST LITERATURE : THE TOWN BACKGROUND	1975	120	6	U-79845-MUM	136.24	0x00006C3600000000	1975-11-06 00:00:00	A CORONET FILMS	12	88	0	B/76077-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267037	61	MITTEN IN EUROPA	1975	120	6	U-79691-MUM	339.00	0x00006C2D00000000	1975-10-28 00:00:00	DEUTSCHE WOCHEN SCHAU	12	363	0	B/76022A-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	339.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267038	61	G. I. G. O.	1973	120	6	U-72626-MUM	335.28	0x000068BC00000000	1973-05-30 00:00:00	CHARLES BARKER FILMS	12	88	0	B/67540-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267039	61	OMO	1974	120	6	U-75278-MUM	30.48	0x00006A5300000000	1974-07-11 00:00:00	F.  B. PRODUCTIONS, FILM CENTRE	12	92	0	B/72369-MUM	105	110	107	N	F.  B. PRODUCTIONS, FILM CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267040	61	HEART & OXYGEN	1973	120	6	U-72627-MUM	333.00	0x000068BC00000000	1973-05-30 00:00:00	DR. NORMAN P. SCHENKER, MUNICH	12	88	0	B/69270-MUM	105	110	108	N	HOECHST PHARMACUETICAL LTD.	1	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267041	61	THE MELODIOUS VEENA	1974	120	6	U-75279-MUM	29.87	0x00006A5300000000	1974-07-11 00:00:00	M/S FILM 5	12	92	0	B/72356-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267042	61	ALL ABOUT SHEEP SHEARING	1975	120	6	U-79692-MUM	119.00	0x00006C2D00000000	1975-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76020-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	119.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267043	61	THE VEENA LESSON	1974	120	6	U-75280-MUM	29.87	0x00006A5300000000	1974-07-11 00:00:00	M/S FILM 5	12	92	0	B/72355-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267044	61	THE COMMON SEA	1975	120	6	U-79846-MUM	277.98	0x00006C3600000000	1975-11-06 00:00:00	FORDEL FILMS INC.	12	88	0	B/74790-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	277.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267045	61	TIRAKITA - DHA	1974	120	6	U-75281-MUM	29.87	0x00006A5300000000	1974-07-11 00:00:00	M/S FILM 5	12	92	0	B/72357-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267046	61	YOU JUST WAIT NO. 8	1975	120	6	U-79847-MUM	271.00	0x00006C3600000000	1975-11-06 00:00:00	SOYUZUMULTFILM	12	88	0	B/76006-MUM	105	110	108	N	SOVEXPORTFILM	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267047	42	HOPE IN THE HILLS (NEPALI)	1975	120	6	U-79693-MUM	562.36	0x00006C2D00000000	1975-10-28 00:00:00	WEST BENGAL STATE ELEETRICITY BOARD	12	363	0	B/76030-31-MUM	105	110	107	N	ASHIT MUKERJI LOOK PUBLICITY	2	562.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267048	61	SERUM PROTEINS - IMMUNOLOGICAL ANALYSIS & DIAGNOSTIC IMPORTANCY	1973	120	6	U-72628-MUM	280.00	0x000068BC00000000	1973-05-30 00:00:00	FILM IN SCIENCE & TECHNIQUE EBERHARD STOCK, BIELEFELD GOLD BACH 7	12	88	0	B/69273-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267049	61	'ANCIENT OLYMPICS LETS THE GAME BEGINS'	2007	120	3	VFS/1/149/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	SHRI PERNENTLE MEDIA UK	13	87	0	VFS/122/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	53	30	5	53	30	B	0	0	0	0	0	0	0	0	\N	\N
267050	44	INTERVIEW	1974	120	6	U-75282-MUM	35.00	0x00006A5300000000	1974-07-11 00:00:00	SRIDHAR KSHIRSAGAR	12	92	0	B/72390-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267051	61	HOW THE LITTLE LION AND TURTLE SANG A SONG	1975	120	6	U-79848-MUM	254.00	0x00006C3600000000	1975-11-06 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B76005-MUM	105	110	108	N	SOVEXPORTFILM	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267052	61	HAPPY SAPPY CANDY	1975	120	6	U-79694-MUM	30.48	0x00006C2D00000000	1975-10-28 00:00:00	S. S. OBERAI ART COMMERCIA	12	92	0	B/75917-MUM	105	110	107	N	S. S. OBERAI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267053	61	MIDWEST LITERATURE : THE FARM BACKGROUND	1975	120	6	U-79849-MUM	109.73	0x00006C3600000000	1975-11-06 00:00:00	CORNET FILM	12	88	0	B/76076-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267054	61	'FATAL BEAUTY'	2007	120	3	VFL/1/605/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/707/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
267055	61	NEVILE AND THE PROBLEM PUMP 115 N	1975	120	6	U-79695-MUM	121.92	0x00006C2E00000000	1975-10-29 00:00:00	CRANE PACKING LM	12	88	0	B/75939-MUM	105	110	108	N	THE FERTILIZER CORPN. OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267056	61	SURVEY	1974	120	6	U-75283-MUM	35.00	0x00006A5300000000	1974-07-11 00:00:00	SRIDHAR KSHIRSAGAR	12	92	0	B/72391-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	35.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267057	44	CHOR CHOR CHUPJA	1975	120	6	U-79850-MUM	2002.50	0x00006C3600000000	1975-11-06 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/76123-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	8	2002.50	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
267058	61	THE FITTING OF A MECHANICAL SEAL F. 99	1975	120	6	U-79696-MUM	304.80	0x00006C2E00000000	1975-10-29 00:00:00	CRANE PACKING LTD.	12	88	0	B/75940-MUM	105	110	108	N	THE FERTILIZER CORPN. OF INDIA LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267059	61	PLANT SHUTDOWN	1975	120	6	U-79851-MUM	365.75	0x00006C3700000000	1975-11-07 00:00:00	TERRICK FITZHUGH	12	88	0	B/76106-MUM	105	110	108	N	I. T. C. LTD	1	365.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267060	61	THE APPRAISAL INTERVIEW	1975	120	6	U-79852-MUM	297.18	0x00006C3700000000	1975-11-07 00:00:00	TERRICK FITZHUGH	12	88	0	B/76104-MUM	105	110	108	N	I. T. C. LTD	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267061	61	'ESCAPE CLAUSE'	2007	120	3	VFL/1/604/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/708/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	40	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
267062	61	THE ENVIRONMENT OF MECHANICAL SEAL E 6	1975	120	6	U-79697-MUM	182.88	0x00006C2E00000000	1975-10-29 00:00:00	CRANE PACKING LTD.	12	88	0	B/75938-MUM	105	110	108	N	THE FERTILIZAR CORPN. OF INDIA LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267063	61	CHAND KA TUKDA	1974	120	6	U-75284-MUM	29.87	0x00006A5300000000	1974-07-11 00:00:00	KANCHAN FILMS	12	92	0	B/72384-MUM	105	110	107	N	N. L. SANGLE	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267064	61	CHILDHOOD IS	1975	120	6	U-79698-MUM	30.48	0x00006C2E00000000	1975-10-29 00:00:00	F. B. PRODUCTIONS	12	88	0	B/75979A-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267065	61	SUCCESSFUL STAFF SELECTION - THE EMPLOYMENT INTERVIEW	1975	120	6	U-79853-MUM	335.30	0x00006C3700000000	1975-11-07 00:00:00	TERRICK FITZHUGH	12	88	0	B/76108-MUM	105	110	108	N	I. T. C. LTD	1	335.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267066	61	'ABSOLUTION'	2007	120	3	VFL/1/603/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/715/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
267067	44	KHABARDAR	1975	120	6	U-79699-MUM	257.56	0x00006C2E00000000	1975-10-29 00:00:00	PRAVEEN NANDU	12	88	0	B/75937-MUM	105	110	107	N	SHREE SAINATH INTERNATIONAL	1	257.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267068	51	KARTIKI	1974	120	6	U-75285-MUM	3543.30	0x00006A5300000000	1974-07-11 00:00:00	SURYAKANT HANJE & DHANESH	12	87	176	B/72194-MUM	105	109	107	N	DHANESH CHITRA	13	3543.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267069	61	PROBLEM SOLVING - SOME BASIC PRINCIPLES	1975	120	6	U-79854-MUM	213.36	0x00006C3700000000	1975-11-07 00:00:00	RANK	12	88	0	B/76105-MUM	105	110	108	N	I. T. C. LTD	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267070	61	'THE FIELD'	2007	120	3	VFL/1/600/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/705/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	54	5	105	54	B	0	0	0	0	0	0	0	0	\N	\N
267071	61	SCL TEST FILM TRUCK HUNTING	1975	120	6	U-79700-MUM	280.00	0x00006C2E00000000	1975-10-29 00:00:00	PULLMAN STANDARD A DIVISION OF PULLMAN CHICAGO	12	88	0	B/76000-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANEEL TRACK TECHNOLOGY	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267072	61	APOLLO SOYUZ TEST PROJECT	1974	120	6	U-75286-MUM	131.06	0x00006A5300000000	1974-07-11 00:00:00	AV CORPORATION	12	88	0	B/72422-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267073	61	THE DIABETIC AND HIS PROBLEMS	1973	120	6	U-72629-MUM	400.00	0x000068BC00000000	1973-05-30 00:00:00	PANFILM, KURT & HEIKO WOLFES HAMBURG / BERLIN	12	88	0	B/69271-MUM	105	110	108	N	HOECHST PHARMACUTICAL LTD.	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267074	129	THE CONTEMPORARY SMOKE	1975	120	6	U-79855-MUM	31.00	0x00006C3700000000	1975-11-07 00:00:00	NIGAAR FILM WORKSHOP	12	92	0	B/75957-58-MUM	105	110	107	N	NIGAAR FILM WORKSHOP	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267075	61	SCIENCE REPORT 150 - B	1974	120	6	U-75287-MUM	152.40	0x00006A5300000000	1974-07-11 00:00:00	ROBERT FOSTER	12	363	0	B/72425-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267076	61	SCIENCE REPORT 150 - A	1974	120	6	U-75288-MUM	149.05	0x00006A5300000000	1974-07-11 00:00:00	ROBERT FOSTER	12	88	0	B/72424-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267077	61	'LITTLE MAN TATE'	2007	120	3	VFL/1/601/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/703/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	4	5	95	4	B	0	0	0	0	0	0	0	0	\N	\N
267078	44	KADAMBARI	1975	120	6	U-79856-MUM	2805.39	0x00006C3A00000000	1975-11-10 00:00:00	MADHUSUDAN KUMAR M/S MADHU CREATION PICTURES PVT. LTD	12	87	176	B/75984-MUM	105	109	107	N	MADHUSUDAN KUMAR M/S MADHU CREATION PICTURES PVT. LTD	13	2805.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267079	208	MAHARASHTRA NEWS NO. 252 MAY 1973	1973	120	6	U-72630-MUM	294.00	0x000068BC00000000	1973-05-30 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/69349-50-MUM	105	110	108	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267080	61	MOONFLIGHTS AND MEDICINE	1974	120	6	U-75289-MUM	259.69	0x00006A5300000000	1974-07-11 00:00:00	MERCK SHARP & DOHME	12	88	0	B/72423-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	259.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267081	61	INDIAN NEWS REVIEW NO. 1285 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU......)	1973	120	6	U-72631-MUM	205.00	0x000068BC00000000	1973-05-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69364-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267082	61	AROUND THE WORLD WITH SRM	1974	120	6	U-75290-MUM	30.48	0x00006A5300000000	1974-07-11 00:00:00	M/S SRI	12	92	0	B/72421-MUM	105	110	107	N	K. S. RAJU, M/S SRI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267083	61	'JOHNNY BE GOOD'	2007	120	3	VFL/1/602/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/704/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	81	45	5	80	34	B	0	0	0	0	0	0	0	0	\N	\N
267084	61	QUEST FOR FOOD	1975	120	6	U-79857-MUM	438.00	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76056-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	438.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267085	61	CHAPTER FIVE COLOMBUS	1974	120	6	U-75291-MUM	521.09	0x00006A5300000000	1974-07-11 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72322-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	521.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267086	61	TENZING	1975	120	6	U-79858-MUM	411.00	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	411.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267087	61	IT WILL BE DIFFERENT	1974	120	6	U-75292-MUM	573.91	0x00006A5300000000	1974-07-11 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	B/72318-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	573.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267088	61	INDIAN NEWS REVIEW NO. 1285 (NORTHERN EDITIION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72632-MUM	290.00	0x000068BC00000000	1973-05-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69365A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267089	44	CHOR CHOR	1974	120	6	U-75293-MUM	3556.39	0x00006A5400000000	1974-07-12 00:00:00	MR. VIJAY ANAND	12	87	176	B/72389-MUM	105	109	107	N	MR. VIJAY ANAND	13	3556.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267090	70	WOMAN - A TRIBUTE (MUSIC ONLY)	1975	120	6	U-79859-MUM	225.00	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76109-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267091	208	PRATYEKALA DHANYA	1973	120	6	U-72633-MUM	135.00	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/69367-68-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	135.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267092	44	36 GHANTE - TRL	1974	120	6	U-75294-MUM	78.03	0x00006A5400000000	1974-07-12 00:00:00	M/S. TILAK MOVIES PVT. LTD.	12	94	0	B/72452-MUM	105	110	107	N	TILAK MOVIES PVT. LTD.	1	78.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267093	44	NAATAK	1975	120	6	U-79860-MUM	4017.98	0x00006C3B00000000	1975-11-11 00:00:00	FILMLANDS	12	87	176	B/75995-MUM	105	109	107	N	FILMLANDS	16	4017.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267094	208	PANI PANI	1973	120	6	U-72634-MUM	171.00	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/69369-70-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	171.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267095	44	SAGINA	1974	120	6	U-75295-MUM	3963.26	0x00006A5700000000	1974-07-15 00:00:00	MR. J. K. KAPUR	12	87	176	B/72393-MUM	105	109	107	N	RUPA SREE INTERNATIONAL	15	3963.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267096	61	'SURVIVAL ON THE MOUNTAIN'	2007	120	3	VFL/1/606/2007-CHE	0	0x000099C400000000	2007-10-11 00:00:00	SHRI PRESTON FISCHER ARGENTINA	13	87	176	VFL/604/2007-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
267097	208	DANE DANE PAR LIKHA HAI KAHNE WALE KA NAAM	1973	120	6	U-72635-MUM	122.00	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/69371-72-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267098	44	BADNAAM	1975	120	6	U-79861-MUM	3478.68	0x00006C3B00000000	1975-11-11 00:00:00	OM PRAKASH MUCHHAL ALIAS OMEE ARORA, GITA SHREE FILMS	12	87	176	B/75677-MUM	105	109	107	N	OM PRAKASH MUCHHAL ALIAS OMEE ARORA	14	3478.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267099	44	DASTAN - E - LAILA MAJNU - TRL	1974	120	6	U-75296-MUM	96.93	0x00006A5700000000	1974-07-15 00:00:00	CHANDRA ART	12	94	0	B/72468-MUM	105	110	107	N	S. R. FILMS	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267100	44	WHITEST WHITE TRIPLE ACTION DET	1973	120	6	U-72636-MUM	30.48	0x000068BC00000000	1973-05-30 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/69265-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267101	61	IN FLIGHT	1974	120	6	U-75297-MUM	30.48	0x00006A5700000000	1974-07-15 00:00:00	RADIO TELEVISION	12	363	0	B/72274-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267102	61	BREAKOUT	1975	120	6	U-79862-MUM	2445.72	0x00006C3B00000000	1975-11-11 00:00:00	IRWIN WINKLER & ROBERT CHARTUFF	12	87	176	B/75975-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	5	2445.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267103	61	'PLAYING CRICKET'	2007	120	3	VFS/1/151/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	ATLANTA MEDIA, U.K	13	87	0	VFS/158/2007-CHE	106	110	108	N	M/S ARROW VIDEO	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
267104	61	HOME MOVIES	1974	120	6	U-75298-MUM	30.48	0x00006A5700000000	1974-07-15 00:00:00	RADIO TELEVISION	12	363	0	B/72276-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267105	61	AIRPORT	1974	120	6	U-75299-MUM	30.48	0x00006A5700000000	1974-07-15 00:00:00	RADIO TELEVISION	12	363	0	B/72275-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267106	61	THE STING - TRL	1975	120	6	U-79863-MUM	85.80	0x00006C3B00000000	1975-11-11 00:00:00	TONY BILL AND MICHAEL & JULIA PHILLIPS	12	94	0	B/76097-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	85.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267107	61	'SWIMMING FREE STYLE'	2007	120	3	VFL/1/607/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S ATLANTA MEDIA UX	13	87	176	VFL/687/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
267108	44	TULNA KAR DEKIYE	1974	120	6	U-75300-MUM	29.00	0x00006A5700000000	1974-07-15 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72276A-MUM	105	110	107	N	FILM MEDIA	1	29.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267109	59	THE DEPENDABLE CIGARETTE (TAMIL & MALAYALAM)	1975	120	6	U-79864-MUM	31.00	0x00006C3B00000000	1975-11-11 00:00:00	NIGAAR FILM WORKSHOP	12	92	0	B/75955-56-MUM	105	110	107	N	NIGAAR FILM WORKSHOP	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267110	44	NEW WHITEST----WHITE-----WHITE DET	1973	120	6	U-72637-MUM	30.48	0x000068BC00000000	1973-05-30 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/69266-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267111	61	'DOG TRAINING'	2007	120	3	VFL/1/608/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S ATLANTA MEDIA UK	13	87	176	VFL/688/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
267112	61	MEN BEHIND METAL	1975	120	6	U-79865-MUM	349.91	0x00006C3B00000000	1975-11-11 00:00:00	DEVJANI CHALIHA & ASSOCIATES	12	88	0	B/76103-MUM	105	110	107	N	DEVJANI CHALIHA & ASSOCIATES	2	349.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267113	44	SITARAM RADHESHYAM - TRL	1973	120	6	U-72638-MUM	98.76	0x000068BC00000000	1973-05-30 00:00:00	JAYNARAYAN PATEL	12	94	0	B/69287-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267114	61	THE LONG DUEL - TRL	1975	120	6	U-79866-MUM	88.43	0x00006C3B00000000	1975-11-11 00:00:00	KEN ANNAKIN	12	94	0	B/75743-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	88.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267116	44	FARAAR	1975	120	6	U-79867-MUM	3931.91	0x00006C3B00000000	1975-11-11 00:00:00	SHANKAR MUKHERJEE, ALANKAR CHITRA	12	87	176	B/76035-MUM	105	109	107	N	SHANKAR MUKHERJEE, ALANKAR CHITRA	14	3931.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267117	44	SAMJHAUTA	1973	120	6	U-72640-MUM	3785.03	0x000068BD00000000	1973-05-31 00:00:00	SUNDEEP SETHI	12	87	173	B/68813-MUM	105	109	107	N	JWALA PICTURES PVT. LTD.	16	3785.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267118	44	DHARAM KARAM - TRL	1975	120	6	U-79868-MUM	87.49	0x00006C3C00000000	1975-11-12 00:00:00	RAJ KAPOOR, R. K. FILMS	12	94	0	B/76034-MUM	105	110	107	N	R. K. FILMS	1	87.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267119	61	MAX REGER	1973	120	6	U-72641-MUM	346.00	0x000068BD00000000	1973-05-31 00:00:00	SIEGFRIED GOSLISH	12	88	0	B/69331-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	346.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267120	61	PLATYPUS - ORNITHORHYNCHUS ANATINUS	1974	120	6	U-75261-MUM	243.00	0x00006A4E00000000	1974-07-06 00:00:00	FILM AUSTRALIA	12	88	0	B/72399-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	243.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267121	43	MAHITICHITRA NO. 214	1975	120	6	U-79869-MUM	198.12	0x00006C3C00000000	1975-11-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/76116-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267122	61	JOHANES KEPLER (THE PRINCE OF ASTRONOMY)	1973	120	6	U-72642-MUM	277.00	0x000068BD00000000	1973-05-31 00:00:00	EPO FILMS	12	88	0	B/69323-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	277.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267123	61	INDIAN NEWS REVIEW NO. 1413 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-79870-MUM	294.00	0x00006C3C00000000	1975-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76145-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267124	61	AERONAUTICS AND SPACE REPORT SKYLAB (PREFLIGHT)	1973	120	6	U-72643-MUM	165.20	0x000068BE00000000	1973-06-01 00:00:00	NASA	12	88	0	B/69258-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267125	44	SAMMANIT SHIKSHAK 1970-71	1973	120	6	U-72644-MUM	128.63	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPENSION OFFICER	12	363	0	B/69246-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER	1	128.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267126	44	MANDLIK YUVAK SAMAROH 1970-71	1973	120	6	U-72645-MUM	211.22	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPENSION OFFICER	12	363	0	B/69249-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267127	44	PUSTKALAYA	1973	120	6	U-72646-MUM	187.45	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPENSION OFFICER	12	88	0	B/69253-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267128	44	AMAR PRAKASH	1973	120	6	U-72647-MUM	258.47	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPENSION OFFICER	12	88	0	B/69250-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267129	44	MANAS CHATUHSHATI SAMAROH	1973	120	6	U-72648-MUM	246.89	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPENSION OFFICER	12	363	0	B/69248-MUM	105	110	107	N	EDUCATION EXPENSION OFFICER	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267130	59	'MUNI'	2007	120	3	VIL/1/411/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S MANYAM ENTERTAINMENTS, HYDERABAD	13	87	176	VIL/449/2007-CHE	106	109	107	N	M/S MANYAM ENTERTAINMENTS, HYDERABAD	0	0	155	7	5	149	17	B	0	0	0	0	0	0	0	0	\N	\N
267131	61	'CODE OF SILENCE'	2006	120	3	VFL/1/118/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - RAYMOND SAGENER, USA	12	87	176	VFL/115/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	28	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
267132	61	'THE JUROR'	2006	120	3	VFL/1/119/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - IRWIN WINKLER ROB COWAN, USA	12	87	176	VFL/122/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	103	35	5	103	35	B	0	0	0	0	0	0	0	0	\N	\N
267133	58	'KURUDIPPUNAL'	2007	120	3	VIL/1/412/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	15	87	176	VIL/428/2007-CHE	106	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	142	3	5	138	37	B	0	0	0	0	0	0	0	0	\N	\N
267134	61	'FIRE ON THE MYSTIC ISLAND'	2006	120	3	VFL/1/120/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/127/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	15	5	86	15	B	0	0	0	0	0	0	0	0	\N	\N
267135	61	INDIAN NEWS REVIEW NO. 1413 (HINDI, MARATHI, GUJARATI, TAMIL...)	1975	120	6	U-79871-MUM	220.00	0x00006C3C00000000	1975-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267136	44	SHREE SATYA NARAYAN KI MAHAPUJA	1975	120	6	U-79872-MUM	3899.40	0x00006C3C00000000	1975-11-12 00:00:00	APSARA INTERNATIONAL	12	87	176	B/76122-MUM	105	109	107	N	APSARA INTERNATIONAL	14	3899.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267137	61	DEAF SMITH & JOHNNY EARS - TRL	1975	120	6	U-79873-MUM	70.41	0x00006C3D00000000	1975-11-13 00:00:00	JOSEPH JANNI	12	94	0	B/76071-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD	1	70.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267138	61	THE ROUND THE CLOCK SNACK	1975	120	6	U-79874-MUM	30.48	0x00006C3D00000000	1975-11-13 00:00:00	FILM 5	12	92	0	B/76098-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267139	61	A WARM STORY	1975	120	6	U-79875-MUM	30.48	0x00006C3D00000000	1975-11-13 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/76125-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267140	61	'BATS'	2006	120	3	VFL/1/121/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - BRAD JENKEL - LOUISE ROSMER, USA	12	87	176	VFL/128/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	77	15	5	77	15	B	0	0	0	0	0	0	0	0	\N	\N
267141	61	A FILM SHOOTING	1975	120	6	U-79876-MUM	30.48	0x00006C3D00000000	1975-11-13 00:00:00	AJANTA ARTS DOCUMENTARY & TELEVISION FILMS	12	92	0	B/76061-MUM	105	110	107	N	AJANTA ARTS DOCUMENTARY & TELEVISION FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267142	61	I. N. R. NO. 1304 (HINDI, TAMIL, TELUGU, ......)	1973	120	6	U-73601-MUM	195.00	0x0000694100000000	1973-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70473-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267143	85	HANDS	1975	120	6	U-79877-MUM	55.00	0x00006C3D00000000	1975-11-13 00:00:00	DIRECTORATE GENERAL FACTORY ADVICE SERVICE & LABOUR INSTITUTE	12	363	0	B/76124-MUM	105	110	107	N	S. C. KALE, DIRECTOR RESEARCH CENTRAL LABOUR INSTITUTE	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267144	61	PAPA MIYAN OF ALIGARH	1975	120	6	U-79878-MUM	566.00	0x00006C3D00000000	1975-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76119-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267145	43	MAHITICHITRA NO. 172	1973	120	6	U-73602-MUM	289.56	0x0000694100000000	1973-10-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/70475-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267146	44	JOSHILA - TRL	1973	120	6	U-73603-MUM	89.92	0x0000694200000000	1973-10-11 00:00:00	GULSHAN RAI, TRIMURTI FILMS (PVT.) LTD.	12	94	0	B/70448-MUM	105	110	107	N	GULSHAN RAI, TRIMURTI FILMS (PVT.) LTD.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267147	61	TEXURA	1973	120	6	U-73604-MUM	30.48	0x0000694200000000	1973-10-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70200-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267148	61	THE LAND SPEAKS OUT	1975	120	6	U-79879-MUM	120.00	0x00006C3D00000000	1975-11-13 00:00:00	ROLLS FILM COMPANY	12	88	0	B/76089-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267149	43	SUHAMNO SAMAY	1973	120	6	U-73605-MUM	30.48	0x0000694200000000	1973-10-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70278-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267150	61	TOMORROW'S WORLD	1975	120	6	U-79880-MUM	300.00	0x00006C3D00000000	1975-11-13 00:00:00	ISRAEL INFORMATION SERVICE	12	88	0	B/76084-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267151	51	SHUBHARAMBHACHA PRAYOG	1973	120	6	U-73606-MUM	30.48	0x0000694200000000	1973-10-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70279-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267152	44	SHANDAR PRIMIUM	1973	120	6	U-73607-MUM	30.48	0x0000694200000000	1973-10-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70277-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267153	61	THIS COULD HAPPEN TO YOU	1973	120	6	U-73608-MUM	27.43	0x0000694200000000	1973-10-11 00:00:00	M/S TRIO FILMS	12	363	0	B/70291-MUM	105	110	107	N	M/S TRIO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267154	61	HEART OF RUSSIA	1973	120	6	U-73609-MUM	2758.00	0x0000694200000000	1973-10-11 00:00:00	MOSFILM STUDIOS	12	87	176	B/70271-MUM	105	109	108	N	USSR EMBASSY IN INDIA	10	2758.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267155	61	THE THEORY AND PRACTICE OF PHYSICAL TRAINING	1973	120	6	U-73610-MUM	302.00	0x0000694200000000	1973-10-11 00:00:00	DR. H. HOBFELD	12	88	0	B/70232-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267156	44	AASHIANA	1974	120	6	U-75801-MUM	3240.32	0x00006A7500000000	1974-08-14 00:00:00	D. KOMAL M/S DEV KALA INTERNATIONAL	12	87	176	B/72094-MUM	105	109	107	N	D. KOMAL M/S DEV KALA INTERNATIONAL	12	3240.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267157	61	LEHER JAHRE DERKUNST (APPRENTICESHIP M. ART) (FOLKSWANG SCHOOL II)	1973	120	6	U-73611-MUM	324.00	0x0000694200000000	1973-10-11 00:00:00	NEUE FILM PRODUCTION WEISBADEU	12	88	0	B/70226-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267158	44	TAWA	1974	120	6	U-75802-MUM	330.71	0x00006A7500000000	1974-08-14 00:00:00	R. S. DIKSHIT, DIRECTOR, PUBLICITY & INFORMATION	12	88	0	B/72692-MUM	105	110	107	N	S. G. KHIRWADKAR ASSTT. DIRECTOR INT. & PUB. DEPT. MADYA PRADESH GOVT. OF BHOPAL	1	330.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267159	43	SAMRUDDINU SOPAN	1974	120	6	U-75803-MUM	186.00	0x00006A7500000000	1974-08-14 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI AHMEDABAD	12	363	0	B/72693-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN AHMEDABAD	2	186.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267160	44	YAADON KI BARAT - TRL	1973	120	6	U-73612-MUM	90.82	0x0000694200000000	1973-10-11 00:00:00	NASIR HUSSAIN KHAN	12	94	0	B/70466-MUM	105	110	107	N	NASIR HUSSAIN KHAN	1	90.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267161	58	SATHYAA'	2007	120	3	VIL/1/413/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	87	176	VIL/429VI/2007-CHE	106	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	147	18	5	144	42	B	0	0	0	0	0	0	0	0	\N	\N
267162	61	THE REGION OF TANACH	1975	120	6	U-79881-MUM	300.00	0x00006C3D00000000	1975-11-13 00:00:00	ISRAEL INFORMATION SERVICE	12	88	0	B/76086-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267163	61	THE VILLAGE WOMAN	1975	120	6	U-79882-MUM	200.00	0x00006C3D00000000	1975-11-13 00:00:00	CAPITOL FILMS, JERUSULEM	12	88	0	B/76081-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267164	44	FARAAR - TRL	1975	120	6	U-79883-MUM	86.11	0x00006C3E00000000	1975-11-14 00:00:00	SHANKAR MUKHERJEE, FILMISTAN STUDIO	12	94	0	B/76157-MUM	105	110	107	N	SHANKAR MUKHERJEE, FILMISTAN STUDIO	1	86.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267165	61	WATCH OUT, WE'RE MAD	1975	120	6	U-79884-MUM	3005.63	0x00006C3E00000000	1975-11-14 00:00:00	MARIO CECCHI GORI	12	87	176	B/76141-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD	6	3005.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267166	58	NAMATHU VETPALAR NARAYANAN	2006	120	3	VIS/1/165A/2006-CHE	0	0x000097AF00000000	2006-04-26 00:00:00	SHRI AMERICAI NARAYANAN V	12	368	0	VIS/204A/2006-CHE	106	110	107	N	SHRI AMERICAI NARAYANAN V	0	0	16	30	5	16	30	B	0	0	26	0	0	0	0	0	\N	\N
267167	61	WATCH OUT, WE'RE MAD - TRL	1975	120	6	U-79885-MUM	102.11	0x00006C3E00000000	1975-11-14 00:00:00	MARIO CECCHI GORI	12	94	0	B/76142-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267168	61	THE LAST RAJA	1973	120	6	U-73613-MUM	592.38	0x0000694200000000	1973-10-11 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/70237-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	2	592.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267169	61	'WORLD OF CRICKET'	2007	120	3	VFL/1/609/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S ATLANTA MEDIA UK	13	87	176	VFL/689/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	180	0	5	180	0	B	0	0	0	0	0	0	0	0	\N	\N
267170	61	MATINA - HORNER PORTRAIT OF A PERSON	1975	120	6	U-79886-MUM	171.60	0x00006C3E00000000	1975-11-14 00:00:00	JOYCE CHOPRA	12	363	0	B/76073-MUM	105	110	108	N	U. S. I. S	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267171	61	'VIV RICHARDS	2007	120	3	VFL/1/610/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S ATLANTA MEDIA UK	13	87	176	VFL/690/2007-CHE	106	109	108	N	M/S ARROW VIDEO	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
267172	61	VISION U. S. A. NO. 40	1975	120	6	U-79887-MUM	285.29	0x00006C3E00000000	1975-11-14 00:00:00	U. S. I. S. SAMANTA PRODUCTION	12	88	0	B/76138-MUM	105	110	108	N	U. S. I. S	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267173	61	'TEXASVILLE'	2007	120	3	VFL/1/611/2007-CHE	0	0x000099C900000000	2007-10-16 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/525/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
267174	61	SCIENCE REPORT 168 - B	1975	120	6	U-79888-MUM	155.45	0x00006C3E00000000	1975-11-14 00:00:00	NORMAN KANGAN	12	88	0	B/76136-MUM	105	110	108	N	U. S. I. S	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267175	61	'TOO YOUNG TO DIE'	2007	120	3	VFL/1/612/2007-CHE	0	0x000099C900000000	2007-10-16 00:00:00	M/S LAKSHORE INTERNATIONAL LLC	13	87	176	VFL/718/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	88	0	5	86	15	B	0	0	0	0	0	0	0	0	\N	\N
267176	44	TEEN CHOR - TRL	1973	120	6	U-73614-MUM	100.00	0x0000694200000000	1973-10-11 00:00:00	THE BHARAT PICTURES	12	94	0	B/70481-MUM	105	110	107	N	THE BHARAT PICTURES	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267177	61	SCIENCE REPORT NO. 168 - A	1975	120	6	U-79889-MUM	155.14	0x00006C3E00000000	1975-11-14 00:00:00	NORMAN KAGAN	12	88	0	B/76135-MUM	105	110	108	N	U. S. I. S	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267178	61	ROBERT FROST - A FIRST ACQUAINTANCE	1975	120	6	U-79890-MUM	173.43	0x00006C3E00000000	1975-11-14 00:00:00	HAVOLD MANTELL INC.	12	88	0	B/76074-MUM	105	110	108	N	U. S. I. S	1	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267179	61	THE GENTLE RAIN - TRL	1975	120	6	U-79891-MUM	27.43	0x00006C3E00000000	1975-11-14 00:00:00	BURT BALABEN	12	94	0	B/76153-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267180	44	KASHMAKASH - TRL	1973	120	6	U-73615-MUM	91.77	0x0000694300000000	1973-10-12 00:00:00	SECUNDERABAD TRADERS	12	94	0	B/70203-MUM	105	110	107	N	B. CHANDRASEKAR	1	91.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267181	44	JAG JAAGAATAA SWAAD	1975	120	6	U-79892-MUM	30.48	0x00006C3F00000000	1975-11-15 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/76143-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267182	54	PATOLA	1973	120	6	U-73616-MUM	3649.67	0x0000694300000000	1973-10-12 00:00:00	B. N. SEHGAL	12	87	176	B/70463-MUM	105	109	107	N	B. D. SEHGAL, PROP. NEERAJ FILMS	14	3649.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267183	44	GEET GAATA CHAL - TRL	1975	120	6	U-79893-MUM	97.54	0x00006C3F00000000	1975-11-15 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD	12	94	0	B/75930-MUM	105	110	107	N	RAJSHRI PRODUCTIONS PVT. LTD	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267184	44	BARKHA BAHAR	1973	120	6	U-73617-MUM	3783.48	0x0000694600000000	1973-10-15 00:00:00	CH. AMAR KUMAR	12	87	176	B/68985-MUM	105	109	107	N	ASHOKA PRODUCTIONS	15	3783.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267185	61	SHINBONE ALLEY - TRL	1975	120	6	U-79894-MUM	68.88	0x00006C3F00000000	1975-11-15 00:00:00	PRESTON M. FLEET	12	94	0	B/76151-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267186	60	MERE GHARIB NAWAZ	1973	120	6	U-73618-MUM	3998.98	0x0000694600000000	1973-10-15 00:00:00	SHAKEEL PICTURES	12	87	176	B/70468-MUM	105	109	107	N	MAJEED DIVANA	16	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267187	129	EVERYTHING FOR MEN	1975	120	6	U-79895-MUM	531.00	0x00006C3F00000000	1975-11-15 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/74984-85-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267188	44	KUWARA BADAN - TRL	1973	120	6	U-73619-MUM	85.95	0x0000694600000000	1973-10-15 00:00:00	SHANTILAL SHAH	12	94	0	B/70470-MUM	105	110	107	N	TULSI FILMS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267189	59	'EE PRASNAKU BADULEDHI'	2007	120	3	VIL/1/414/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	M/S S.S.COMMUNICATIONS	13	87	176	VIL/447/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	145	24	5	142	4	B	0	0	0	0	0	0	0	0	\N	\N
267190	61	HEALTH NECKLACE	1973	120	6	U-73620-MUM	297.00	0x0000694600000000	1973-10-15 00:00:00	SVERDLEVSK FILM STUDIO	12	363	0	B/70267-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267191	61	AUTUMN IN YUGRA (HINDI & BENGALI)	1975	120	6	U-79896-MUM	110.00	0x00006C3F00000000	1975-11-15 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/74964-66-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267192	58	THE WARMTH OF YOUR HANDS	1975	120	6	U-79897-MUM	856.00	0x00006C3F00000000	1975-11-15 00:00:00	GRUZIA FILM STUDIO	12	363	0	B/75082-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	8	856.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267193	61	NO PAYMENT REQUIRED (HINDI & BENGALI)	1975	120	6	U-79898-MUM	110.00	0x00006C3F00000000	1975-11-15 00:00:00	TALLIANFILM STUDIOS	12	88	0	B/74827-29-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267194	61	'THE PRESIDENT'S MAN GROUND ZERO'	2006	120	3	VFL/1/122/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - CHUCK NORRIS, USA	12	87	176	VFL/129/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	81	58	5	79	2	B	0	0	0	0	0	0	0	0	\N	\N
267195	61	FRECOS IN THE SUN (HINDI & BENGALI)	1975	120	6	U-79899-MUM	110.00	0x00006C3F00000000	1975-11-15 00:00:00	A GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/74970-72-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267196	61	CONQUEST OF THE PLANET OF THE APES	1975	120	6	U-79900-MUM	2317.23	0x00006C3F00000000	1975-11-15 00:00:00	ARTHUR P. JACOBS	12	87	176	B/75524-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD	10	2317.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267197	59	'BANGARU MANISHI'	2007	120	3	VIL/1/415/2007-CHE	0	0x000099C900000000	2007-10-16 00:00:00	SHRI V.RAMAKRISHNA,M/S S.S.COMMUNICATIONS	13	87	176	VIL/448/2007-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	162	0	5	161	18	B	0	0	0	0	0	0	0	0	\N	\N
267198	58	'TR.1 OF POLLATHAVAN	2007	120	3	VIS/1/843/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	SHRI S KATHIRESAN	12	87	0	VIS/843/2007-CHE	106	110	107	N	M/S GROUP COMPANY	0	0	2	39	5	2	39	B	0	0	0	0	0	0	0	0	\N	\N
267199	61	'GARFIELD'	2007	120	3	VFL/1/615/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S TWENTIETH CENTURY FOX LTD	13	87	176	VFL/724/2007-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
267200	44	UJALA-HI-UJALA - TRL	1974	120	6	U-75804-MUM	88.15	0x00006A7500000000	1974-08-14 00:00:00	ADHIKAR INTERNATIONAL	12	94	0	B/72691-MUM	105	110	107	N	S. M. SAGAR	1	88.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267201	61	'APT PUPIL'	2006	120	3	VFL/1/123/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - DON MURPHY, USA	12	87	176	VFL/143/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	95	19	5	95	19	B	0	0	0	0	0	0	0	0	\N	\N
267202	61	BELOVED INVADERS - THE VENTURES (SHORTER VERSION)	1974	120	6	U-75805-MUM	533.40	0x00006A7500000000	1974-08-14 00:00:00	GEORGE M. REID	12	363	0	B/72686-MUM	105	110	108	N	JASMINE FILMS	2	533.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267203	61	'PLUK VAN DE PETTELET'	2007	120	3	VFL/1/614/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S DELPHI FILM INC,USA	13	87	176	VFL/720/2007-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	34	5	90	34	B	0	0	0	0	0	0	0	0	\N	\N
267204	44	EK THI RAJKUMARI - TRL	1974	120	6	U-75806-MUM	83.00	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO	12	94	0	B/72646-MUM	105	110	108	N	SOVEXPORTFILM	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267205	61	ALAID - THE FIERY CRATER (ALAID OGNENYI KRATER)	1974	120	6	U-75807-MUM	269.00	0x00006A7700000000	1974-08-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/72651-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267206	42	EK JE CHHIL RAJKUMARI - TRL	1974	120	6	U-75808-MUM	83.00	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO	12	94	0	B/72613-A-MUM	105	110	108	N	SOVEXPORTFILM	1	83.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267207	61	'SOMEONE TO WATCH OVER ME'	2006	120	3	VFL/1/124/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/144/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	86	4	5	86	4	B	0	0	0	0	0	0	0	0	\N	\N
267208	61	A MASQUERADE OF HEXAPONDS (MASKARD SHE STINOGIKH)	1974	120	6	U-75809-MUM	525.00	0x00006A7700000000	1974-08-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	88	0	B/72650-MUM	105	110	108	N	SOVEXPORTFILM	2	525.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267209	44	'AAJ KA DADA'	2007	120	3	VIL/1/416/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S DINESH SALGIA	13	87	176	VIL/455/2007-CHE	106	109	107	N	M/S VAM MOTION PICTURES	0	0	131	10	5	131	10	B	0	0	0	0	0	0	0	0	\N	\N
267210	61	PERSEUS (PERSY)	1974	120	6	U-75810-MUM	559.00	0x00006A7700000000	1974-08-16 00:00:00	SOYUZMULTFILM PRODUCTION	12	363	0	B/72649-MUM	105	110	108	N	SOVEXPORTFILM	2	559.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267211	61	'OUT OF THE DARK(1989)'	2007	120	3	VFS/1/163/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES,USA	13	87	0	VFS/163/2007-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
267212	61	'HART'S WAR'	2006	120	3	VFL/1/125/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - DAVID LADD AND DAVID FRSTER, USA	12	87	176	VFL/146/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	115	54	5	115	54	B	0	0	0	0	0	0	0	0	\N	\N
267213	61	LOOKING FOR DECISION (SHTOTAKOE ? SH TO DELAET ? ISHY RESHNIE)	1974	120	6	U-75811-MUM	541.00	0x00006A7700000000	1974-08-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/72647-MUM	105	110	108	N	SOVEXPORTFILM	2	541.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267214	61	MARUTHI SWIFT MISTAKEN IDENTITY FILM	2006	120	3	VIS/1/166A/2006-CHE	0	0x000097AF00000000	2006-04-26 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/205A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267215	42	EK JE CHHIL RAJKUMARI	1974	120	6	U-75812-MUM	3886.00	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO	12	87	176	B/72613-MUM	105	109	108	N	SOVEXPORTFILM	15	3886.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267216	61	DOWN TO EARTH - PART IV (THE FOURTH REVOLUTION)	1974	120	6	U-75813-MUM	315.77	0x00006A7700000000	1974-08-16 00:00:00	RAM MOHAN BIOGRAPHICS	12	88	0	B/72612-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267217	61	'SUSPECT ZERO'	2007	120	3	VFL/1/617/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/733/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	94	28	5	94	28	B	0	0	0	0	0	0	0	0	\N	\N
267218	61	FOREVER FREE	1974	120	6	U-75814-MUM	300.00	0x00006A7700000000	1974-08-16 00:00:00	MR. JEMMINGS HAMMER JAM HANDY ORGANISATION	12	88	0	B/72569-MUM	105	110	108	N	UNDER SECRETARY MINISTRY OF SHIPPING AND TRANSPORT I.W.T. DIRECTORATE NEW DELHI	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267219	61	'THE HARD CORPS'	2007	120	3	VFL/1/618/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/735/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	106	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
267220	61	THE EXTRA RICH (SHAMPOO)	1974	120	6	U-75815-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	UNIT 3 MM	12	92	0	B/72342-MUM	105	110	107	N	UNIT 3 MM	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267221	61	LOUIS I KHAN : ARCHITECTS	1974	120	6	U-75816-MUM	309.37	0x00006A7700000000	1974-08-16 00:00:00	PAUL FALKENBERG & HANS NAMUTH	12	88	0	B/72666-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	309.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267222	61	INDUCED BREEDING	1975	120	6	U-79402-MUM	640.00	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75588-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	640.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267223	61	MEMPHIS	1974	120	6	U-75817-MUM	159.41	0x00006A7700000000	1974-08-16 00:00:00	MEMPHIS CHAMBER OF COMMERCE	12	363	0	B/72670-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267224	43	MUMBAINI SAHEGAH	1974	120	6	U-75818-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA	12	92	0	B/72677-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267225	61	'ALIEN HUNTER'	2007	120	3	VFL/1/619/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/737/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	28	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
267226	61	FROM MEGHALAYA WITH LOVE	1975	120	6	U-79403-MUM	1151.00	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1151.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267227	129	AN AUROCHS PRESEVVE	1973	120	6	U-73621-MUM	297.00	0x0000694600000000	1973-10-15 00:00:00	SVERDLOVAK FILM STUDIO	12	363	0	B/70266-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267228	44	BOMBAI KI BAHONMEN	1974	120	6	U-75819-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA	12	92	0	B/72675-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267229	61	HAPPY HOLIDAY IN BOMBAY	1974	120	6	U-75820-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA	12	92	0	B/72678-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267230	61	MY LORD AND MY GOD	1975	120	6	U-79404-MUM	590.00	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	590.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267231	51	MUMBAICHI SEHALA	1974	120	6	U-75821-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA	12	92	0	B/72676-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267232	61	CITY OF RUSSIAN CRAFTSMEN	1973	120	6	U-73622-MUM	541.00	0x0000694600000000	1973-10-15 00:00:00	ROSTOM DOCUMENTARY FILM SUDIO	12	363	0	B/70272-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267233	44	'HULCHUL'	2007	120	3	VIL/1/417/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI SHABNAM KAPOOR	13	87	176	VIL/434/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT.LTD	0	0	142	48	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
267234	61	THE THIRD AND DECISIVE YEAR	1973	120	6	U-73623-MUM	118.00	0x0000694600000000	1973-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70263-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267235	61	A GRAND WEDDING (BENGALI)	1975	120	6	U-79405-MUM	30.00	0x00006BF800000000	1975-09-05 00:00:00	KAMALA SHARMA	12	92	0	B/75637-38-MUM	105	110	107	N	WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267236	61	VISION - THEATRICAL SERIES NO. 001	1975	120	6	U-79406-MUM	274.32	0x00006BF800000000	1975-09-05 00:00:00	U. S. I. A.	12	88	0	B/75571-MUM	105	110	108	N	U. S. I. S.	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267237	44	SHIKSHA SAMACHAR 1970-71 PT. II	1973	120	6	U-72649-MUM	202.39	0x000068DC00000000	1973-07-01 00:00:00	EDUCATIONA EXPANSION OFFICER	12	363	0	B/69252-MUM	105	110	107	N	EDUCATIONA EXPANSION OFFICER	1	202.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267238	61	GOLDEN JUBILEE OF USSR	1973	120	6	U-73624-MUM	1515.00	0x0000694600000000	1973-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70262-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	1515.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267239	44	ANAHUT	1974	120	6	U-75822-MUM	544.65	0x00006A7700000000	1974-08-16 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/72319-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	2	544.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267240	61	FOOD, ENERGY AND YOU	1975	120	6	U-79407-MUM	220.00	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75364-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267241	44	SHIKSHA SAMACHAR - 1970-71	1973	120	6	U-72650-MUM	226.77	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/69261-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267242	61	UZBEKISTAN SSR `	1973	120	6	U-73625-MUM	785.00	0x0000694600000000	1973-10-15 00:00:00	UZBEK POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	88	0	B/70268-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	785.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267243	61	ALITALIA	1974	120	6	U-75823-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	M/S. ALITALIA	12	363	0	B/72663-MUM	105	110	107	N	M/S. ALITALIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267244	61	WHAT'S GOOD TO EAT	1975	120	6	U-79408-MUM	198.00	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75362-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267245	61	LAHMINA	1974	120	6	U-75824-MUM	30.48	0x00006A7700000000	1974-08-16 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	363	0	B/72594-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267246	44	PRADESHIK YUVAK SAMAROH	1973	120	6	U-72651-MUM	173.74	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/69247-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	173.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267247	61	WHY PHYSICAL EDUCATION	1975	120	6	U-79409-MUM	154.00	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75365-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267248	61	THE MAGIC OF WALT DISNEY WORLD	1974	120	6	U-75825-MUM	323.09	0x00006A7700000000	1974-08-16 00:00:00	WALT DISNEY FILMS	12	88	0	B/72669-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	323.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267249	59	'ARADHANA '	2007	120	3	VIL/1/418/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI K,CHANDRA SEKAR	13	87	176	VIL/451/2007-CHE	106	109	107	N	M/S VINAYAKA FILMS	0	0	144	30	5	144	30	B	0	0	0	0	0	0	0	0	\N	\N
267250	61	VITAMINS FROM FOOD	1975	120	6	U-79410-MUM	220.00	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75363-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267251	61	HANUMAN	2006	120	3	VIS/1/169A/2006-CHE	0	0x000097B100000000	2006-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/209A/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
267252	70	PESTERA	1974	120	6	U-75826-MUM	266.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	88	0	B/72562-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267253	61	N. S. U. WANTED MOTOR	1973	120	6	U-72652-MUM	85.00	0x000068BE00000000	1973-06-01 00:00:00	INSTITUTE FUR FILM AND BILD	12	88	0	B/69318-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	85.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267254	58	THAMARAI	2006	120	3	VIS/1/170/2006-CHE	0	0x000097B100000000	2006-04-28 00:00:00	M/S BHARATHIYA JANATHA PARTY	12	368	0	VIS/210/2006-CHE	106	110	107	N	M/S BHARATHIYA JANATHA PARTY	0	0	38	47	5	38	47	B	0	0	26	0	0	0	0	0	\N	\N
267255	44	'MY DEAR SIVAJI'	2007	120	3	VIL/1/419/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI P.L.AHUJA,	13	87	176	VIL/452/2007-CHE	106	109	107	N	SHRI P.L.AHUJA, M/S AMBIKA FILMS	0	0	147	35	5	138	43	B	0	0	0	0	0	0	0	0	\N	\N
267256	61	THE ATTACK	1975	120	6	U-79411-MUM	30.48	0x00006BF800000000	1975-09-05 00:00:00	FILM MEDIA	12	92	0	B/75644-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267257	70	FLORI PENUTRU MIHAELA	1974	120	6	U-75827-MUM	284.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	88	0	B/72548-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	284.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267258	61	AWETA	1973	120	6	U-72653-MUM	225.00	0x000068BE00000000	1973-06-01 00:00:00	GESELLSCHAFT FUR BILDENDE FILM	12	88	0	B/69320-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267259	61	'THE LAST DETAIL'	2006	120	3	VFL/1/126/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - BOB RAFELSON, USA	12	87	176	VFL/148/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	63	11	5	63	11	B	0	0	0	0	0	0	0	0	\N	\N
267260	61	THE WOOL MARK	1975	120	6	U-79412-MUM	30.48	0x00006BF800000000	1975-09-05 00:00:00	FILM MEDIA	12	92	0	B/75645-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267261	61	ALBRECHT DURER	1973	120	6	U-72654-MUM	135.00	0x000068BE00000000	1973-06-01 00:00:00	W. H. HABERMECHL LCIMEN PLDZ	12	88	0	B/69319-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267262	58	TRAILER NO 1 OF NEE VENUNDA CHELLAM	2006	120	3	VIS/1/171/2006-CHE	0	0x000097B100000000	2006-04-28 00:00:00	M/S AP FILM GARDEN	12	368	0	VIS/207/2006-CHE	106	110	107	N	M/S AP FILM GARDEN	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
267263	61	THE QUESTIONING AGE	1973	120	6	U-72655-MUM	273.00	0x000068BE00000000	1973-06-01 00:00:00	HOUWER FILMS	12	88	0	B/69322-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	273.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267264	61	ISOTOPE	1973	120	6	U-72656-MUM	165.00	0x000068BE00000000	1973-06-01 00:00:00	RUDOFF STOLTING MUNICH	12	88	0	B/69317-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268845	44	ALINGAN	1974	120	6	U-74676-MUM	4035.86	0x000069E900000000	1974-03-27 00:00:00	P. P. JAVERI	12	87	176	B/71643-MUM	105	109	107	N	JASMINE FILMS	16	4035.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267265	70	PRIETENA NAASTRA MIHAELA	1974	120	6	U-75828-MUM	278.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	88	0	B/72547-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267266	70	FATA DIN FAR WEST	1974	120	6	U-75829-MUM	268.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	88	0	B/72564-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267267	61	'BETRAYED'	2006	120	3	VFL/1/127/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - IRAWIN WINKLER, USA	12	87	176	VFL/149/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	113	10	5	113	10	B	0	0	0	0	0	0	0	0	\N	\N
267268	58	TRAILER NO 3 & 4 THALAINAGARAM	2006	120	3	VIS/1/173/2006-CHE	0	0x000097B100000000	2006-04-28 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/211/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267269	85	JUPITER HAS TO BE SAVED (NUPITER TREBUIE SALVAT)	1974	120	6	U-75830-MUM	250.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72553-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267270	58	TRAILER NO 1 & 2 OF KAI VANTHA KALAI	2006	120	3	VIS/1/174A/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	M/S GV FILMS LIMITED	12	368	0	VIS/217/2006-CHE	106	110	107	N	M/S GV FILMS LIMITED	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267271	61	AUTUMN CONCERT	1973	120	6	U-73626-MUM	742.00	0x0000694600000000	1973-10-15 00:00:00	CENTRAL DOCUMENTARY STUDIOS	12	363	0	B/70265-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	742.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267272	59	TRAILER NO 2 OF DHOOL PETA	2006	120	3	VIS/1/175A/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	M/S LAKSHMI MOVIE MAKERS I LTD	12	368	0	VIS/220A/2006-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS I LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
267273	61	ODESSA FILE - TRL	1975	120	6	U-79413-MUM	60.96	0x00006BF900000000	1975-09-06 00:00:00	JOHN WOOLF	12	94	0	B/75585-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267274	85	FAR WEST	1974	120	6	U-75831-MUM	265.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72561-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267275	58	JAMMAI ICE CREAM	2006	120	3	VIS/1/176A/2006-CHE	0	0x000097B800000000	2006-05-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/221A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267276	61	DALDA EXPORT - FILM (ARABIC)	1975	120	6	U-79414-MUM	27.43	0x00006BF900000000	1975-09-06 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/75620-21-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267277	61	THE HERITAGE OF GANDHI	1973	120	6	U-72657-MUM	340.00	0x000068BF00000000	1973-06-02 00:00:00	POROBIS  GEORGES T. PAUE VAWERI	12	88	0	B/69327-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267278	59	TRAILER NO 1 TO 4 OF SAURYA	2006	120	3	VIS/1/179A/2006-CHE	0	0x000097BE00000000	2006-05-11 00:00:00	M/S V.S.P.DEEPAK MOVIES	12	368	0	VIS/224A/2006-CHE	106	110	107	N	M/S V.S.P.DEEPAK MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267279	61	THE BALANCED BABY FOOD	1975	120	6	U-79415-MUM	30.48	0x00006BF900000000	1975-09-06 00:00:00	SEVEN DIMENSIONS	12	92	0	B/75668-MUM	105	110	107	N	SEVEN DIMENSIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267280	61	INDIAN AFFAIR	1973	120	6	U-72658-MUM	266.70	0x000068BF00000000	1973-06-02 00:00:00	SITA WORLD TRAVEL	12	363	0	B/69420-MUM	105	110	107	N	SITA WORLD TRAVEL (I) PVT. LTD.	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267281	58	RAJA TIMBER DEPOT	2006	120	3	VIS/1/178A/2006-CHE	0	0x000097BE00000000	2006-05-11 00:00:00	M/S FUSION CREATIVE VISUAL AD	12	368	0	VIS/223A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267282	44	'GUNDA DUS NUMBRI'	2007	120	3	VIL/1/420/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/453/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	118	30	5	118	30	B	0	0	0	0	0	0	0	0	\N	\N
267283	61	THE INDUSTRIAL REVOLUTION BEGINNINGS IN THE U. S.	1973	120	6	U-72659-MUM	244.75	0x000068BF00000000	1973-06-02 00:00:00	JOHN BARNER	12	88	0	B/69184-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267284	85	SHERIFF'S SUNDAY (DUMINICA SARIFULUI)	1974	120	6	U-75832-MUM	340.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72566-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267285	59	TRAILER NOS 1 TO 4 OF PATHALA BAIRAVUDU	2006	120	3	VIS/1/180A/2006-CHE	0	0x000097BF00000000	2006-05-12 00:00:00	M/S LAKSHMI HARSHITA CREATIONS	12	368	0	VIS/213A/2006-CHE	106	110	107	N	M/S LAKSHMI HARSHITA CREATIONS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267286	70	PENELE NEGRE	1974	120	6	U-75833-MUM	222.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72551-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	222.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267287	58	TRAILER NO 1 OF SUNDAY 9 TO 10.30	2006	120	3	VIS/1/181A/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	M/S VISION 21 CREATIVE TEAM WORKS	12	368	0	VIS/228A/2006-CHE	106	110	107	N	M/S VISION 21 CREATIVE TEAM WORKS	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
267288	164	TREASURE ISLAND	1973	120	6	U-72660-MUM	853.44	0x000068BF00000000	1973-06-02 00:00:00	HIROSHI OKAWA	12	88	0	B/69339-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	853.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267289	70	ADVENTURA	1974	120	6	U-75834-MUM	265.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72549-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267290	59	'GATHAM'	2007	120	3	VIL/1/421/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI P.VAMSI KRISHNA REDDY	13	87	176	VIL/466VI/2007-CHE	106	109	107	N	M/S VAMSI PRIYA MOVIES	0	0	152	26	5	159	36	B	0	0	0	0	0	0	0	0	\N	\N
267291	44	SADGURU SHREE GAJANAN MAHARAJ	1975	120	6	U-79416-MUM	601.98	0x00006BF900000000	1975-09-06 00:00:00	GAJANAN MAHARAJ SANSTAN, G. G. MATHFODE	12	363	0	B/75602-MUM	105	110	107	N	GAJANAN MAHARAJ SANSTAN, G. G. MATHFODE	2	601.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267292	70	INTILNIREA	1974	120	6	U-75835-MUM	250.00	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS	12	363	0	B/72550-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267293	61	'NETWORK'	2006	120	3	VFL/1/128/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - HEWARD GOTTFRIED, USA	12	87	176	VFL/150/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	92	59	5	92	59	B	0	0	0	0	0	0	0	0	\N	\N
267294	58	TRAILER OF THOOTHUKUDI	2006	120	3	VIS/1/182A/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	M/S FOUBRO FILMS	12	368	0	VIS/230A/2006-CHE	106	110	107	N	M/S FOUBRO FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267295	61	GOTTHOLD E. LESSING	1973	120	6	U-72661-MUM	366.00	0x000068BF00000000	1973-06-02 00:00:00	INTER NATIONES	12	88	0	B/69328-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267296	61	MAN THE POLLUTER	1974	120	6	U-75836-MUM	640.08	0x00006A7800000000	1974-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72214-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	640.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267297	58	WHIRLPOOL FROST FREE	2006	120	3	VIS/1/183A/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	M/S FCB-ULKA ADVERTISING (P) LTD	12	368	0	VIS/231A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
267298	129	INDIAN NEWS REVIEW NO. 1348 - A	1974	120	6	U-75837-MUM	186.53	0x00006A7B00000000	1974-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72801-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	186.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267299	61	TOMORROWS TOWN	1973	120	6	U-72662-MUM	330.00	0x000068BF00000000	1973-06-02 00:00:00	GUNTER EDERER	12	88	0	B/69329-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267300	85	TIME	1974	120	6	U-75838-MUM	155.45	0x00006A7B00000000	1974-08-20 00:00:00	GOPI GAJWANI	12	88	0	B/72709-MUM	105	110	107	N	GOPI GAJWANI	1	155.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267301	61	JUST YOU WAIT (CARTOON)	1973	120	6	U-73627-MUM	260.00	0x0000694600000000	1973-10-15 00:00:00	SOYOZMULTFILM PRODUCTION	12	364	0	B/70270-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267302	99	A HEZAGNELKULI FELEPITMENY FENNTA RTASA (MAINTENANCE OF LONG WELDED RAILS)	1975	120	6	U-79417-MUM	240.00	0x00006BF900000000	1975-09-06 00:00:00	MAGYAR ALLAMVASUTAK VEZERIGAZGATOSAGE	12	363	0	B/75520-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267303	58	TRAILER NOS 5, 6 & 7 OF THALAINAGARAM	2006	120	3	VIS/1/184A/2006-CHE	0	0x000097C300000000	2006-05-16 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/236A/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267304	44	BINDIYA AUR BANDOOK	1973	120	6	U-72663-MUM	3965.29	0x000068C100000000	1973-06-04 00:00:00	JOGINDER ARORA	12	87	176	B/69125-MUM	105	109	107	N	JOGINDER ARORA	16	3965.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267305	44	ULTRABLEND CLEARASIL	1974	120	6	U-75839-MUM	30.48	0x00006A7B00000000	1974-08-20 00:00:00	FILM MEDIA	12	92	0	B/72712-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267306	61	MACKINTOSH MAN - TRL	1975	120	6	U-79418-MUM	69.00	0x00006BFC00000000	1975-09-09 00:00:00	JOHN FOREMAN	12	94	0	B/75640-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	69.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267307	59	TRAILER NOS 1 TO 4 OF SWADESHI	2006	120	3	VIS/1/185A/2006-CHE	0	0x000097C500000000	2006-05-18 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	368	0	VIS/232A/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267308	61	KRISP - THE ANY TIME SMACK	1973	120	6	U-73628-MUM	30.48	0x0000694600000000	1973-10-15 00:00:00	FILM MEDIA	12	363	0	B/70449-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267309	51	CLEARASIL OPENS DRIES CLEARS UP PIPLES	1974	120	6	U-75840-MUM	30.48	0x00006A7B00000000	1974-08-20 00:00:00	FILM MEDIA	12	92	0	B/72711-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267310	61	'BORN ROMANTIC'	2006	120	3	VFL/1/129/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - MICHELE CAMARADA, USA	12	87	176	VFL/151/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD	0	0	76	54	5	76	54	B	0	0	0	0	0	0	0	0	\N	\N
267311	58	'TR.OF AKKU '	2007	120	3	VIS/1/845/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	M/S ON LIFE NETWORK	12	87	0	VIS/1113/2007-CHE	106	110	107	N	M/S ON LIFE NETWORK	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
267312	58	SATC TUTORIAL AND IQ STUDY CENTRE	2006	120	3	VIS/1/186/2006-CHE	0	0x000097C500000000	2006-05-18 00:00:00	M/S SATC TUTORIAL IQ STUDY CENTRE	12	368	0	VIS/240/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	6	5	1	6	B	0	0	26	0	0	0	0	0	\N	\N
267313	43	CLEARASIL HELPS FIGHT PIMPLES	1974	120	6	U-75841-MUM	30.48	0x00006A7B00000000	1974-08-20 00:00:00	FILM MEDIA	12	92	0	B/72710-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267314	58	'TR.1 AND  SONG 1-4  OF RAMESWARAM'	2007	120	3	VIS/1/846/2007-CHE	0	0x000099CB00000000	2007-10-18 00:00:00	M/S ITA FILMS	12	87	0	VIS/750/2007-CHE	106	110	107	N	M/S ITA FILMS	0	0	3	20	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
267315	61	TOM SAWYER	1975	120	6	U-79419-MUM	2710.28	0x00006BFC00000000	1975-09-09 00:00:00	AN ARTHUR P. JACOBS PRODUCTION	12	87	176	B/75675-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2710.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267316	61	NIRMAKHMUD USMANOV AND HIS 100 PUPILS	1973	120	6	U-73629-MUM	460.00	0x0000694600000000	1973-10-15 00:00:00	UZBEK POPULAR SCIENCE DOCUMENTARY	12	363	0	B/70269-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	460.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267317	61	'AMERICAN POP'	2006	120	3	VFL/1/130/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - RALPH BAKSH, USA	12	87	176	VFL/153/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	91	49	5	89	54	B	0	0	0	0	0	0	0	0	\N	\N
267318	58	TRAILER NOS 9 TO 13 OF THALAINAGARAM	2006	120	3	VIS/1/187A/2006-CHE	0	0x000097C600000000	2006-05-19 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/242/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	16	2	5	16	2	B	0	0	26	0	0	0	0	0	\N	\N
267319	61	A VOYAGE OF DISCOVERY	1974	120	6	U-75842-MUM	410.00	0x00006A7B00000000	1974-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	410.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267320	61	TOM SAWYER - TRL	1975	120	6	U-79420-MUM	79.86	0x00006BFC00000000	1975-09-09 00:00:00	AN ARTHUR P. JACOBS PRODUCTION	12	94	0	B/75676-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	79.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267321	44	HUM SAB BHAI BHAI	1973	120	6	U-73630-MUM	79.55	0x0000694600000000	1973-10-15 00:00:00	MAHESH KASHYAP	12	88	0	B/70275-MUM	105	110	107	N	MAHESH KASHYAP	1	79.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267322	85	FORT LAUDERDALE GIFT OF THE SEA	1974	120	6	U-75843-MUM	146.61	0x00006A7B00000000	1974-08-20 00:00:00	FORT LAUDERDALE CHAMBER OF COMMERCE	12	363	0	B/72668-MUM	105	110	108	N	UNITED STATES INFORMATION	1	146.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267323	58	TR OF SASANAM	2006	120	3	VIS/1/190A/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED	12	368	0	VIS/256A/2006-CHE	106	110	107	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267324	61	PROVIDENCE - TRL	1975	120	6	U-79421-MUM	130.00	0x00006BFC00000000	1975-09-09 00:00:00	OCEANA PRODUUZIONI INTERNATIONAL	12	94	0	B/75685-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	130.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267325	58	TR NO 1 NAALAI	2006	120	3	VIS/1/191A/2006-CHE	0	0x000097CD00000000	2006-05-26 00:00:00	SRI S.NALLAMUTHU	12	368	0	VIS/257A/2006-CHE	106	110	107	N	M/S GREY FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267326	44	SEWAK - TRL	1975	120	6	U-79422-MUM	95.00	0x00006BFC00000000	1975-09-09 00:00:00	PARASMANI CHITRALAYA	12	94	0	B/75693-MUM	105	110	107	N	PARASMANI CHITRALAYA	1	95.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267327	61	THE VITAL SPARK	1975	120	6	U-79423-MUM	28.34	0x00006BFC00000000	1975-09-09 00:00:00	CINE THE QUE	12	92	0	B/75636-MUM	105	110	107	N	CINE THE QUE	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267328	61	THIRUMAN (SACRED EARTH)	2006	120	3	VIS/1/195A/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	M/S SUNLIGHT FILM MAKERS	12	368	0	VIS/264A/2006-CHE	106	110	107	N	M/S SUNLIGHT FILM MAKERS	0	0	11	0	5	11	0	B	0	0	26	0	0	0	0	0	\N	\N
267329	44	CHHATRA SAHYOG	1975	120	6	U-79424-MUM	95.00	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75657-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	95.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267330	58	TR NO 3&4  BOYS & GIRLS	2006	120	3	VIS/1/196A/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	SRI V.RAGAGOPAL	12	368	0	VIS/248/2006-CHE	106	110	107	N	M/S ALL LIGHT PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267331	61	YOU'LL LOVE NEW ORLEANS	1974	120	6	U-75844-MUM	159.41	0x00006A7B00000000	1974-08-20 00:00:00	GREATER NEW ORLEANS TOURIST AND CONVENTION CENTER	12	363	0	B/72667-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	159.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267332	61	THE SOUTH	1974	120	6	U-75845-MUM	134.41	0x00006A7B00000000	1974-08-20 00:00:00	PARAMOUNT PICTURES	12	363	0	B/72671-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	134.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267333	58	TR NO 1 & 2 OF THIRUVAKKARAI VAKARA KAALIAMMAN	2006	120	3	VIS/1/197A/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	M/S MOTHER MEERRA CREATIONS	12	368	0	VIS/261/2006-CHE	106	110	107	N	M/S MOTHER MEERRA CREATIONS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267334	70	KALU BALU ALIAS ZANZIRBAR NO JADUGAR	1974	120	6	U-75846-MUM	898.25	0x00006A7B00000000	1974-08-20 00:00:00	YOGENDRA DESAI	12	363	0	B/72714-MUM	105	110	107	N	YOGENDRA DESAI	4	898.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267335	61	DUCKS	1975	120	6	U-79425-MUM	272.00	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75656-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	272.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267336	58	SHRI VENKATESWARA SUPRABATHAM-KANDA SHASTI KAVACHAM-MAHISASURAMARDINI	2007	120	3	VIS/1/819/2007-CHE	0	0x000099BA00000000	2007-10-01 00:00:00	M/S VIJAY MUSICALS	12	90	0	VIS/723/2007-CHE	106	110	107	N	M/S VIJAY MUSICALS	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
267337	54	THE FARMER SPEAKS	1974	120	6	U-75847-MUM	61.00	0x00006A7B00000000	1974-08-20 00:00:00	PLUTE INTERNATIONAL	12	92	0	B/72713-MUM	105	110	107	N	JEEVAN BHARDWAJ	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267338	58	SPINZTALC	2006	120	3	VIS/1/198A/2006-CHE	0	0x000097D200000000	2006-05-31 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/263A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267339	44	SWASTHYA KENDRA AUR AAP	1975	120	6	U-79426-MUM	188.00	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75652-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	188.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267340	44	'TR.15&16 OF BAKGANESH-NACHE DIN'	2007	120	3	VIS/1/820/2007-CHE	0	0x000099BC00000000	2007-10-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/1076/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
267341	54	BANK WITH A DIFFERENCE	1973	120	6	U-72664-MUM	37.20	0x000068C100000000	1973-06-04 00:00:00	PLUTO INTERNATIONAL	12	363	0	B/69286-MUM	105	110	108	N	JEEVAN BHARDWAJ	1	37.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267342	44	'TR.17 OF BALGANESH-TEASER BHAVE'	2007	120	3	VIS/1/821/2007-CHE	0	0x000099BC00000000	2007-10-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/1078/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
267343	61	INDIAN NEWS REVIEW NO. 1349 (HINDI, MARATHI, GUJARATI, ASSAMESE.........)	1974	120	6	U-75848-MUM	221.00	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72802-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267344	58	TRAILER OF UYIR	2006	120	3	VIS/1/201/2006-CHE	0	0x000097D700000000	2006-06-05 00:00:00	M/S SRI BALAJI CINE CREATIONS	12	368	0	VIS/265/2006-CHE	106	110	107	N	M/S SRI BALAJI CINE CREATIONS	0	0	1	58	5	1	56	B	0	0	26	0	0	0	0	0	\N	\N
267345	61	INDIAN NEWS REVIEW NO. 1349 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-75849-MUM	304.00	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267346	58	'TR.9 OF ANURANAN'	2007	120	3	VIS/1/822/2007-CHE	0	0x000099BC00000000	2007-10-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	0	VIS/1079/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
267347	61	GROWING SUGARCANE (NORTH)	1975	120	6	U-79427-MUM	732.00	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75398-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	732.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267348	61	SCIENCE REPORT NO. 139-B	1973	120	6	U-72665-MUM	149.66	0x000068C100000000	1973-06-04 00:00:00	ROBERT FOSTER	12	88	0	B/69203-MU	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267349	43	ALL YOUR ACHES GONE	1974	120	6	U-75850-MUM	30.48	0x00006A7C00000000	1974-08-21 00:00:00	CLIMB FILMS	12	92	0	B/72682-MUM	105	110	107	N	CLIMB FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267350	61	'TR.1,2,3 OF NAYA DAUR'	2007	120	3	VIS/1/823/2007-CHE	0	0x000099BC00000000	2007-10-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/1080/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
267351	61	FARMER'S TRAINING	1975	120	6	U-79428-MUM	408.00	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75397-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	408.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267352	61	SCIENCE REPORT 139-A	1973	120	6	U-72666-MUM	146.61	0x000068C100000000	1973-06-04 00:00:00	ROBERT FOSTER	12	88	0	B/69202-MUM	105	110	108	N	UNITED STATES INFORMATION	1	146.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
327893	61	NOT READABLE	2011	120	6	CIS-1-332-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/302/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
267353	61	'SAI BABA'	2007	120	3	VIS/1/824/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	368	0	VIS/1073/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
267354	61	INDIAN NEWS REVIEW NO. 1404 (HINDI, MARATHI, GUJARATI, TAMIL...)	1975	120	6	U-79429-MUM	203.30	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267355	58	TRAILER NO 1 & 2 OF UNNIDAM MAYAGUKIREN	2006	120	3	VIS/1/202A/2006-CHE	0	0x000097D900000000	2006-06-07 00:00:00	SHRI N.MURUGAVEL	12	368	0	VIS/269A/2006-CHE	106	110	107	N	M/S NATIONAL PICTURES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267356	61	'HARISCHANDRA & VISHWAMITHRA'	2007	120	3	VIS/1/825/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	368	0	VIS/1074/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
267357	61	PUERTO RICO A PLEASURE TO BE HERE	1974	120	6	U-75851-MUM	162.15	0x00006A7C00000000	1974-08-21 00:00:00	TOURISM DEVELOPMENT CO.	12	363	0	B/72786-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267358	61	'STORIES OF WISDOM -TALES FROM VIVEKANANDA'	2007	120	3	VIS/1/826/2007-CHE	0	0x000099C100000000	2007-10-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	87	0	VIS/1075/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
267359	59	TRAILER NOS 2 TO 4 OF PREMINCHANU NINNE	2006	120	3	VIS/1/204A/2006-CHE	0	0x000097DA00000000	2006-06-08 00:00:00	M/S CHATRAPATHI SHIVAJI PRODUCTIONS	12	368	0	VIS/268A/2006-CHE	106	110	107	N	M/S CHATRAPATHI SHIVAJI PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
267360	61	'LET'S GET MARRY'	2006	120	3	VFL/1/131/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - DANIAL I.BLATT, ROBER SINGER, USA	12	87	176	VFL/154/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	92	4	5	92	4	B	0	0	0	0	0	0	0	0	\N	\N
267361	61	VISION USA 30	1974	120	6	U-75852-MUM	310.29	0x00006A7C00000000	1974-08-21 00:00:00	WH. PRODUCTIONS LTD.	12	88	0	B/72787-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	310.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267362	61	INDIAN NEWS REVIEW NO. 1404 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-79430-MUM	269.50	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75697-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267363	61	MWALIMU IN INDIA	1973	120	6	U-72667-MUM	483.00	0x000068C100000000	1973-06-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/64790-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	483.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267364	58	'TR.1 OF VEL'	2007	120	3	VIS/1/827/2007-CHE	0	0x000099C300000000	2007-10-10 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	368	0	VIS/1099/2007-CHE	106	110	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	3	12	5	3	12	B	0	0	26	0	0	0	0	0	\N	\N
267365	61	MANURING JUDICIOUSLY	1974	120	6	U-75853-MUM	393.00	0x00006A7C00000000	1974-08-21 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/72696-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	393.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267366	58	TRAILER OF KEDI	2006	120	3	VIS/1/205/2006-CHE	0	0x000097DA00000000	2006-06-08 00:00:00	SHRI A.M.RATHNAM, M/S SRI SURYA MOVIES	12	368	0	VIS/266/2006-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
267367	44	DOLLS	1973	120	6	U-72668-MUM	290.00	0x000068C100000000	1973-06-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/66113-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267368	61	ALERT ALWAYS	1974	120	6	U-75854-MUM	311.00	0x00006A7C00000000	1974-08-21 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/72698A-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267369	51	"'TR.1&2 OF ""BAKULA NAMDEVI CHOTAD'"	2007	120	3	VIS/1/828/2007-CHE	0	0x000099C400000000	2007-10-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/1097/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
267370	43	MAHITICHITRA NO. 209	1975	120	6	U-79431-MUM	274.32	0x00006BFD00000000	1975-09-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/75692-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267371	61	JOHANN SEBASTIAN BACH	1973	120	6	U-72669-MUM	467.00	0x000068C200000000	1973-06-05 00:00:00	BAUARIAN RADIO	12	88	0	B/69325-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	467.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267372	44	'TR.17 OF BALGANESH'	2007	120	3	VIS/1/829/2007-CHE	0	0x000099C400000000	2007-10-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/1096/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
267373	61	'SUMMER IN ANDALUSIA'	2006	120	3	VFS/1/05/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/8/2006-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	43	10	5	43	10	B	0	0	0	0	0	0	0	0	\N	\N
267374	61	WELFARE FOR THE PEOPLE - SEARCH FOR HARMONEY IN LIVING	1974	120	6	U-75855-MUM	300.00	0x00006A7C00000000	1974-08-21 00:00:00	DENTSU MOTION PICTURES CO. LTD.	12	88	0	B/72687-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267375	58	TR OF DOUBLE COMEDY (SILENT)	2006	120	3	VIS/1/206A/2006-CHE	0	0x000097DB00000000	2006-06-09 00:00:00	MR SUNIL VISHNU	12	368	0	VIS/271A/2006-CHE	106	110	107	N	MR VIJAYA KARTHICK	0	0	1	4	5	1	4	B	0	0	26	0	0	0	0	0	\N	\N
267376	61	ROBERT SCHUMANN	1973	120	6	U-72670-MUM	445.00	0x000068C200000000	1973-06-05 00:00:00	INTER NATIONES	12	88	0	B/69326-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	445.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267377	61	THE ANCHOR	1975	120	6	U-79432-MUM	77.00	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	77.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267378	85	'LITTLE SPACE'	2007	120	3	VIS/1/830/2007-CHE	0	0x000099C400000000	2007-10-11 00:00:00	SHRI B.ILANGOVAN IRAS	13	368	0	VIS/1100/2007-CHE	106	110	107	N	MS .GEETHAQ ILANGOVAN	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
267379	61	LUDWIG VAN BEETHOVEN	1973	120	6	U-72671-MUM	542.00	0x000068C200000000	1973-06-05 00:00:00	INTER NATIONES	12	88	0	B/69332-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	542.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267380	58	'VICHITRA VINODHA KADHAIKAL' (VOL.1 TO 3)	2006	120	3	VIS/1/637/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	367	0	VIS/743/2006-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
267381	58	TR NO 2 OF IMSAI ARASAN 23RD PULIKESI	2006	120	3	VIS/1/208A/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	SHRI S SHANKAR	12	368	0	VIS/274A/2006-CHE	106	110	107	N	MS S.PICTURES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267382	61	'ZEST'	2007	120	3	VIS/1/831/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S 7CREST COMMUNICATIONS	13	87	0	VIS/1095/2007-CHE	106	110	107	N	M/S 7CREST COMMUNICATIONS	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
267383	61	FRIDAY TO MONDAY	1973	120	6	U-72672-MUM	358.00	0x000068C200000000	1973-06-05 00:00:00	GUNTER WOEF	12	88	0	B/69324-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	358.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267384	61	'USELESS INFORMATION'	2007	120	3	VIS/1/832/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	SHRI RS SRINATH	13	368	0	VIS/1084/2007-CHE	106	110	107	N	MS.ASHVITA	0	0	4	14	5	4	14	B	0	0	26	0	0	0	0	0	\N	\N
267385	43	ANMOL MOTI (MARATHI)	1973	120	6	U-72673-MUM	1762.65	0x000068C200000000	1973-06-05 00:00:00	CHILDREN'S FILM SOCRETY	12	88	0	B/69041-MUM	105	110	107	N	CHILDREN'S FILM SOCRETY	6	1762.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267386	58	TR NO 2 OF UYIR EZHUTHU	2006	120	3	VIS/1/209B/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	M/S E-3 FILMS	12	368	0	VIS/275A/2006-CHE	106	110	107	N	M/S E-3 FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267387	58	'VICHITRA VINODHA KADHAIKAL' (VOL.4 TO 6)	2006	120	3	VIS/1/638/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	367	0	VIS/746/2006-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD.	0	0	120	4	5	120	4	B	0	0	0	0	0	0	0	0	\N	\N
267388	44	'THE MUDCAKE'	2007	120	3	VIS/1/833/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	DR.GAURAV DHHABRA	13	368	0	VIS/1085/2007-CHE	106	110	107	N	MS.ASHVITA	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267389	44	EK KUNWARI EK KUNWARA	1973	120	6	U-72674-MUM	3957.23	0x000068C200000000	1973-06-05 00:00:00	J. S. KHURANA J. J. FILMS	12	87	176	B/68998-MUM	105	109	107	N	J. S. KHURANA J. J. FILMS	15	3957.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267390	59	TRAILER NO 1 TO 7 OF GAYAM	2006	120	3	VIS/1/210A/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	SHRI P.KISHORE BABU	12	368	0	VIS/277B/2006-CHE	106	110	107	N	M/S BLUE SKY ENTERTAINMENT	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
267391	61	'THE MUDCAKE'	2007	120	3	VIS/1/834/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MS.BINESH ROES SAMIEL RAJ	13	368	0	VIS/1086/2007-CHE	106	110	107	N	MS.ASHVITA	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267392	44	GURU AUR CHELA	1973	120	6	U-72675-MUM	3622.85	0x000068C300000000	1973-06-06 00:00:00	TIME LIFE FILMS	12	87	176	B/69205-MUM	105	109	107	N	TIME LIFE FILMS	14	3622.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267393	58	'VICHITRA VINODHA KADHAIKAL' (VOL.7 TO 9)	2006	120	3	VIS/1/639/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	367	0	VIS/749/2006-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD.	0	0	99	34	5	99	34	B	0	0	0	0	0	0	0	0	\N	\N
267394	58	'KARNA MOTCHAM'	2007	120	3	VIS/1/835/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	M/S.ASHVITA MR.MURALI MANOHAR	12	87	0	VIS/1087/2007-CHE	106	110	107	N	M/S.ASHVITA	0	0	13	37	5	13	37	B	0	0	0	0	0	0	0	0	\N	\N
267395	58	TR NO 1 & 2 OF MANATHODU MAZHAI KALAM	2006	120	3	VIS/1/212A/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	M/S ELK PRODUCTIONS (P) LTD	12	368	0	VIS/279/2006-CHE	106	110	107	N	M/S ELK PRODUCTIONS (P) LTD	0	0	2	37	5	2	37	B	0	0	26	0	0	0	0	0	\N	\N
267396	61	THE CERTAIN REMEDY	1973	120	6	U-72676-MUM	30.00	0x000068C300000000	1973-06-06 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/69336-MUM	105	110	108	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267397	58	'BETTER CITIZEN'	2007	120	3	VIS/1/836/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MS.N RATHAN	12	87	0	VIS/1088/2007-CHE	106	110	107	N	MS ASHVITA	0	0	6	48	5	6	48	B	0	0	0	0	0	0	0	0	\N	\N
267398	61	CAUGHT IN THE ACT	1973	120	6	U-72677-MUM	30.48	0x000068C300000000	1973-06-06 00:00:00	MAJA MEDIUMS	12	363	0	B/69374-MUM	105	110	108	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267399	58	'VICHITRA VINODHA KADHAIKAL' (VOL.10 TO 12)	2006	120	3	VIS/1/640/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	367	0	VIS/752/2006-CHE	106	110	107	N	M/S SARE GAMA FILMS LTD.	0	0	78	36	5	78	36	B	0	0	0	0	0	0	0	0	\N	\N
267400	59	TR NO 1 TO 3 OF SUPER STYLE	2006	120	3	VIS/1/211A/2006-CHE	0	0x000097E100000000	2006-06-15 00:00:00	B.MADHAVI	12	368	0	VIS/278A/2006-CHE	106	110	107	N	M/S NEW EVERGREEN ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
267401	44	'PALAYAN'	2007	120	3	VIS/1/837/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MR.MITHUN DEBNATH	13	87	0	VIS/1089/2007-CHE	106	110	107	N	MS ASHVITA	0	0	2	27	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
267402	61	FOCUS ON FABRICATION	1973	120	6	U-72678-MUM	108.00	0x000068C300000000	1973-06-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69443-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267403	58	'VEKKAI'	2007	120	3	VIS/1/839/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	SHRI E SARAVANAN	12	87	0	VIS/1091/2007-CHE	106	110	107	N	MS.ASHVITA	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
267404	58	'LIGHTS ON'	2006	120	3	VIL/1/146/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	176	VIL/153/2006-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	122	0	5	121	5	B	0	0	26	0	0	0	0	0	\N	\N
267405	61	FOR THE BEAUTIFUL WOMANLUX SUPREME	1973	120	6	U-72679-MUM	29.87	0x000068C300000000	1973-06-06 00:00:00	FILM 5	12	363	0	B/69376-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267406	85	'THINK TWICE'	2007	120	3	VIS/1/840/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MS.MAHESH KUMAR	13	368	0	VIS/1092/2007-CHE	106	110	107	N	M/S ASHVITA	0	0	2	54	5	2	54	B	0	0	26	0	0	0	0	0	\N	\N
267407	44	A DAY WITH MEHMOOD JR.	1973	120	6	U-72680-MUM	30.48	0x000068C300000000	1973-06-06 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/69337-MUM	105	110	107	N	ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267408	58	'VAA VAADHIYARE '	2007	120	3	VIS/1/841/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MS.M BALAJI	12	87	0	VIS/1093/2007-CHE	106	110	107	N	MS ASHVITA	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
267409	61	INDIAN NEWS REVIEW NO. 1286 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-72681-MUM	162.15	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69448-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	162.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267410	85	'STREAM OF CONSCIOUSNESS'	2007	120	3	VIS/1/838/2007-CHE	0	0x000099C500000000	2007-10-12 00:00:00	MR.NIKHIL RAMESH	13	87	0	VIS/1090/2007-CHE	106	110	107	N	MS.ASHVITA	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
267411	61	INDIAN NEWS REVIEW NO. 1286 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-72682-MUM	303.88	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69449-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267412	187	'TENALIRAMAN STORIES VOL.1,VOL.2 & VOL.3'	2007	120	3	VIS/1/842/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S ABIRAMI RECORDING COMPANY	13	367	0	VIS/1094/2007-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	63	8	5	63	8	B	0	0	0	0	0	0	0	0	\N	\N
267413	61	INDIAN NEWS REVIEW NO. 1287 - A (HINDI, MARATHI, GUJARATI, TAMIL.......)	1973	120	6	U-72683-MUM	221.89	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69450-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	221.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267414	58	'TR.1 OF PALANIAPPA KALLURI'	2007	120	3	VIS/1/844/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	SHRI K.PRABHAKARAN,ANBALAYA FILMS	12	368	0	VIS/1108/2007-CHE	106	110	107	N	SHRI K.PRABHAKARAN,ANBALAYA FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267415	58	'DHYANA SIDDHI' (THE POWER OF MEDITATION)	2006	120	3	VIS/1/641/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S MAGNETIC MARKETING (P) LTD.	12	368	0	VIS/859/2006-CHE	106	110	107	N	M/S MAGNETIC MARKETING (P) LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
267416	58	'PORATTANGAL'	2006	120	3	VIS/1/642/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	SHRI P.EDHAYACHANDRAN	12	368	0	VIS/860/2006-CHE	106	110	107	N	SHRI P.EDHAYACHANDRAN	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
267417	51	MAHARASHTRA NEWS NO. 252 -A	1973	120	6	U-72684-MUM	209.00	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/69453-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267418	208	LADKI GURE	1973	120	6	U-72685-MUM	99.00	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69451-52-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267419	61	'FRAMED' (DIGITAL VERSION)	2006	120	3	VIL/1/11/D/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S RAW FILM	12	87	176	VIL/28/D/2006-CHE	106	109	107	N	M/S RAW FILM	0	0	126	0	5	125	49	B	0	0	0	0	0	0	0	0	\N	\N
267420	208	TAHANLELI SHETI	1973	120	6	U-72686-MUM	84.00	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69454-55-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267421	208	SUKHADI	1973	120	6	U-72687-MUM	104.00	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69458-59-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267422	58	BLACK AND WHITE	2006	120	3	VIS/1/213A/2006-CHE	0	0x000097E200000000	2006-06-16 00:00:00	J.G.KRISHNA	12	368	0	VIS/276A/2006-CHE	106	110	107	N	J.G.KRISHNA	0	0	10	17	5	10	17	B	0	0	26	0	0	0	0	0	\N	\N
267423	61	'ICON-DISC I & DISC II'	2007	120	3	VFL/1/613/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	RHI INTERNATIONAL DISTRIBUTION,USA	13	368	176	VFL/697/2007-CHE	106	109	108	N	V.SULUYARAN	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
267424	208	MHANUN ROGRAI ZALI NAHI	1973	120	6	U-72688-MUM	105.00	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69456-57-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267425	61	METRIC SYSTEM	1975	120	6	U-79433-MUM	144.48	0x00006BFD00000000	1975-09-10 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74600-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	144.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267426	61	'TORN CURTAIN (1966)	2007	120	3	VFL/1/616/2007-CHE	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES,USA	13	368	176	VFL/168VF/2007-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	83	0	5	83	0	B	0	0	26	0	0	0	0	0	\N	\N
267427	44	EK KUNWARI EK KUNWARA - TRL	1973	120	6	U-72689-MUM	91.74	0x000068C300000000	1973-06-06 00:00:00	J. J. FILMS	12	94	0	B/69257-MUM	105	110	107	N	S. KAMRUDDIN	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267428	58	IN THE BUSH (HINDI)	1975	120	6	U-79434-MUM	78.00	0x00006BFD00000000	1975-09-10 00:00:00	FILM AUSTRALIA	12	88	0	B/74643-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	78.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267429	61	WHITE DET	1973	120	6	U-72690-MUM	30.48	0x000068C300000000	1973-06-06 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/69421-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267430	44	WATER FOR A CITY (TAMIL & GUJARATI)	1975	120	6	U-79435-MUM	140.00	0x00006BFD00000000	1975-09-10 00:00:00	FILM AUSTRALIA	12	88	0	B/75110-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	140.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267431	44	1----2----3----- TRIPLE ACTION DET	1973	120	6	U-72691-MUM	30.48	0x000068C300000000	1973-06-06 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/69422-MUM	105	110	108	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267432	61	WORLD RENOWNED	1973	120	6	U-72692-MUM	30.48	0x000068C300000000	1973-06-06 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/69375-MUM	105	110	108	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267433	85	POLOWANIE NA GORYA	1973	120	6	U-72693-MUM	276.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69435-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267434	85	PIRACI	1973	120	6	U-72694-MUM	275.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69441-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267435	85	ROBINSON	1973	120	6	U-72695-MUM	269.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69437-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267436	85	ROMANTYCZNA PRZYGODA	1973	120	6	U-72696-MUM	293.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69440-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267437	85	FALSZYWY DZIADEK (A PHONEY GRANDAD)	1973	120	6	U-72697-MUM	282.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69432-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267438	85	INDIANSKIE TROFEUM	1973	120	6	U-72698-MUM	268.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69436-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267439	58	TRAILER OF 'MURUGA'	2006	120	3	VIS/1/643/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	SHRI M.P. RAMALINGAM	12	368	0	VIS/861/2006-CHE	106	110	107	N	M/S A COCKTAIL DREAM FILMS	0	0	1	48	5	1	48	B	0	0	26	0	0	0	0	0	\N	\N
267440	44	SPORTS MEDICINE (TAMIL)	1975	120	6	U-79436-MUM	304.80	0x00006BFE00000000	1975-09-11 00:00:00	FILM AUSTRALIA	12	363	0	B/74646-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267441	44	SOCCER (TAMIL)	1975	120	6	U-79437-MUM	294.00	0x00006BFE00000000	1975-09-11 00:00:00	FILM AUSTRALIA	12	363	0	B/74647-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	294.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267442	44	PHILIPS	1975	120	6	U-79438-MUM	15.24	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS	12	92	0	B/75701-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267443	61	'SHUT UP AND DANCE' 'PROMO'S (SOOTTA MAARO) (ENGLISH & HINDI)	2006	120	3	VIS/1/644/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT. LTD.	12	368	0	VIS/862/2006-CHE	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
267444	43	THE BULB FOR ALL REASONS	1975	120	6	U-79439-MUM	15.24	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS	12	92	0	B/75699-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267445	61	THE FULL VALUE FOR MONEY BULB	1975	120	6	U-79440-MUM	15.24	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS	12	92	0	B/75698-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267446	61	'EVERYTIME WE SAY GOOD BYE'	2006	120	3	VFL/1/132/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - JACOB KOTZKY, SHARON HAREL, USA	12	87	176	VFL/155/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	76	2	5	76	2	B	0	0	0	0	0	0	0	0	\N	\N
267447	44	STAR IN DISTRESS	1975	120	6	U-79441-MUM	30.48	0x00006BFF00000000	1975-09-12 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS	12	92	0	B/75670-MUM	105	110	107	N	M/S. THE ATLAS CYCLE INDUSTRIES LTD.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267448	61	'HAIR'	2006	120	3	VFL/1/133/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - LESTER PERSKY, MICHAEL BUTLER, USA	12	87	176	VFL/156/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	104	3	5	104	3	B	0	0	0	0	0	0	0	0	\N	\N
267449	51	PHILIPS - LEADERS IN LAMPS AND LIGHTING	1975	120	6	U-79442-MUM	15.24	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS	12	92	0	B/75700-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267450	61	BUTTER FLIES ARE FREE - TRL	1975	120	6	U-79443-MUM	70.71	0x00006BFF00000000	1975-09-12 00:00:00	M. J. FRANKOVICH	12	94	0	B/75579-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	70.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267451	61	'BASIC INSTINCT'	2006	120	3	VFL/1/134/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - ALAN MARSHAL, USA	12	87	176	VFL/158/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	55	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
267452	44	LONDON ME BHARAT	1975	120	6	U-79444-MUM	609.60	0x00006C0200000000	1975-09-15 00:00:00	VINOD PANDE	12	363	0	B/75717-MUM	105	110	107	N	VINOD PANDE	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267453	49	THIRUDA THIRUDA	2006	120	3	VIL/1/43/2006-CHE	0	0x000097E500000000	2006-06-19 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/44/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	162	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
267454	44	NEELMA	1975	120	6	U-79445-MUM	3789.75	0x00006C0300000000	1975-09-16 00:00:00	JAFFER HUSSAIN	12	87	176	B/73857-MUM	105	109	107	N	JAFFER HUSSAIN	15	3789.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267455	61	'FRIGHT NIGHT'	2006	120	3	VFL/1/135/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - HERB JEFF, USA	12	87	176	VFL/159/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	78	15	5	78	15	B	0	0	0	0	0	0	0	0	\N	\N
267456	58	TRAILER OF IDHU KAADHAL VARUM PARUVAM	2006	120	3	VIS/1/214/2006-CHE	0	0x000097E800000000	2006-06-22 00:00:00	DR.K.KARTHIGA DEVI	12	368	0	VIS/273/2006-CHE	106	110	107	N	M/S R.K.PRODUCTIONS PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267457	44	HALLS MENTHOLYPTUS	1975	120	6	U-79446-MUM	22.86	0x00006C0300000000	1975-09-16 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/75681A-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267458	61	HALLS VAPOUR ACTION	1975	120	6	U-79447-MUM	22.86	0x00006C0300000000	1975-09-16 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/75680-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267459	61	ONCE UPON A TIME	1974	120	6	U-75856-MUM	29.87	0x00006A7C00000000	1974-08-21 00:00:00	ZEBAISH EXHIBITION SERVICE	12	92	0	B/72784-MUM	105	110	107	N	ZEBAISH EXHIBITION SERVICES PVT. LTD.	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267460	58	PARIJATHAM	2006	120	3	VIL/1/8DIL/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	M/S SARITHIS SILVER SCREENS	12	87	176	VIL/17DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	157	0	5	157	0	B	0	0	0	0	0	0	0	0	\N	\N
267461	44	HAR HAR MAHADEV	1974	120	6	U-75857-MUM	4392.17	0x00006A7D00000000	1974-08-22 00:00:00	CHANDRAKANT M. GOR	12	87	176	B/72694-MUM	105	109	107	N	JOY FILMS	17	4392.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267462	61	STUPID CUPID	1975	120	6	U-79448-MUM	29.87	0x00006C0300000000	1975-09-16 00:00:00	ZEBAISH EXHIBITION SERVICES PVT. LTD.	12	92	0	B/75647-MUM	105	110	107	N	R. K. JAGAA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267463	61	NAUGHTY CUPID	1975	120	6	U-79449-MUM	29.87	0x00006C0300000000	1975-09-16 00:00:00	ZEBAISH EXHIBITION SERVICES PVT. LTD.	12	92	0	B/75646-MUM	105	110	107	N	R. K. JAGGA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267464	58	NAALAI	2006	120	3	VIL/1/9DIL/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	M/S GREY FILMS INDIA (P) LTD	12	87	176	VIL/18DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
267465	44	JAB ANDHERAA HOTA HAI - TRL	1974	120	6	U-75858-MUM	96.48	0x00006A7D00000000	1974-08-22 00:00:00	KAILASH CHOPRA	12	94	0	B/72716-MUM	105	110	107	N	THE ROOP ENTERPRISES AIR CONDITIONED MARKET	1	96.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267466	61	THE NUTCRACKER	1974	120	6	U-75859-MUM	742.00	0x00006A7D00000000	1974-08-22 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/72700-MUM	105	110	108	N	SOVEXPORTFILM	3	742.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267467	58	TR OF 16 NATKAL	2006	120	3	VIS/1/215A/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	SRI RAVI SRINIVAS	12	368	0	VIS/282A/2006-CHE	106	110	107	N	M/S PUVIYARASI CINI PLANNER	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
267468	61	THE THIRD DAY (DENVER TRIAL SERIES)	1975	120	6	U-79450-MUM	988.16	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL EDUCATION TELEVISION (NET)	12	88	0	B/75470-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	988.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267469	61	THREE TANKMEN	1974	120	6	U-75860-MUM	295.00	0x00006A7D00000000	1974-08-22 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/72699-MUM	105	110	108	N	SOVEXPORTFILM	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267470	61	FILM TRAVEL ALMANAC NO. 82 (ALMANAKH KINOPUTESHESTIVII)	1974	120	6	U-75861-MUM	550.00	0x00006A7D00000000	1974-08-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/72702-MUM	105	110	108	N	SOVEXPORTFILM	2	550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267471	58	TRAILER NO 1 & 3 OF ARAN	2006	120	3	VIS/1/216A/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/283/2006-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	1	29	5	1	29	B	0	0	26	0	0	0	0	0	\N	\N
267472	61	THE FOURTH AND FINAL DAY (DENVER TRIAL SERIES)	1975	120	6	U-79451-MUM	988.16	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL EDUCATION TELEVISION (NET)	12	88	0	B/75471-MUM	105	110	108	N	U. S. INFORMATION SERVICE	3	988.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267473	61	AROUND THE SOVIET UNION NO. 109 (PO SOVETKO MU SOYUZU)	1974	120	6	U-75862-MUM	290.00	0x00006A7D00000000	1974-08-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72701-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267474	58	TRAILER OF LAYA	2006	120	3	VIS/1/217A/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	SHRI V.RISHIRAJ	12	368	0	VIS/285A/2006-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267475	61	KOLINA'S HIGHWAYS	1974	120	6	U-75863-MUM	110.00	0x00006A7E00000000	1974-08-23 00:00:00	FAR EAST NEWSREEL STUDIOS	12	363	0	B/72780-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267476	61	INDIAN NEWS REVIEW NO. 1405 (HINDI, MARATHI, GUJARATI, TAMIL...)	1975	120	6	U-79452-MUM	207.00	0x00006C0400000000	1975-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75744-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267477	58	NESCAFE SUNRISE	2006	120	3	VIS/1/218A/2006-CHE	0	0x000097F000000000	2006-06-30 00:00:00	M/S INTERACTIVE TELEVISION PVT LTD	12	368	0	VIS/286A/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
267478	61	SUMGAIT (HINDI &NM   BENGALI)	1974	120	6	U-75864-MUM	110.00	0x00006A7E00000000	1974-08-23 00:00:00	AZERBAIJAN FILM STUDIO	12	363	0	B/72767-69-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267479	61	INDIAN NEWS REVIEW NO. 1405 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-79453-MUM	298.00	0x00006C0400000000	1975-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75745-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267480	129	HOME OF THE FIRST ATOMIC STATION	1974	120	6	U-75865-MUM	110.00	0x00006A7E00000000	1974-08-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	88	0	B/72781-82-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267481	58	TRAILER NO 2 OF ARAN	2006	120	3	VIS/1/219/2006-CHE	0	0x000097D500000000	2006-06-03 00:00:00	SHRI R.B.CHOUDARY	12	368	0	VIS/284/2006-CHE	106	110	107	N	M/S SUPER GOOD FILMS PVT LTD	0	0	1	36	5	1	36	B	0	0	26	0	0	0	0	0	\N	\N
267482	61	VISION USA 38	1975	120	6	U-79454-MUM	285.00	0x00006C0400000000	1975-09-17 00:00:00	U. S. I. A.	12	88	0	B/75415-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	285.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267483	61	MOSCOW FILM REVIEW NO. 6	1974	120	6	U-75866-MUM	278.00	0x00006A7E00000000	1974-08-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72766-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267484	61	'THE FALCON AND THE SNOWMAN'	2006	120	3	VFL/1/136/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - GABRIEL KATZKA, JOHN SCHLESIGNER, USA	12	87	176	VFL/160/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	91	34	5	91	34	B	0	0	0	0	0	0	0	0	\N	\N
267485	44	CHAKOR PRIYA	1974	120	6	U-75867-MUM	30.48	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72805-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267486	44	SHUBHA KAMANA	1974	120	6	U-75868-MUM	30.48	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72806-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267487	61	VISION - THEATRICAL SERIES NO. 2	1975	120	6	U-79455-MUM	278.59	0x00006C0400000000	1975-09-17 00:00:00	U. S. I. A.	12	88	0	B/75724-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	278.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267488	44	KAR BHALA HO BHALA	1974	120	6	U-75869-MUM	30.48	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72807-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267489	58	TRAILER OF KURUSHETRAM	2006	120	3	VIS/1/220/2006-CHE	0	0x000097D500000000	2006-06-03 00:00:00	M/S RAJENDRA MOVIES	12	368	0	VIS/290A/2006-CHE	106	110	107	N	M/S RAJENDRA MOVIES	0	0	3	0	5	2	57	B	0	0	26	0	0	0	0	0	\N	\N
267490	43	VAN VASINO VIKAS (SHORTER VERSION)	1974	120	6	U-75870-MUM	300.23	0x00006A7F00000000	1974-08-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/72707-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	300.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267491	61	SCIENCE REPORT 165 - A	1975	120	6	U-79456-MUM	134.72	0x00006C0400000000	1975-09-17 00:00:00	NORMAN KAGAN	12	88	0	B/75569-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	134.72	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267492	61	SCIENCE REPORT 165 - B	1975	120	6	U-79457-MUM	151.18	0x00006C0400000000	1975-09-17 00:00:00	NORMAN KAGAN	12	88	0	B/75570-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	151.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267493	44	MERA VACHAN GEETA KI QUASAM - TRL	1974	120	6	U-75871-MUM	92.66	0x00006A7F00000000	1974-08-24 00:00:00	VINODKUMAR AND A. NAIRANG M. M. R. FILMS	12	94	0	B/72708-MUM	105	110	107	N	M. M. R. FILMS, VINODKUMAR AND A. NAIRANG	1	92.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267494	61	A NATION ON THE GO	1975	120	6	U-79458-MUM	297.79	0x00006C0400000000	1975-09-17 00:00:00	FRANK KEMP	12	88	0	B/75691-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	297.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267495	61	SPRING STARTS	1974	120	6	U-75872-MUM	664.00	0x00006A7F00000000	1974-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72743A-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	664.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267496	61	'KUNG FU HUSTLE'	2006	120	3	VFL/1/137/2006-CHE	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - STEPHEN CHOW, USA	12	87	176	VFL/161/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	59	27	5	59	27	B	0	0	0	0	0	0	0	0	\N	\N
267497	61	THE NATURALIST - EARTH PLANET UNIVERSE JOHN MUIR	1975	120	6	U-79459-MUM	315.77	0x00006C0400000000	1975-09-17 00:00:00	JIM CASE	12	88	0	B/75723-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	315.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267498	61	WE ARE THE STATE	1974	120	6	U-75873-MUM	293.00	0x00006A7F00000000	1974-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72762-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	293.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267499	44	CHATTAN SINGH - TRL	1974	120	6	U-75874-MUM	94.19	0x00006A7F00000000	1974-08-24 00:00:00	M/S ANUBHAV FILMS	12	94	0	B/72688-MUM	105	110	107	N	M/S ANUBHAV FILMS	1	94.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267500	61	EDUCATION IN USSR	1974	120	6	U-75875-MUM	697.00	0x00006A8100000000	1974-08-26 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	88	0	B/72754-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	697.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267501	208	ANUSHASAN	1975	120	6	U-79460-MUM	183.00	0x00006C0400000000	1975-09-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	363	0	B/75718-19-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	183.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
327925	44	PARAS FILM NO. 1	1998	120	2	CIS-1-34-98-CAL	0	0x00008CEE00000000	1998-10-12 00:00:00	AD LINE	12	0	0	CIS/1/34/98	0	0	0	N	AD LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
267502	61	YOUNG NATURLIEST	1974	120	6	U-75876-MUM	550.00	0x00006A8100000000	1974-08-26 00:00:00	LOWER VOLGA NEWSREEL FILM STUDIO	12	88	0	B/72783-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	550.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267503	59	TRAILER NOS.1,3,4,6 & 7 OF 'GURUKANTH'	2006	120	3	VIS/1/645/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/852/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
267504	61	SOVIET ARMY NO. 21 (GUJARATI, TELUGU & KANNADA)	1974	120	6	U-75877-MUM	597.00	0x00006A8100000000	1974-08-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72744-47-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	597.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267505	59	GANDIKOTA VEERUDU	2008	120	3	VIL/1/309/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI P.DURAI SWAMY	13	87	176	VIL/339/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	135	20	5	126	45	B	0	0	0	0	0	0	0	0	\N	\N
267506	61	UNFORGETABLE YEARS	1974	120	6	U-75878-MUM	554.00	0x00006A8100000000	1974-08-26 00:00:00	YERAVAN DOCUMENTARY FILM STUDIO	12	88	0	B/72778-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	554.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267507	61	COLLECTION OF PARTICULATE MATTER AND THE CONTROL OF AIR POLLUTION	1975	120	6	U-79461-MUM	243.84	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL AUDIOVISUAL CENTRE, NATIONAL ARCHIVES & RECORDS SERVICE	12	88	0	B/75532-MUM	105	110	108	N	ADMINISTRATIVE OFFICE, CENTRAL LABOUR INSTT..	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267508	59	'BIG BOSS'	2006	120	3	VIL/1/147/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SHYAM PRASAD ARTS	15	87	176	VIL/166/2006-CHE	106	109	107	N	SHRI G.SIVASANKAR	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
267509	61	CHELYABINSK	1974	120	6	U-75879-MUM	110.00	0x00006A8100000000	1974-08-26 00:00:00	SUEDLVSK FILM STUDIO	12	363	0	B/72779-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267510	44	CHAITALI	1975	120	6	U-79462-MUM	3992.58	0x00006C0500000000	1975-09-18 00:00:00	BIMAL ROY PRODUCTION	12	87	176	B/74838-MUM	105	109	107	N	MRS. MANOBINA ROY	15	3992.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267511	61	PETROLIUM - BORN TOWN	1974	120	6	U-75880-MUM	110.00	0x00006A8100000000	1974-08-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/72776-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267512	61	SCIENCE REPORT NO. 166 - A	1975	120	6	U-79463-MUM	144.78	0x00006C0500000000	1975-09-18 00:00:00	NORMAN KAGAN	12	88	0	B/75722-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	144.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267513	61	ARCHITECTURAL MONUMENTS OF UZBEKISTAN	1974	120	6	U-75881-MUM	748.00	0x00006A8100000000	1974-08-26 00:00:00	UZBEKISTAN POPULAR SCIENCE AND EDUCATION FILM STUDIO	12	88	0	B/72777-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	748.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267514	61	IVANOV EXPERIENCES A REBIRTH (BENGALI)	1974	120	6	U-75882-MUM	110.00	0x00006A8100000000	1974-08-26 00:00:00	CENTRAL POPULAR SOVIET FILM STUDIO	12	363	0	B/72774-75-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267515	53	JAJABARA	1975	120	6	U-79464-MUM	4093.00	0x00006C0600000000	1975-09-19 00:00:00	B. K. PATTANAIK, AUROBINDO PICTURES	12	87	176	C/8358-MUM	105	109	107	N	B. K. PATTANAIK, AUROBINDO PICTURES	16	4093.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267516	43	RANUJA NA RAJA RAMDEV	1974	120	6	U-75883-MUM	4084.52	0x00006A8200000000	1974-08-27 00:00:00	NARANBHAI V. PATEL BABUBHAI R. PATEL	12	87	176	B/72715-MUM	105	109	107	N	PATEL FILMS	16	4084.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267517	85	SKARB	1973	120	6	U-72699-MUM	247.00	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	88	0	B/69443A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267518	44	DAKU AUR BHAGWAN - TRL	1975	120	6	U-79465-MUM	96.93	0x00006C0500000000	1975-09-18 00:00:00	NEENA FILMS INTERNATIONAL	12	94	0	B/75612-MUM	105	110	107	N	S. KAMRUDDIN	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267519	44	HAATH KI SAFAI	1974	120	6	U-75884-MUM	3889.36	0x00006A8200000000	1974-08-27 00:00:00	I. A. NADIADWALA	12	87	176	B/72606-MUM	105	109	107	N	PUSHPA PICTURES	16	3889.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267520	58	TRAILER OF PARUTHIVEERAN	2006	120	3	VIS/1/463/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S TEAMWORK PRODUCTION HOUSE	12	368	0	VIS/668/2006-CHE	106	110	107	N	M/S TEAMWORK PRODUCTION HOUSE	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267521	54	FOR FARMERS ONLY	1973	120	6	U-72700-MUM	79.47	0x000068C400000000	1973-06-07 00:00:00	PLUTO INTERNATIONAL	12	363	0	B/69285-MUM	105	110	108	N	JEEVAN BHARDWAJ	1	79.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267522	61	LIVING DESERT PART III : PREDATORS OF THE DESERT	1975	120	6	U-79466-MUM	254.51	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/75625-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	254.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267523	58	TRAILER OF SIVAPATHIKAARAM	2006	120	3	VIS/1/464/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S SCREENPLAY ENTERTAINMENT (P) LTD	12	368	0	VIS/669/2006-CHE	106	110	107	N	M/S SCREENPLAY ENTERTAINMENT (P) LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
267524	61	WHO KILLED THE SALE	1974	120	6	U-75885-MUM	242.64	0x00006A8200000000	1974-08-27 00:00:00	SHORT FILMS GROUP, RANK ADVTA FILMS	12	88	0	B/72573-MUM	105	110	108	N	AMA EDUCATION PVT. LTD.	3	242.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267525	61	LIVING DESERT PART II : WHAT IS A DESERT	1975	120	6	U-79467-MUM	152.09	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/75626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	152.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267526	58	AANAIMUGHATHAN	2006	120	3	VIS/1/465/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/629/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	42	53	5	42	53	B	0	0	26	0	0	0	0	0	\N	\N
267527	44	FASLAH	1974	120	6	U-75886-MUM	3884.00	0x00006A8200000000	1974-08-27 00:00:00	KHWAJA AHMAD ABBAS	12	87	176	B/72672-MUM	105	109	107	N	KHWAJA AHMAD ABBAS	15	3884.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267528	58	AZHAGHAR VARNANAI	2006	120	3	VIS/1/466/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/630/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	47	31	5	47	31	B	0	0	26	0	0	0	0	0	\N	\N
267529	61	ANIMALS OF THE SOUTH AMERICAN JUNGLE	1975	120	6	U-79468-MUM	285.29	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/75624-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267530	61	FREEDOM	1974	120	6	U-75887-MUM	217.84	0x00006A8300000000	1974-08-28 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/72308-MUM	105	110	107	N	SHRI. GIRISH KARNAND DIRECTOR FILM & TV INSTITUTE OF INDIA	1	217.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267531	58	SRI VENKATESA TAMIL SUPRABATHAM	2006	120	3	VIS/1/467/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/631/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267532	58	RAMESHWARAM	2006	120	3	VIS/1/468/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/632/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267533	61	INDIAN NEWS REVIEW NO. 1350 (HINDI, TAMIL, TELUGU, KANNADA........)	1974	120	6	U-75888-MUM	225.00	0x00006A8300000000	1974-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72845-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267534	61	ANIMALS AT HOME IN THE DESERT	1975	120	6	U-79469-MUM	249.33	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/75627-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	249.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267535	58	SKANDHASHASHTI KAVASAM SRI VENKATESA TAMIL SUPRABATHAM	2006	120	3	VIS/1/469/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/633/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	43	25	5	43	25	B	0	0	26	0	0	0	0	0	\N	\N
267536	61	INDIAN NEWS REVIEW NO. 1350 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-75889-MUM	300.00	0x00006A8300000000	1974-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72843A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267537	58	IYAPPAN KADHAI	2006	120	3	VIS/1/470/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/634/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	48	25	5	48	25	B	0	0	26	0	0	0	0	0	\N	\N
267538	61	JUNGLE CAT OF THE AMAZON	1975	120	6	U-79470-MUM	268.83	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS	12	88	0	B/75623-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267539	58	IYAPPANAI KAANA VAARUNGAL	2006	120	3	VIS/1/471/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/628/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	53	35	5	53	35	B	0	0	26	0	0	0	0	0	\N	\N
267540	58	AADI AADI AADI VAA IYAPPA ODI ODI ODI VAA IYAPPA	2006	120	3	VIS/1/472/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/635/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	40	10	5	40	10	B	0	0	26	0	0	0	0	0	\N	\N
267541	61	A GREAT MATCH - BARBARIANS V NEW ZEALAND	1975	120	6	U-79471-MUM	637.03	0x00006C0600000000	1975-09-19 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD.	12	363	0	B/73542-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	637.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267542	58	MADURAI MEENAKSHI	2006	120	3	VIL/1/101/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	176	VIL/113/2006-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	103	0	5	103	0	B	0	0	26	0	0	0	0	0	\N	\N
267543	58	108 AMMAN	2006	120	3	VIL/1/102/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	176	VIL/114/2006-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	103	48	5	103	48	B	0	0	26	0	0	0	0	0	\N	\N
267544	58	MY MOBILE	2006	120	3	VIS/1/473/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S SALVOS PUBLICITIES P LTD	12	368	0	VIS/636/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
267545	61	THE LAST AMERICAN HERO - TRL	1975	120	6	U-79472-MUM	67.67	0x00006C0600000000	1975-09-19 00:00:00	WILLIAM ROBERTS AND JOHN CUTTS	12	94	0	B/75669A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	67.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267546	61	WHY SUFFERING	2006	120	3	VIS/1/474/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/638/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267547	61	TAKE OFF	1975	120	6	U-79473-MUM	577.00	0x00006C0600000000	1975-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	577.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267548	61	DISSOLVING YOUR PERSONALITY	2006	120	3	VIS/1/475/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/639/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267549	59	'MAENA KODALU'	2008	120	3	VIL/1/310/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI S.BALASUBRAMANIAN	13	87	176	VIL/352/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	119	21	5	119	21	B	0	0	0	0	0	0	0	0	\N	\N
267550	61	STRIDES	1975	120	6	U-79474-MUM	908.25	0x00006C0600000000	1975-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75720-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	908.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267551	61	TASTE OF ONENESS	2006	120	3	VIS/1/476/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/640/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
267552	61	ANCIENT TECHNOLOGY FOR MODERN MIND	2006	120	3	VIS/1/477/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/641/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
267553	61	A FARMER FAMILY OF JAPAN	1975	120	6	U-79475-MUM	110.00	0x00006C0600000000	1975-09-19 00:00:00	A. P. S. COMPANY LTD. TOKYO	12	88	0	B/75714-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267554	54	'MAA DA DHARMINDER'	2008	120	3	VIL/1/311/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	87	176	VIL/332/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
267555	61	CIRCUS OF INTELLECT	2006	120	3	VIS/1/478/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/642/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
267556	61	INSPIRE YOURCHILD INSPIRE THE WORLD	2006	120	3	VIS/1/479/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/643/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267557	43	MAHITI CHITRA NO. 188	1974	120	6	U-75890-MUM	213.36	0x00006A8300000000	1974-08-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/72833-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267558	61	TOKYO - WORLD'S SAFEST CITY	1975	120	6	U-79476-MUM	303.00	0x00006C0600000000	1975-09-19 00:00:00	GORDEN NEWS FILMS AND AUDIO VISUAL PRODUCTIONS INC.	12	88	0	B/75716-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267559	61	OUR LAND AUSTRALIA	1972	120	6	U-71601-MUM	120.00	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67985-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267560	51	VIVIDHATA MUMBAICHI	1974	120	6	U-75891-MUM	30.48	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA	12	92	0	B/72674-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267561	61	INNER MANAGEMENT	2006	120	3	VIS/1/480/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/644/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267562	61	INDIAN NEWS REVIEW NO. 1263 (A) (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU........)	1972	120	6	U-71602-MUM	296.26	0x0000682400000000	1972-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68116-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267563	51	CLEARASIL FOR PIMPLE CONTROL	1974	120	6	U-75892-MUM	30.48	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA	12	92	0	B/72798-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267564	129	WATER FOR AGRICULTURAL PROGRESS	1975	120	6	U-79477-MUM	315.00	0x00006C0600000000	1975-09-19 00:00:00	TOKYO BUN-EI FILMS INC. TOKYO	12	88	0	B/75711-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	315.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267565	61	GURU ALWAYS TAKES YOU FOR A RIDE	2006	120	3	VIS/1/481/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/645/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
267566	43	CLEARASIL PROVEN PIMPLE TREATMENT	1974	120	6	U-75893-MUM	30.48	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA	12	92	0	B/72799-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267567	61	ENLIGHTMENT LIFE THE WAY IT IS	2006	120	3	VIS/1/482/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/646/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
267568	61	RESTLESS EARTH : PLATE TECTONICS	1975	120	6	U-79478-MUM	636.42	0x00006C0600000000	1975-09-19 00:00:00	INDIANA UNIVERSITY, AUDIO VISUAL CENTRE	12	88	0	B/75788-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	636.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267569	44	FIGHT YOUR PIMPLE PROBLEM WITH CLEARASIL	1974	120	6	U-75894-MUM	30.48	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA	12	92	0	B/72800-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267570	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM: PT.V: EFFECT ON PERSONNEL	1972	120	6	U-71603-MUM	132.58	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/67799-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267571	61	'HOUSE OF FURY'	2008	120	3	VFL/1/593/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/786/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	99	29	B	0	0	0	0	0	0	0	0	\N	\N
267572	70	PLASTIC KABLER ROBENHAVN ROSKILDE	1974	120	6	U-75895-MUM	132.90	0x00006A8400000000	1974-08-29 00:00:00	DENMARK	12	88	0	B/72830-MUM	105	110	108	N	S. R. SKRISHNASWAMY, ASSTT. ENGINEER R. T. T. C.	1	132.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267573	61	RESTLESS EARTH : EVIDENCE FROM ANCIENT LIFE	1975	120	6	U-79479-MUM	120.70	0x00006C0600000000	1975-09-19 00:00:00	A. V. CENTRE, INDIANA UNIVERSITY	12	88	0	B/75789-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267574	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT. I: INTRODUCTION	1972	120	6	U-71604-MUM	152.40	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/67795-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267575	61	CADENCES.......THE FIVE PULSE TATTOO	1974	120	6	U-75896-MUM	265.80	0x00006A8400000000	1974-08-29 00:00:00	FEDERAL REPUBLIC OF GERMANY	12	88	0	B/72829-MUM	105	110	108	N	ASSTT. ENGINEER, T. T. C.	1	265.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267576	61	RESTLESS EARTH : EARTHQUAKES	1975	120	6	U-79480-MUM	285.29	0x00006C0600000000	1975-09-19 00:00:00	A. V. CENTRE, INDIANA UNIVERSITY	12	88	0	B/75790-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267577	61	THE TASTE MATCHES UP TO THE NAME	1974	120	6	U-75897-MUM	22.86	0x00006A8400000000	1974-08-29 00:00:00	F. B. PRODUCTION	12	363	0	B/72814-MUM	105	110	107	N	F. B. PRODUCTION, FILM CENTRE	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267578	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT. III: RADIATION	1972	120	6	U-71605-MUM	99.06	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/67797-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267579	61	RESTLESS EARTH : GEOLOGY AND MAN	1975	120	6	U-79481-MUM	218.48	0x00006C0600000000	1975-09-19 00:00:00	A. V. CENTRE, INDIANA UNIVERSITY	12	88	0	B/75791-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	218.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267580	44	DUM LEN DUM BHAR	1974	120	6	U-75898-MUM	30.00	0x00006A8400000000	1974-08-29 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72835-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267581	61	WONDROUS WEAVES	1975	120	6	U-79482-MUM	308.00	0x00006C0600000000	1975-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75589-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267582	59	LAXMI THE SUPREME BEAUTY	1974	120	6	U-75899-MUM	30.47	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FILMS (P) LTD.	12	92	0	B/72250-MUM	105	110	107	N	M/S YASH RAJ FILMS (P) LTD.	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267583	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PI: IV BLAST	1972	120	6	U-71606-MUM	99.06	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/67798-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267584	45	FOR LAXMI A NEW EXPERIENCE	1974	120	6	U-75900-MUM	30.47	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FILMS (P) LTD.	12	92	0	B/72253-MUM	105	110	107	N	M/S YASH RAJ FILMS (P) LTD.	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267585	58	'NATTA NADU RATHIRIVARAI SONG FROM A AA E EE'	2008	120	3	VIS/1/433/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/465/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
267586	61	DIRTY MARY CRAZY LARRY - TRL	1975	120	6	U-79483-MUM	67.97	0x00006C0600000000	1975-09-19 00:00:00	NORMAN T. HERMAN	12	94	0	B/75730-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	67.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267587	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT II: HEAT	1972	120	6	U-71607-MUM	76.22	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/67796-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	76.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267588	61	'TECHNICAL WIZARDS OF WALL STREET(PART 1-4)'	2008	120	3	VIS/1/434/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/460/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
267589	61	ODESSA FILE	1975	120	6	U-79484-MUM	3383.59	0x00006C0700000000	1975-09-20 00:00:00	JOHN WOOLF	12	87	176	B/75584-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	3383.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267590	44	SAMANTA	1972	120	6	U-71608-MUM	3461.28	0x0000682500000000	1972-12-30 00:00:00	BHAILAL RUPSHI SHAH	12	87	176	B/67854-MUM	105	109	107	N	BHAILAL RUPSHI SHAH	13	3461.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267591	61	'CLASSROOM-UNDERSTANDING-MARKET BEAR-FSO	2008	120	3	VIS/1/435/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/448/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
267592	61	AMARCORD	1975	120	6	U-79485-MUM	3452.37	0x00006C0700000000	1975-09-20 00:00:00	FRANCO CRISTALDI	12	87	176	B/75735-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	7	3452.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267593	61	'CLASSROOM - INVESTMENT TIPS'	2008	120	3	VIS/1/436/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/444/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
267594	61	THE GREAT WALTZ	1975	120	6	U-79486-MUM	3834.00	0x00006C0B00000000	1975-09-24 00:00:00	ANDREW L. STONE	12	87	176	B/75807-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3834.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267595	44	ASHA KI KIRAN	1972	120	6	U-71609-MUM	423.67	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68092-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267596	61	'CLASSROOM-FINANCE TURMOIL'	2008	120	3	VIS/1/437/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/451/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
267597	61	THE GREAT WALTZ - TRL	1975	120	6	U-79487-MUM	93.87	0x00006C0B00000000	1975-09-24 00:00:00	ANDREW L. STONE	12	94	0	B/75808-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267598	61	INCUBATION AND HATCHING	1972	120	6	U-71610-MUM	464.20	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	464.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267599	61	'CLASSROOM-BLACK GOLD SOARING HIGH'	2008	120	3	VIS/1/438/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/450/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
267600	61	ACADEMY FOR ADMINISTRATORS	1975	120	6	U-79488-MUM	358.00	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75837-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	358.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267601	61	'YOGA VOL.I HIGH B.P. & HEART'	2008	120	3	VIS/1/439/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/454/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267602	61	CASH IN CASTOR	1972	120	6	U-71611-MUM	405.40	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68099-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	405.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267603	61	INDIAN NEWS REVIEW NO. 1406 (HINDI, MARATHI, TAMIL, TELUGU.......)	1975	120	6	U-79489-MUM	274.00	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75821-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267604	45	PRAGATIYA PRATIKA	1974	120	6	U-76501-MUM	30.48	0x00006AE400000000	1974-12-03 00:00:00	MR. S. S. OBEROI ART COMMERCIA	12	92	0	B/73522-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267605	61	STORE YOUR GRAIN THE RIGHT WAY	1972	120	6	U-71612-MUM	374.30	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68100-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	374.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267606	61	'YOGA VOL.2 BEAUTY'	2008	120	3	VIS/1/440/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/455/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267607	61	CONCENTRATE FEEDS FOR MORE MILK	1972	120	6	U-71613-MUM	288.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68101-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267608	44	GAUL GULABI NAIN SHARABI	1974	120	6	U-76502-MUM	3639.28	0x00006AE400000000	1974-12-03 00:00:00	M/S JANTA CHITRA	12	87	176	B/73439-MUM	105	109	107	N	M/S JANTA CHITRA	14	3639.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267609	43	MAHITI CHITRA NO. 210	1975	120	6	U-79490-MUM	259.08	0x00006C0B00000000	1975-09-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/75812-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267610	61	'YOGA VOL.3 OBESITY & DIABETES'	2008	120	3	VIS/1/441/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/456/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267611	61	'YOGA VOL.4 CHILDREN	2008	120	3	VIS/1/442/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/457/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267612	42	BLENDED BETTER (ASSAMESE, ORIYA, MARATHI, GUJARATI, ENGLISH.........)	1975	120	6	U-79491-MUM	22.86	0x00006C0B00000000	1975-09-24 00:00:00	SANTI P. CHOWDHURY, IMAGE INDIA FILMS PVT. LTD.	12	92	0	B/75873-83-MUM	105	110	107	N	SANTI P. CHOWDHURY, IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267613	61	'YOGA VOL.5 OLD AGE'	2008	120	3	VIS/1/443/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/458/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267614	61	GANGSTERS	1974	120	6	U-76503-MUM	30.48	0x00006AE400000000	1974-12-03 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73521-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267615	70	RAINSHOWER	1974	120	6	U-76504-MUM	164.59	0x00006AE400000000	1974-12-03 00:00:00	DIMENSION FILMS	12	363	0	B/73499-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267616	61	INDIAN NEWS REVIEW NO. 1383-13 (HINDI, MARATHI, GUJARATI, TAMIL......)	1975	120	6	U-79492-MUM	48.00	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75823-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267617	61	RAGA	1974	120	6	U-76505-MUM	76.81	0x00006AE400000000	1974-12-03 00:00:00	JOHN BELSON	12	363	0	B/73503-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267618	61	SAWEDISH SCENES	1974	120	6	U-76506-MUM	243.84	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/73493-MUM	105	110	108	N	THE SWEDISH INSTITUTE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267619	61	'DRUGSTORE COMEDY'	2006	120	3	VFL/1/138/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - NICK WECHALER, KAREN MURPHY, USA	12	87	176	VFL/162/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	74	3	5	73	56	B	0	0	0	0	0	0	0	0	\N	\N
267620	44	MERI WALLI (KANNADA, GUJARATI & MARATHI)	1975	120	6	U-79493-MUM	22.86	0x00006C0B00000000	1975-09-24 00:00:00	SANTI P. CHOWDHURY, IMAGE INDIA FILMS PVT. LTD	12	92	0	B/75784-87-MUM	105	110	107	N	SANTI P. CHOWDHURY, IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267621	61	EGG AND YOU	1972	120	6	U-71614-MUM	284.68	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68102-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267622	70	MOMENTS TO REMEMBER	1974	120	6	U-76507-MUM	243.84	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/73492-MUM	105	110	108	N	THE SWEDISH INDTITUTE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267623	61	A ROYAL COLLECTOR	1974	120	6	U-76508-MUM	365.75	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/73495-MUM	105	110	108	N	THE SWEDISH INSTITUTE	1	365.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267624	61	TWO SUGGESTED GAMES - VOLLEY BALL	1975	120	6	U-79494-MUM	122.00	0x00006C0B00000000	1975-09-24 00:00:00	INTERNATIONES	12	88	0	B/75762-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267625	61	'GHOSTS OF MARS'	2006	120	3	VFL/1/139/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - SANDY KING, USA	12	87	176	VFL/163/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	75	40	5	75	40	B	0	0	0	0	0	0	0	0	\N	\N
267626	61	ANATOMY OF AN EXCERSISE	1975	120	6	U-79495-MUM	112.00	0x00006C0B00000000	1975-09-24 00:00:00	INTERNATIONES	12	88	0	B/75760-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267627	61	AN OLYMPIC TEST	1975	120	6	U-79496-MUM	134.00	0x00006C0B00000000	1975-09-24 00:00:00	INTERNATIONES	12	88	0	B/75769-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267628	61	RIDING	1975	120	6	U-79497-MUM	111.00	0x00006C0B00000000	1975-09-24 00:00:00	INTERNATIONES	12	88	0	B/75765-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267629	61	'GIRL FIGHT'	2006	120	3	VFL/1/140/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - SARAH GREEN AND MARTHA GRIFFIN, USA	12	87	176	VFL/165/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	81	36	5	81	36	B	0	0	0	0	0	0	0	0	\N	\N
267630	61	FRESH FROM WILLS	1975	120	6	U-79498-MUM	22.86	0x00006C0B00000000	1975-09-24 00:00:00	FILM MEDIA	12	92	0	B/75756-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267631	61	'YOGA VOL.6 MEDITATION AND STRESS RELIEY'	2008	120	3	VIS/1/444/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	13	368	0	VIS/459/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
267632	61	'POST CARDS FROM THE EDGE'	2006	120	3	VFL/1/141/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - MIKE NICHOLAS, USA	12	87	176	VFL/157/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	51	5	85	51	B	0	0	0	0	0	0	0	0	\N	\N
267633	61	TRADER HORN	1975	120	6	U-79499-MUM	2900.36	0x00006C0C00000000	1975-09-25 00:00:00	LEWIS J. RACHMIL	12	87	176	B/75674-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2900.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267634	59	'RAMARAJU'	2008	120	3	VIL/1/312/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/359/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	126	50	5	126	50	B	0	0	0	0	0	0	0	0	\N	\N
267635	61	THAT'S ENTERTAINMENT	1975	120	6	U-79500-MUM	4635.00	0x00006C0C00000000	1975-09-25 00:00:00	JACK HALEY, JR.	12	87	176	B/75810-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	17	4635.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267636	61	'MR.JONES'	2006	120	3	VFL/1/142/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - ALEN GREISMAN, USA	12	87	176	VFL/166/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	93	20	5	93	20	B	0	0	0	0	0	0	0	0	\N	\N
267637	61	'KALIFORNIA'	2006	120	3	VFL/1/143/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - STEVE GOLIN SIGURJON SIGHVATSSON, USA	12	87	176	VFL/167/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	77	33	5	77	33	B	0	0	0	0	0	0	0	0	\N	\N
267638	61	THE WILL SIGNED BY ALFED NOBEL	1974	120	6	U-76509-MUM	304.80	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE	12	88	0	B/73494-MUM	105	110	108	N	THE SWEDISH INSTITUTE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267639	44	MAJBOOR	1974	120	6	U-76510-MUM	4267.50	0x00006AE400000000	1974-12-03 00:00:00	MR. PREMNATH MANCHANDA	12	87	176	B/73343-MUM	105	109	107	N	MR. PREMNATH MANCHANDA	17	4267.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267640	61	GENETIC IMPROVEMENT FOR MORE MILLE	1974	120	6	U-76511-MUM	749.00	0x00006AE400000000	1974-12-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73549-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	749.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267641	44	SHARDHANJLI	1972	120	6	U-71615-MUM	121.92	0x0000682500000000	1972-12-30 00:00:00	SUKHWANI FILMS	12	88	0	B/68077-MUM	105	110	107	N	SUKHWANI FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267642	61	INDIAN NEWS REVIEW NO. 1364 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1974	120	6	U-76512-MUM	227.00	0x00006AE500000000	1974-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/73544-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	227.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267643	44	EK DO	1972	120	6	U-71616-MUM	49.38	0x0000682500000000	1972-12-30 00:00:00	BHIM SAIN	12	88	0	B/68114-MUM	105	110	107	N	BHIM SAIN	1	49.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267644	61	INDIAN NEWS REVIEW NO. 1364 (EASTERN EDITION) (HINDI, ASSAMESE, BENGALI & ORIYA)	1974	120	6	U-76513-MUM	289.00	0x00006AE500000000	1974-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/73545-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267645	44	ISHK ISHK ISHK	1974	120	6	U-76401-MUM	4410.45	0x00006ACB00000000	1974-11-08 00:00:00	MR. DEV ANAND	12	87	176	B/73232-MUM	105	109	107	N	MR. DEV ANAND	17	4410.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267646	44	RAFOOCHAKKAR - TRL	1974	120	6	U-76514-MUM	88.39	0x00006AE500000000	1974-12-04 00:00:00	I. A. NADIAWALA, M. I. PVT. LTD.	12	94	0	B/73517-MUM	105	110	107	N	M. I. FILMS PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267647	58	DOVE SAND ROOFING	2008	120	3	VIS/1/445/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	M/S DOVE SAND ROOFING	12	368	0	VIS/467/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
267648	61	DO WE CARE ?	1974	120	6	U-76515-MUM	413.00	0x00006AE500000000	1974-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73489-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267649	61	MACHINES CAN GO WRONG	1974	120	6	U-76402-MUM	280.00	0x00006ACE00000000	1974-11-11 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/73384-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267650	61	BOKARO STORY	1974	120	6	U-76516-MUM	291.00	0x00006AE500000000	1974-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73527-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267651	61	'CUTTHROAT ISLAND'	2006	120	3	VFL/1/144/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - JOEL B MICHAELS, JAMES GORMAN, USA	12	87	176	VFL/168/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	89	20	5	89	20	B	0	0	0	0	0	0	0	0	\N	\N
267652	44	NA	1972	120	6	U-71617-MUM	49.38	0x0000682500000000	1972-12-30 00:00:00	BHIM SAIN	12	88	0	B/68113-MUM	105	110	107	N	BHIM SAIN	1	49.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267653	85	IRSHAD	1974	120	6	U-76517-MUM	492.86	0x00006AE500000000	1974-12-04 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	88	0	B/73450-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	492.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267654	44	SAHI RASTAA	1974	120	6	U-76403-MUM	150.88	0x00006ACE00000000	1974-11-11 00:00:00	H. R. SHARMA	12	363	0	B/73354-MUM	105	110	107	N	SHRI ADYA SHAKTI FILMS	1	150.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267655	44	NIRMAAN - TRL	1974	120	6	U-76518-MUM	84.12	0x00006AE700000000	1974-12-06 00:00:00	H. C. SHUKLA PROP. M/S. RAJNIGANDHA ENTERPRISES	12	94	0	B/73531-MUM	105	110	107	N	H. C. SHUKLA PROP. M/S. RAJNIGANDHA ENTERPRISES	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267656	61	THE DRINKING DRIVER	1974	120	6	U-76404-MUM	338.33	0x00006ACE00000000	1974-11-11 00:00:00	GENERAL MOTORS FILMS	12	88	0	B/73344-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	338.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267657	42	JANMA NILO BANGLADESH (BIRTH OF BANGLADESH)	1972	120	6	U-71618-MUM	296.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68044-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267658	44	THE CHEAT (FAREBI)	1974	120	6	U-76519-MUM	3612.79	0x00006AE700000000	1974-12-06 00:00:00	JAIMANI DEWAN PRODUCTIONS	12	87	176	B/73518-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTIONS	14	3612.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267659	61	KEEP THE FLAG	1974	120	6	U-76405-MUM	121.92	0x00006ACE00000000	1974-11-11 00:00:00	GENERAL MOTORS FILMS	12	88	0	B/73347-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267660	44	IMAAN - TRL	1974	120	6	U-76520-MUM	89.92	0x00006AE800000000	1974-12-07 00:00:00	ATMA RAM, GURU DUTT FILMS	12	94	0	B/73490-MUM	105	110	107	N	GURU DUTT FILMS COMBINE	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267661	61	ABC OF AUTOMOBOILE CHASSIS	1974	120	6	U-76406-MUM	136.24	0x00006ACE00000000	1974-11-11 00:00:00	GENERAL MOTORS FILMS	12	88	0	B/73345-MUM	105	110	108	N	NATIONAL EDU. & INFORM. FILMS LTD	1	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267662	61	BAL BHAVAN	1974	120	6	U-76521-MUM	271.00	0x00006AE800000000	1974-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73487-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267663	61	ABC OF GAS TURBINE ENGINES	1974	120	6	U-76407-MUM	208.79	0x00006ACE00000000	1974-11-11 00:00:00	GENERAL MOTORS FILMS	12	88	0	B/73346-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267664	61	GERMAN CHRISTMAS	1974	120	6	U-76408-MUM	180.00	0x00006ACE00000000	1974-11-11 00:00:00	RHEWES FILM PRODUCTION	12	363	0	B/73241-MUM	105	110	108	N	CONSULATE GEN. OF THE FRG	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267665	61	'FLED'	2006	120	3	VFL/1/145/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - FRANK MANCUSO, USA	12	87	176	VFL/169/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	24	5	80	24	B	0	0	0	0	0	0	0	0	\N	\N
267666	61	CARL ORFF	1974	120	6	U-76409-MUM	340.00	0x00006ACE00000000	1974-11-11 00:00:00	DR. WERNER LUTJE	12	88	0	B/73247-MUM	105	110	108	N	CONSULATE GENERAL OF THE FRG	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267667	175	FROM FREEDOM TO SELF RELIANCE (MUSIC & EFFECTS ONLY)	1974	120	6	U-76522-MUM	393.00	0x00006AE800000000	1974-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	393.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267668	61	"INDIAN 72 ALIAS ""GLIMPSES OF INDIA'S SCIENCE OF TECHNOLOGU AT ASIA - 72"" (SCIENCE & TECHNOLOGY)"	1972	120	6	U-71619-MUM	251.46	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68124-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267669	61	THIS SWEET WORD LIBERTY	1974	120	6	U-76410-MUM	3896.00	0x00006ACE00000000	1974-11-11 00:00:00	MOSFILM STUDIO	12	87	176	B/73302-MUM	105	109	108	N	SOVEXPORTFILM	14	3896.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267670	175	BAMBOO (MUSIC EFFECTS ONLY)	1974	120	6	U-76523-MUM	426.00	0x00006AE800000000	1974-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73460-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	426.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267671	61	TO CATCH AN ELEPHANT	1972	120	6	U-71620-MUM	365.76	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68108-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267672	44	LADKI BHOLI BHALI - TRL	1974	120	6	U-76524-MUM	81.69	0x00006AEA00000000	1974-12-09 00:00:00	S. R. FILMS	12	94	0	B/73467-MUM	105	110	107	N	S. R. FILMS	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267673	61	THIS SWEET WORD LIBERTY - TRL	1974	120	6	U-76411-MUM	80.00	0x00006ACE00000000	1974-11-11 00:00:00	MOSFILM STUDIO	12	94	0	B/73303-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267674	61	REARING CHICKS	1972	120	6	U-71621-MUM	371.19	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68096-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267675	44	IMAAN	1974	120	6	U-76525-MUM	3845.04	0x00006AEA00000000	1974-12-09 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE	12	87	176	B/73485-MUM	105	109	107	N	GURU DUTT FILMS COMBINE	15	3845.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267676	61	ONLY A PART OF LIFE	1974	120	6	U-76412-MUM	121.92	0x00006ACE00000000	1974-11-11 00:00:00	INDIAN EPILEPSY ASSOCIATION	12	88	0	B/73130-MUM	105	110	108	N	INDIAN EPILEPSY ASSOCIATION	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267677	61	THE CITIES TO BUILDA FUTURE	1974	120	6	U-76526-MUM	403.50	0x00006AEA00000000	1974-12-09 00:00:00	JOHN SHARNIK	12	88	0	B/73504-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	403.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267678	43	HOTHAL PADMINI - TRL	1974	120	6	U-76527-MUM	68.28	0x00006AEB00000000	1974-12-10 00:00:00	KIRTI KALA MANDIR	12	94	0	B/73558-MUM	105	110	107	N	KIRTI KALA MANDIR	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267679	61	CHICKEN AND EGGS	1972	120	6	U-71622-MUM	338.32	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	338.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267680	61	'DOUBLE IMPACT'	2006	120	3	VFL/1/146/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - ASHOK AMRITARAJ AND JEEN GLUADE VAN DAMME, USA	12	87	176	VFL/170/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	82	21	5	82	21	B	0	0	0	0	0	0	0	0	\N	\N
267681	44	CHARITRAHEEN - TRL	1974	120	6	U-76528-MUM	84.73	0x00006AEB00000000	1974-12-10 00:00:00	SHRI. LOKNATH CHITRA MANDIR	12	94	0	B/73563-MUM	105	110	107	N	FILM EFFECTS	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267682	61	BENJAMIN	1974	120	6	U-76413-MUM	60.96	0x00006ACE00000000	1974-11-11 00:00:00	INDIAN EPILESPSY ASSOCIATION	12	88	0	B/73131-MUM	105	110	108	N	INDIAN EPILESPSY ASSOCIATION	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267683	61	THE ART OF HOCKEY UMPIRING	1974	120	6	U-76529-MUM	398.68	0x00006AEB00000000	1974-12-10 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD.	12	88	0	B/73540-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	398.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267684	61	RURAL ROUTE TO SUCCESS	1972	120	6	U-71623-MUM	243.84	0x0000682500000000	1972-12-30 00:00:00	CREDIT UNION LEAGUE OF SASKATECHANAN	12	88	0	B/68055-MUM	105	110	108	N	MAHARASHTRA RAJYA SAHAKARI SANGH	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267685	61	LOVELY CRICKET	1974	120	6	U-76530-MUM	430.68	0x00006AEB00000000	1974-12-10 00:00:00	TOWN & COUNTRY PRODUCTIONS LTD.	12	88	0	B/73541-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	4	430.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267686	61	JUST A RIPPLE ON THE SURFACE	1974	120	6	U-76414-MUM	274.32	0x00006ACE00000000	1974-11-11 00:00:00	INDIAN EPILEPSY	12	88	0	B/73129-MUM	105	110	108	N	INDIAN EPILEPSY ASSOCIATION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267687	61	NEIGHBOURLY DOLLARS	1972	120	6	U-71624-MUM	335.28	0x0000682500000000	1972-12-30 00:00:00	CREDIT UNION LEAGUE OF SASKATECHEWAN	12	88	0	B/68056-MUM	105	110	108	N	MAHARASHTRA RAJYA SAHAKARI SANGH	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267688	61	INDIAN NEWS REVIEW NO. 1365 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-76531-MUM	295.00	0x00006AEC00000000	1974-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73570-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267689	61	INDIAN NEWS REVIEW NO. 1361 (HIN., MAR., GUJ., ASSAM...)	1974	120	6	U-76415-MUM	145.00	0x00006ACF00000000	1974-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	145.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267690	61	HE'S BACK	1972	120	6	U-71625-MUM	587.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68046-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	587.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267691	61	INDIAN NEWS REVIEW NO. 1365 (HINDI, MARATHI, GUJARATI, ASSAMESE...........)	1974	120	6	U-76532-MUM	237.00	0x00006AEC00000000	1974-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73569-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267692	61	POWER TILLER	1972	120	6	U-71626-MUM	417.97	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68107-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	417.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267693	43	MAHITICHITRA NO. 193	1974	120	6	U-76533-MUM	236.22	0x00006AEC00000000	1974-12-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/73573-MUM	105	110	107	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	236.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267694	61	INDIAN NEWS REVIEW NO. 1361 (SOUTHERN EDITION) (HIN., TAM., TEL., KANN...)	1974	120	6	U-76416-MUM	233.00	0x00006ACF00000000	1974-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267695	61	THE GOLDEN VINE	1972	120	6	U-71627-MUM	528.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68106-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	528.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267696	44	GALL GULABI NAIN SHARABI - TRL	1974	120	6	U-76417-MUM	82.55	0x00006ACF00000000	1974-11-12 00:00:00	S. KAMRUDDIN	12	94	0	B/72943-MUM	105	110	107	N	S. KAMRUDDIN	1	82.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267697	208	MAHARASHTRA NEWS NO. 273	1974	120	6	U-76534-MUM	278.00	0x00006AEC00000000	1974-12-11 00:00:00	DIRECTOR GENERAL OF INFORMATION & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/73571-72-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & P. R. GOVT. OF MAHARASHTRA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267698	44	SAUDA	1974	120	6	U-76535-MUM	3430.52	0x00006AEC00000000	1974-12-11 00:00:00	SHRI C. S. OBEROI	12	87	176	B/73195-MUM	105	109	107	N	SHRI C. S. OBEROI	14	3445.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267699	44	VARDAAN - TRL	1974	120	6	U-76418-MUM	92.05	0x00006AD200000000	1974-11-15 00:00:00	ARUN BHATT, KISHORE VYAS	12	94	0	B/73430-MUM	105	110	107	N	VIJAY FILM INTERNATIONAL	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267700	44	SAUDA - TRL	1974	120	6	U-76536-MUM	97.55	0x00006AED00000000	1974-12-12 00:00:00	C. S. OBEROI	12	94	0	B/73537-MUM	105	110	107	N	OBEROI UNIVERSAL	1	97.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267701	61	HOW TO HANDLE FUEL OILS AND LUBRICANTS	1972	120	6	U-71628-MUM	465.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68105-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	465.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267702	61	JST ONE VITNGRAM BUILDS YOU UP FOR THE DAY (HINDI & BENGALI)	1974	120	6	U-76537-MUM	30.48	0x00006AED00000000	1974-12-12 00:00:00	MR. KANTILAL RATHOD M/S. AKAR FILMS	12	92	0	B/73579-MUM	105	110	107	N	MR. KANTILAL RATHOD M/S. AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267703	61	DANCE OF SIVA	1974	120	6	U-76419-MUM	592.23	0x00006AD200000000	1974-11-15 00:00:00	M/S. CONTEMPORARY FILMS	15	88	0	B/73435-MUM	105	110	107	N	MR. C. DAS GUPTA	2	592.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267704	61	GROMING LAYERS	1972	120	6	U-71629-MUM	418.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68104-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	418.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267705	44	ASLIYAT	1974	120	6	U-76420-MUM	3728.93	0x00006AD300000000	1974-11-16 00:00:00	RAGHUNATH SINGH	12	87	176	B/73208-MUM	105	109	107	N	KALPNA FILMS	15	3729.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267706	43	FARTILAISAR NO ASARAKARAK UPIYOG (EFFICTIVE USE OF FERTILISER)	1974	120	6	U-76538-MUM	30.48	0x00006AED00000000	1974-12-12 00:00:00	MADHUSADAN C. PATHAK M/S. MADHU INDIA FILMS	12	92	0	B/73561-MUM	105	110	107	N	BIDHAN ADVERTISING & MARKETING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267707	61	MANAGEMENT OF LAYERS	1972	120	6	U-71630-MUM	463.30	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68103-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	463.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267708	44	DIN BHAR SPURTI KE LIYE (TAMIL)	1974	120	6	U-76539-MUM	30.48	0x00006AED00000000	1974-12-12 00:00:00	MR. KANTILAL RATHOD M/S. AKAR FILMS	12	92	0	B/73577-78-MUM	105	110	107	N	MR. KANTILAL RATHOD M/S. AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267709	44	JAGMAG SAFEDY	1974	120	6	U-76421-MUM	30.48	0x00006AD300000000	1974-11-16 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/73359-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267710	44	KAMAL KI TIKIYA (MARATHI, TELUGU)	1974	120	6	U-76540-MUM	30.48	0x00006AED00000000	1974-12-12 00:00:00	MR. KANTILAL RATHOD M/S. AKAR FILMS	12	92	0	B/73582-84-MUM	105	110	107	N	MR. KANTILAL RATHOD M/S. AKAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267711	61	ALL ABOUT ARECANUT	1972	120	6	U-71631-MUM	776.93	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68091-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	776.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267712	44	PYARA MUNNA	1974	120	6	U-76422-MUM	30.48	0x00006AD300000000	1974-11-16 00:00:00	FILM MEDIA	12	92	0	B/73396-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267713	61	THAT VERY SPECIAL SHIP	1974	120	6	U-76541-MUM	301.75	0x00006AED00000000	1974-12-12 00:00:00	IMAGE ASSOCIATES	12	88	0	B/734011-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	301.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267714	61	MINING THE WHITE GOLD	1972	120	6	U-71632-MUM	862.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68035-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	862.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267715	44	DOUBLE STAR DIBBI	1974	120	6	U-76542-MUM	17.30	0x00006AEE00000000	1974-12-13 00:00:00	FILM MEDIA	12	92	0	B/73568-MUM	105	110	107	N	FILM MEDIA	1	17.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267716	60	DOWN IN THE FOREST	1972	120	6	U-71633-MUM	64.00	0x0000682500000000	1972-12-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67188-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267717	44	DET KE SAFADI	1974	120	6	U-76423-MUM	28.04	0x00006AD300000000	1974-11-16 00:00:00	SRIDHAR KSHIVSAGAR	12	92	0	B/73400-MUM	105	110	107	N	SRIDHAR KSHIVSAGAR	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267718	44	UJAALAA	1974	120	6	U-76543-MUM	210.61	0x00006AEE00000000	1974-12-13 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/73562-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	210.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267719	61	BEAUTY BEGINS WITH TOLBRO	1972	120	6	U-71634-MUM	30.18	0x0000682500000000	1972-12-30 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/68078-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267720	61	WHITENESS WITH DET	1974	120	6	U-76424-MUM	30.48	0x00006AD300000000	1974-11-16 00:00:00	SRIDHAR KSHIVSAGAR	12	92	0	B/73399-MUM	105	110	107	N	SRIDHAR KSHIVSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267721	44	ASHOK VANASPATI	1974	120	6	U-76544-MUM	31.00	0x00006AEE00000000	1974-12-13 00:00:00	SHYAM DUBE PANORAMA INDIA	12	92	0	B/73575-MUM	105	110	107	N	SHYAM DUBE PANORAMA INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267722	42	SHANDAR JER ETY KOTHAI	1972	120	6	U-71635-MUM	30.18	0x0000682500000000	1972-12-30 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/68079-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267723	44	BAIDYANATH LAL MANJAN	1974	120	6	U-76545-MUM	31.00	0x00006AEE00000000	1974-12-13 00:00:00	SHYAM DUBE PANORAMA INDIA	12	92	0	B/73576-MUM	105	110	107	N	SHYAM DUBE PANORAMA INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267724	61	SCIENCE REPORT 156 B	1974	120	6	U-76425-MUM	154.23	0x00006AD300000000	1974-11-16 00:00:00	ROBERT FOSTER	12	88	0	B/73374-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267725	61	THE HAPPY VALLEY	1972	120	6	U-71636-MUM	252.00	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67015-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267726	61	SCIENCE REPORT 156 A	1974	120	6	U-76426-MUM	146.30	0x00006AD300000000	1974-11-16 00:00:00	ROBERT FOSTER	12	363	0	B/73337-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267727	61	T. I. E. R. - A SHORT HISTORY	1974	120	6	U-76546-MUM	125.10	0x00006AEE00000000	1974-12-13 00:00:00	B. D. UPADHYA FOR T. I. E. R. FILM UNIT TATA INST. OF FUNDAMENTAL RESEARCH	12	363	0	B/73567-MUM	105	110	107	N	B. D. UPADHYA FOR T. I. E. R. FILM UNIT TATA INST. OF FUNDAMENTAL RESEARCH	1	125.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267728	44	YE GULISTAN HAMARA	1972	120	6	U-71637-MUM	4369.91	0x0000682500000000	1972-12-30 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE	12	87	176	B/67916-MUM	105	109	107	N	ATMA RAM, GURU DUTT FILMS COMBINE	16	4369.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267729	44	CHARITRAHEEN	1974	120	6	U-76547-MUM	4238.24	0x00006AEE00000000	1974-12-13 00:00:00	SHRI LOKENATH CHITRAMANDIR	12	87	176	B/73528-MUM	105	109	107	N	SHRI LOKENATH CHITRAMANDIR	16	4336.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267730	61	VISION U. S. A. ISSUE 7	1973	120	6	U-71638-MUM	304.50	0x0000682800000000	1973-01-02 00:00:00	THOMAS CRAVEN	12	363	0	B/67865-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267731	61	COMMUNICATIONS EXPLOSION	1974	120	6	U-76427-MUM	277.06	0x00006AD300000000	1974-11-16 00:00:00	ISAAC KLEINERMAN	12	88	0	B/73374A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267732	44	MAJBOOR - TRL	1974	120	6	U-76548-MUM	92.66	0x00006AEE00000000	1974-12-13 00:00:00	MR. PREMNATH MANCHANDA	12	94	0	B/73574-MUM	105	110	107	N	SUCHITRA FILM PVT. LTD.	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267733	61	I. C. T. 1900 SERIES PERT	1973	120	6	U-71639-MUM	487.68	0x0000682800000000	1973-01-02 00:00:00	INTERNATIONAL COMPUTERS LTD.	12	363	0	B/67749-MUM	105	110	108	N	S. RALLIA RAM INTERNATIONAL COMPUTERS (I) P. LTD.	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267734	61	THE SPIRIT BEHIND	1974	120	6	U-76549-MUM	278.90	0x00006AF200000000	1974-12-17 00:00:00	M/S. AVIGGA CHITRA	12	363	0	B/73491-MUM	105	110	107	N	VIKAS DESAI PROPRITOR AVIGAA CHITRA	1	278.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267735	44	NOT SO FAST	1973	120	6	U-71640-MUM	112.00	0x0000682900000000	1973-01-03 00:00:00	LALITRAI	12	88	0	B/67990-MUM	105	110	107	N	MITHILA PICTURES	1	112.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267736	44	KEROSENE KI PARESANI (ASSAMESE, BENGALI, ORIYA, MALAYALAM........)	1974	120	6	U-76550-MUM	30.48	0x00006AF200000000	1974-12-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/73546-55-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267737	61	THE SIXTH CONTINENT	1974	120	6	U-76428-MUM	298.09	0x00006AD300000000	1974-11-16 00:00:00	UNITED NATIONS	12	88	0	B/73374B-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	298.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267738	208	MAHARASHTRA NEWS NO. 247 DECEMBER 1972	1973	120	6	U-71641-MUM	299.00	0x0000682900000000	1973-01-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/68147-48-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267739	61	FLIGHT LINE SERVICING	1974	120	6	U-76429-MUM	259.39	0x00006AD300000000	1974-11-16 00:00:00	BRAY STUDIOS INC.	12	88	0	B/73390-MUM	105	110	108	N	AIR - INDIA	1	259.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267740	61	EXPLORE THE OLD WEST TRAIL COUNTRY	1974	120	6	U-76430-MUM	297.79	0x00006AD600000000	1974-11-19 00:00:00	HENKER / GROFF ENTERPRISESS	12	363	0	B/73332-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267741	61	NETAJI	1973	120	6	U-71642-MUM	590.39	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	590.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267742	44	AAP KE BACHE KE LIYE	1974	120	6	U-76431-MUM	30.48	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B/73397-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267743	61	INDIAN NEWS REVIEW NO. 1264 (HINDI, MARATHI, GUJARATI, TAMIL........)	1973	120	6	U-71643-MUM	202.38	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68150-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267744	61	INDIAN NEWS REVIEW NO. 1264 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1973	120	6	U-71644-MUM	293.82	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68151-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267745	61	IRANIAN MONARCH IN INDIA	1974	120	6	U-76432-MUM	765.00	0x00006AD600000000	1974-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75458A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	765.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267746	85	BRAHAMCHARI KI SUHAG RAAT	1973	120	6	U-71645-MUM	118.57	0x0000682900000000	1973-01-03 00:00:00	J. M. FILMS COMBINE	12	363	0	B/67989-MUM	105	110	107	N	D. DAS	1	118.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267747	51	AAPLA SAATHI	1974	120	6	U-76433-MUM	22.86	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B/73438-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267748	43	APNO SATHI	1974	120	6	U-76434-MUM	22.86	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B/73437-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267749	61	ATONEMENT	1973	120	6	U-71646-MUM	579.00	0x0000682A00000000	1973-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	88	0	B/67997-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	579.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267750	43	TRUSTED BY WISE MOTHERS	1974	120	6	U-76435-MUM	30.48	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B/73395-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267751	61	MCC VS AUSTRALIA	1973	120	6	U-71647-MUM	1654.00	0x0000682A00000000	1973-01-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67987-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	5	1654.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267752	61	THE COMPUTER AND THE MIND OF MAN PART III THE UNIVERSE OF NUMBERS	1973	120	6	U-71648-MUM	328.80	0x0000682A00000000	1973-01-04 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67543-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	328.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267753	44	RAJA RANI - TRL	1973	120	6	U-71649-MUM	99.06	0x0000682A00000000	1973-01-04 00:00:00	JAGDISH KUMAR	12	94	0	B/68119-MUM	105	110	107	N	FILMKUNJ (BOMBAY) PVT. LTD.	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267754	44	MAANAVATA - TRL	1973	120	6	U-71650-MUM	87.48	0x0000682B00000000	1973-01-05 00:00:00	ANAND GEMS CREATORS	12	94	0	B/68015-MUM	105	110	107	N	ANAND BRAHMABHATT	1	87.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267755	61	PERFORMANCE	1973	120	6	U-71651-MUM	601.00	0x0000682B00000000	1973-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	601.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267756	51	'BAL GANESH'	2008	120	3	VIL/1/317/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/366/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
267757	58	'STORM BREAKER'	2008	120	3	VFL/1/596/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	HILARY DUGDALE:NIGAL GREEN , GERMANY	12	368	176	VFL/814/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	89	20	5	89	20	B	0	0	26	0	0	0	0	0	\N	\N
267758	59	'DAIVA SANKALPAM'	2008	120	3	VIL/1/313/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	SHRI C.DURGA PRASAD	13	368	176	VIL/356/2008-CHE	106	109	107	N	M/S GRAMMY D NETTWORKS	0	0	134	55	5	128	50	B	0	0	26	0	0	0	0	0	\N	\N
267759	58	'QUEST OF THE DRAGON : A KUNGFU FABLE'	2008	120	3	VFL/1/594/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	FLORENCE SILVERSTAIN:PAUL SILVERSTEIN, GERMANY	12	87	176	VFL/813/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	85	6	5	84	28	B	0	0	0	0	0	0	0	0	\N	\N
267760	61	'THE GREAT ESCAPE'	2006	120	3	VFL/1/147/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - JOHN STURGES, USA	12	87	176	VFL/164/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	74	35	5	74	35	B	0	0	0	0	0	0	0	0	\N	\N
267761	44	'CONAN THE DESTROYER'	2008	120	3	VFL/1/595/2008-CHE	0	0x00009AF700000000	2008-08-13 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/815/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	96	48	5	94	40	B	0	0	0	0	0	0	0	0	\N	\N
267762	58	'WE CAN'	2006	120	3	VIS/1/646/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	12	368	0	VIS/863/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
267763	58	'THIRUTTU PAYALE'	2006	120	3	VIL/1/148/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SHRI KALPAATHI S AGARAM	15	87	176	VIL/69/2006-CHE	106	109	107	N	M/S AGS ENTERTAINMENT	0	0	150	3	5	146	8	B	0	0	0	0	0	0	0	0	\N	\N
267764	51	JUST FOR YOUR BABY	1974	120	6	U-76436-MUM	30.48	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B/73405-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267765	44	AAP KA SATHI	1974	120	6	U-76437-MUM	22.86	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA	12	92	0	B73436-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267766	44	'QAYAMAT	2008	120	3	VIL/1/314/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	BAWEJA MOVIES PVT.LTD	13	87	176	VIL/348/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	154	1	5	145	32	B	0	0	0	0	0	0	0	0	\N	\N
267767	61	INDIAN NEWS REVIEW NO. 1360 - A	1974	120	6	U-76438-MUM	488.00	0x00006AD600000000	1974-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73459-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	488.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267768	61	AT THE TURN OF A TAP (SHORTER VERSION) (GUJARATI, HINDI & MARATHI)	1974	120	6	U-76439-MUM	538.28	0x00006AD600000000	1974-11-19 00:00:00	S. V. SHAH	12	363	0	B/73360-MUM	105	110	107	N	M/S S. V. SHAH	2	538.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267769	61	WOMEN IN SPIRITUALITY	2006	120	3	VIS/1/483/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/647/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
267770	61	MEMORY OF LIFE (MEMORIAVIETII)	1974	120	6	U-76440-MUM	307.00	0x00006AD700000000	1974-11-20 00:00:00	ROMANIA FILMS	12	88	0	B/72512-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267771	61	THE COLOURS NO. 1	1974	120	6	U-76441-MUM	606.00	0x00006AD700000000	1974-11-20 00:00:00	MAJOR GYAN GUPTA (RTD)	12	363	0	B/73404-MUM	105	110	107	N	MAJOR GYAN GUPTA (RTD)	2	606.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267772	70	WILD LIFE IN KHERI	1974	120	6	U-76442-MUM	666.00	0x00006AD700000000	1974-11-20 00:00:00	MR. ARJAN SINGH	12	363	0	B/73403-MUM	105	110	107	N	MISS G. M. CHALLAM	5	666.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267773	61	INDIAN NEWS REVIEW NO. 1362 (HINDI, TAMIL, TELUGU, KANNADA...)	1974	120	6	U-76443-MUM	215.00	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73441-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267774	61	INDIAN NEWS REVIEW NO. 1362 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-76444-MUM	272.00	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73442-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267775	61	ZOO WITH A DIFFERENCE	1974	120	6	U-76445-MUM	404.00	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73334-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267776	61	THE NORMAD PUPPETEER	1974	120	6	U-76446-MUM	600.00	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73457-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267777	61	VERI POPVERI PEP	1974	120	6	U-76447-MUM	29.87	0x00006AD700000000	1974-11-20 00:00:00	M/S FILM 5	12	92	0	B/73449-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267778	61	PAINTERS OF THE PEOPLE	1974	120	6	U-76551-MUM	526.00	0x00006AF200000000	1974-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	526.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267779	61	GREEN GARDEN COUNTRY	1974	120	6	U-76552-MUM	286.51	0x00006AF200000000	1974-12-17 00:00:00	NATIONAL FILM UNIT	12	88	0	B/73565-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267780	208	MAHARASHTRA NEWS NO. 272	1974	120	6	U-76448-MUM	293.00	0x00006AD800000000	1974-11-21 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/73462-63-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267781	61	ASPIRING	1974	120	6	U-76553-MUM	118.87	0x00006AF200000000	1974-12-17 00:00:00	NATIONAL FILM UNIT	12	88	0	B/73564-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267782	61	NEED HELP ?	1974	120	6	U-76449-MUM	30.48	0x00006AD800000000	1974-11-21 00:00:00	M/S FILM 5	12	92	0	B/73392-MUM	105	110	107	N	M/S FILM 5, JYOTI STUDIOS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267783	61	TE RAUPARAHA	1974	120	6	U-76554-MUM	203.47	0x00006AF200000000	1974-12-17 00:00:00	NATIONAL FILM UNIT	12	88	0	B/73566-MUM	105	110	108	N	NEW ZELAND HIGH COMMISSION	1	203.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267784	44	KUNWARA BAAP - TRL	1974	120	6	U-76450-MUM	85.34	0x00006AD800000000	1974-11-21 00:00:00	RAJNIGANDHA ENTERPRISES	12	94	0	B/73434-MUM	105	110	107	N	RAJNIGANDHA ENTERPRISES	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267785	61	SCIENCE REPORT 157 - A	1974	120	6	U-76555-MUM	153.01	0x00006AF200000000	1974-12-17 00:00:00	ROBERE FASTER	12	88	0	B/73590-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267786	44	KOYEE BHI HO	1973	120	6	U-71652-MUM	138.37	0x0000682C00000000	1973-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/68039-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	138.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267787	61	SCIENCE REPORT 157 - B	1974	120	6	U-76556-MUM	149.04	0x00006AF200000000	1974-12-17 00:00:00	ROBERT FASTER	12	88	0	B/73591-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267788	61	VISION USA NO. 27	1975	120	6	U-76451-MUM	294.00	0x00006C4500000000	1975-11-21 00:00:00	S. A. FILMS INC.	12	363	0	B/73329-MUM	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267789	44	WO QUIN	1973	120	6	U-71653-MUM	176.78	0x0000682C00000000	1973-01-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/68040-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267790	61	THE WINNER	1974	120	6	U-76557-MUM	30.48	0x00006AF200000000	1974-12-17 00:00:00	S. S. OBEROI ART COMMERCIA	12	92	0	B/73585-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267791	61	SELLING ON THE TELEPHONE	1974	120	6	U-76452-MUM	243.84	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP	12	88	0	B/73411-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267792	61	INDIAN NEWS REVIEW NO. 1366 (HINDI, TAMIL, TELUGU, KANNADA.............)	1974	120	6	U-76558-MUM	235.00	0x00006AF300000000	1974-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267793	61	TIME WELL SPENT	1974	120	6	U-76453-MUM	304.79	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP	12	88	0	B/73410-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD	3	304.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267794	61	INDIAN NEWS REVIEW NO. 1366 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-76559-MUM	294.00	0x00006AF300000000	1974-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73635-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267795	61	ACADIA ACADIA	1973	120	6	U-71654-MUM	858.00	0x0000682C00000000	1973-01-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/68004-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	3	858.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
328086	61	TIMES MATRIMONIALS	1996	120	2	CIS-1-36-96-CAL	0	0x00008A4E00000000	1996-12-09 00:00:00	CONCORD	12	0	0	CIS/1/36/96	0	0	0	N	CONCORD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
267796	61	THE CHALLENGE OF OBJECTIONS	1974	120	6	U-76454-MUM	304.79	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP	12	88	0	B/73412-MUM	105	110	108	N	AMA EDUCATIONAL (PVT) LTD	3	304.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267797	208	MAHARASHTRA NEWS NO. 1274	1974	120	6	U-76560-MUM	269.00	0x00006AF300000000	1974-12-18 00:00:00	DIRE. GEN. OF INF. & PUBLIC RELATION GOVT. OF MAHARASHTRA	12	91	0	B/73638-39-MUM	105	110	107	N	DIRE. GEN. OF INF. & PUBLIC RELATION GOVT. OF MAHARASHTRA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267798	44	HARYANA SAMACHAR DARSHAN NO. 7	1973	120	6	U-71655-MUM	292.00	0x0000682C00000000	1973-01-06 00:00:00	KIRAN AGGARWAL, DIRECTOR PUBLIC RELATIONS, HARYANA	12	91	0	B/67847-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR, PUBLIC RELATIONS, HARYANA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267799	61	A REASON TO BUY	1974	120	6	U-76455-MUM	304.79	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP	12	88	0	B/73409-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD	3	304.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267800	61	INTRODUCTION TO THE FILM AASHAD KA EK DIN - TRL	1973	120	6	U-71656-MUM	211.23	0x0000682C00000000	1973-01-06 00:00:00	MANI KAUL	12	94	0	B/68166-MUM	105	110	107	N	MANI KAUL	1	211.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267801	51	RAJA SHIVCHHATRAPATI	1974	120	6	U-76561-MUM	3995.96	0x00006AF400000000	1974-12-19 00:00:00	KISHORE MISKIN	12	87	176	B/73536-MUM	105	109	107	N	SHIVSHAKTI PRODUCTIONS	15	3995.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267802	44	NIRMAAN	1974	120	6	U-76456-MUM	3857.59	0x00006AD900000000	1974-11-22 00:00:00	DEENANATH SHASTRI	12	87	176	B/72436-MUM	105	109	107	N	DEENANATH SHASTRI	15	3861.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267803	44	RAAZ	1973	120	6	U-71657-MUM	239.27	0x0000682C00000000	1973-01-06 00:00:00	RAJESH SHARMA	12	363	0	B/67860-MUM	105	110	107	N	RAJESH SHARMA	1	239.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267804	61	EAST SIDE WEST SIDE	1974	120	6	U-76562-MUM	302.36	0x00006AF400000000	1974-12-19 00:00:00	GLOBAL FILMS	12	363	0	B/73402-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	302.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267805	44	EK YATRA	1973	120	6	U-71658-MUM	243.84	0x0000682C00000000	1973-01-06 00:00:00	P. G. GADGIL	12	363	0	B/68145-MUM	105	110	107	N	MANAVENDRA CHITRA	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267806	44	ISHK ISHK ISHK - TRL	1974	120	6	U-76457-MUM	91.44	0x00006AD900000000	1974-11-22 00:00:00	MR. DEV ANAND	12	94	0	B/73466-MUM	105	110	107	N	MR. DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267807	44	VIJETA (BENGALI)	1974	120	6	U-76563-MUM	30.48	0x00006AF400000000	1974-12-19 00:00:00	MR. S. S. OBEROI ART COMMERCIA	12	92	0	B/73586-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267808	61	BEAUTY COMES CLEAN	1973	120	6	U-71659-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68144-MUM	105	110	108	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267809	61	LITTLE MISS LOVELY	1973	120	6	U-71660-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68081-MUM	105	110	108	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267810	44	GANGA KI KASAM - TRL	1974	120	6	U-76564-MUM	88.09	0x00006AF600000000	1974-12-21 00:00:00	S. KAMRUDDIN	12	94	0	B/73391-MUM	105	110	107	N	S. KAMRUDDIN	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267811	51	COLD TREATMENT	1973	120	6	U-71661-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68033-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267812	54	PUNJAB NEWS REEL NO. 8	1974	120	6	U-76565-MUM	296.53	0x00006AF600000000	1974-12-21 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT, GOVT. OF PUNJAB	12	91	0	B/73648-MUM	105	110	107	N	R. K. GUPTA	1	296.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267813	44	UTTAMATA KA NISHAN	1973	120	6	U-71662-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	FILM 5	12	363	0	B/68125-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267814	58	TRAILER OF 'AALVAR'	2006	120	3	VIS/1/647/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SREE RAJAKAALIAMMAN SUPER FILMS	12	368	0	VIS/869/2006-CHE	106	110	107	N	M/S SREE RAJAKAALIAMMAN SUPER FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
267815	54	PUNJAB NEWS REEL NO. 9	1974	120	6	U-76566-MUM	292.29	0x00006AF600000000	1974-12-21 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB	12	91	0	B/73647-MUM	105	110	107	N	R. K. GUPTA	1	292.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267816	44	GUNNVATTA KI PEHECHAN	1973	120	6	U-71663-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	FILM 5	12	363	0	B/68126-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267817	58	'SOPPANAM'	2006	120	3	VIS/1/648/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SHRI R.K.A.PALANIAPPAN	12	368	0	VIS/870/2006-CHE	106	110	107	N	M/S PALANIAPPA FILMS	0	0	11	57	5	11	57	B	0	0	26	0	0	0	0	0	\N	\N
267818	44	'EK AUR MAHARATHI'	2008	120	3	VIL/1/315/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/355/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	154	28	5	136	26	B	0	0	0	0	0	0	0	0	\N	\N
267819	61	FROM CREATION TO CREATOR	2006	120	3	VIS/1/484/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PVT LTD	12	368	0	VIS/648/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
267820	55	SUNDARA KANDA PARAYANAM	2006	120	3	VIS/1/485/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/544/2006-CHE	106	110	107	N	M/S KRISHI	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
267821	59	TRAILER NOS.2 & 5 OF 'GURUKANTH'	2006	120	3	VIS/1/649/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/853/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
267822	55	SRI VENKATESA SUPRABATHAM	2006	120	3	VIS/1/486/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/545/2006-CHE	106	110	107	N	M/S KRISHI	0	0	23	0	5	23	0	B	0	0	26	0	0	0	0	0	\N	\N
267823	54	PUNJAB NEWS REEL NO. 10	1974	120	6	U-76567-MUM	294.12	0x00006AF600000000	1974-12-21 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB	12	91	0	B/73646-MUM	105	110	108	N	R. K. GUPTA	1	294.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267824	58	'AKKAM'	2006	120	3	VIS/1/650/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SHRI K.BALU	12	368	0	VIS/873/2006-CHE	106	110	107	N	M/S SRI VIDEOS	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
267825	58	'VEERAPANDI KOTTAYILEY'	2006	120	3	VIL/1/149/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S RAINBOW INTERNATIONAL	15	87	176	VIL/175/2006-CHE	106	109	107	N	SHRI K.SUBRAMANIAN	0	0	129	17	5	129	4	B	0	0	0	0	0	0	0	0	\N	\N
267826	61	HELEN HAYES PORTRAIT OF AN AMERICAN ACTRESS	1974	120	6	U-76568-MUM	966.83	0x00006AF600000000	1974-12-21 00:00:00	NATHAN KROLE	12	88	0	B/73637-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	966.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267827	55	SRI VISHNU SAHASRANAMAM	2006	120	3	VIS/1/487/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/546/2006-CHE	106	110	107	N	M/S KRISHI	0	0	37	0	5	37	0	B	0	0	26	0	0	0	0	0	\N	\N
267828	70	TIME STUDY RATING FILM	1974	120	6	U-76458-MUM	125.00	0x00006AD900000000	1974-11-22 00:00:00	UNIVERSITY OF CALIFORNIA	12	363	0	B/73414-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD	2	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267829	55	SRI LALITHA SAHASRANAMAM	2006	120	3	VIS/1/488/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/547/2006-CHE	106	110	107	N	M/S KRISHI	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
267830	61	STAFFING FOR STRENGTH	1974	120	6	U-76459-MUM	326.75	0x00006AD900000000	1974-11-22 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION)	12	88	0	B/73455-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	326.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267831	61	COME HOME WITH US	1974	120	6	U-76460-MUM	76.00	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73408-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267832	61	THE THINGS YOU REMEMBER BEST	1974	120	6	U-76461-MUM	69.00	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73407-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267833	61	WE'RE YOUR AIRLINE	1974	120	6	U-76462-MUM	62.00	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73406-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267834	55	SRIMAD BHAGAVAD GITA	2006	120	3	VIS/1/489/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/548/2006-CHE	106	110	107	N	M/S KRISHI	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
267835	61	BECAUSE YOU'RE NO. 1	1974	120	6	U-76463-MUM	29.89	0x00006AD900000000	1974-11-22 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72442-MUM	105	110	107	N	FILM MEDIA	1	29.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267836	55	RUDRAM	2006	120	3	VIS/1/490/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/549/2006-CHE	106	110	107	N	M/S KRISHI	0	0	58	0	5	58	0	B	0	0	26	0	0	0	0	0	\N	\N
267837	61	CANCER RESEARCH	1974	120	6	U-76464-MUM	145.39	0x00006AD900000000	1974-11-22 00:00:00	NEW ZEALAND BROADCASTING CORP.	12	88	0	B/73398-MUM	105	110	108	N	SEVEN ART ADVERTISING	1	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267838	44	KUNWARA BAAP	1974	120	6	U-76465-MUM	3934.97	0x00006ADA00000000	1974-11-23 00:00:00	BALAJI ARTS	12	87	176	B/73358-MUM	105	109	107	N	BALAJI ARTS	16	3934.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267839	49	'ENTEA NAADU'	2008	120	3	VIL/1/316/2008-CHE	0	0x00009ABB00000000	2008-06-14 00:00:00	M/S DEVA VIJINS,V.S.INTERNATIONAL FILMS	13	87	176	VIL/343/2008-CHE	106	109	107	N	M/S DEVA VIJINS	0	0	153	39	5	145	31	B	0	0	0	0	0	0	0	0	\N	\N
267840	61	FUN	1974	120	6	U-76466-MUM	27.43	0x00006ADA00000000	1974-11-23 00:00:00	INTERTCAM FILM PRODUCTION	12	363	0	B/73290-MUM	105	110	108	N	MISS B. SRI HARI MASS COMMUNICATION MARKETING PVT. LTD	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267841	61	'PRE SCHOOL ESSENTIAL'	2006	120	3	VIS/1/651/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	367	0	VIS/880/2006-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
267842	61	HORSES	1974	120	6	U-76467-MUM	27.43	0x00006ADA00000000	1974-11-23 00:00:00	INTERTCAM FILM PRODUCTION	12	363	0	B/73288-MUM	105	110	108	N	MISS B. SRI HARI MASS COMMUNICATION & MARKETING PVT. LTD	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267843	61	'NERSERY RHYMES - VOL.1'	2006	120	3	VIS/1/652/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	367	0	VIS/881/2006-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	33	0	5	33	0	B	0	0	0	0	0	0	0	0	\N	\N
267844	61	'NERSERY RHYMES - VOL.2'	2006	120	3	VIS/1/653/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	367	0	VIS/882/2006-CHE	106	110	107	N	M/S VISION INTERACTIVE SYSTEMS	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
267845	61	SHOPPING	1974	120	6	U-76468-MUM	27.43	0x00006ADA00000000	1974-11-23 00:00:00	INTERTCAM FILM PRODUCTION	12	363	0	B/73289-MUM	105	110	108	N	MISS B. SRI HARI MASS COMMUNICATION & MARKETING PVT. LTD	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267846	58	'BHARATHIYIL SANMATHAM'	2006	120	3	VIL/1/150/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	368	176	VIL/165/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	92	0	5	92	0	B	0	0	26	0	0	0	0	0	\N	\N
267847	61	THE UNEXPLAINED	1974	120	6	U-76469-MUM	560.83	0x00006ADC00000000	1974-11-25 00:00:00	LEE MENDELSON & WALL DEFORIA	12	88	0	B/73465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	560.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267848	58	SONG NO.1 'JINGINA' OF THE FILM 'PORI'	2006	120	3	VIS/1/654/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S NIVI-PAVI CREATIONS	12	368	0	VIS/874/2006-CHE	106	110	107	N	M/S NIVI-PAVI CREATIONS	0	0	4	23	5	4	23	B	0	0	26	0	0	0	0	0	\N	\N
267849	61	MANAGING TIME	1974	120	6	U-76470-MUM	234.70	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION)	12	88	0	B/73451-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267850	58	SONG NOS.2,3 & 4 OF THE FILM 'PORI'	2006	120	3	VIS/1/655/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S NIVI-PAVI CREATIONS	12	368	0	VIS/875/2006-CHE	106	110	107	N	M/S NIVI-PAVI CREATIONS	0	0	13	12	5	13	12	B	0	0	26	0	0	0	0	0	\N	\N
267851	44	KORA BADAN - TRL	1974	120	6	U-76569-MUM	77.91	0x00006AF600000000	1974-12-21 00:00:00	BOOTASINGH SHAAD	12	94	0	B/73557-MUM	105	110	107	N	BOOTASINGH SHAAD	1	77.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267852	44	MAZBOOTH HERCULES (BENGALI, ASSAMESE, ORIYA, GUJARATI & MARATHI)	1974	120	6	U-76570-MUM	30.48	0x00006AF800000000	1974-12-23 00:00:00	FILM MEDIA	12	92	0	B/73943-MUM	105	110	108	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267853	61	'I SPY'	2006	120	3	VFL/1/148/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICURES - JENNO TOPPING, USA	12	87	176	VFL/171/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	35	5	85	35	B	0	0	0	0	0	0	0	0	\N	\N
267854	61	VIOLENCE WHAT PRICE ? WHO PAYS (NO.6)	1974	120	6	U-76571-MUM	44.20	0x00006AF800000000	1974-12-23 00:00:00	RAMMOHAN BIOGRAPHIC	12	88	0	B/73649-MUM	105	110	107	N	RAMMOHAN BIOGRAPHIC	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267855	44	EK ANEK AUR EKTA	1974	120	6	U-76572-MUM	200.00	0x00006AF800000000	1974-12-23 00:00:00	BHIM SAIN	12	88	0	B/73592-MUM	105	110	107	N	BHIM SAIN	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267856	61	THE UNKNOWN SHORE	1974	120	6	U-76573-MUM	799.00	0x00006AF800000000	1974-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	799.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267857	61	SOLV X - THE PEN PROTECTOR	1973	120	6	U-71664-MUM	30.48	0x0000682E00000000	1973-01-08 00:00:00	TRIO FILM	12	363	0	B/68075-MUM	105	110	108	N	TRIO FILM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267858	58	'SONGS 1-2 OF SUTTA PAZHAM'	2008	120	3	VIS/1/446/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	M/S PINTTEXX CREATIONS	12	87	0	VIS/428/2008-CHE	106	110	107	N	M/S PINTTEXX CREATIONS	0	0	9	20	5	9	9	B	0	0	0	0	0	0	0	0	\N	\N
267859	61	FOCUS ON TOMORROW	1974	120	6	U-76471-MUM	226.16	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION)	12	88	0	B/73453-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267860	44	FLOODS IN BIHAR	1974	120	6	U-76574-MUM	112.00	0x00006AF800000000	1974-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73488-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267861	61	EFFECTIVE DECISION	1974	120	6	U-76472-MUM	238.66	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION)	12	88	0	B/73454-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	238.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267862	44	SASURAL KI SAIR	1974	120	6	U-76575-MUM	230.00	0x00006AF800000000	1974-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	15	88	0	B/70988-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267863	61	INDIAN NEWS REVIEW NO. 1367 (HINDI, MARATHI, GUJARATI, TAMIL..............)	1974	120	6	U-76576-MUM	201.00	0x00006AF900000000	1974-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267864	61	WHAT CAN I CONTRIBUTE	1974	120	6	U-76473-MUM	243.84	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION)	12	88	0	B/73452-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267865	61	INDIAN NEWS REVIEW NO. 1367 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-76577-MUM	286.00	0x00006AF900000000	1974-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267866	43	BARODA TALUKA PANCHAYAT	1974	120	6	U-76578-MUM	114.30	0x00006AF900000000	1974-12-24 00:00:00	FILMI SAUDAGARE	12	363	0	B/73652-MUM	105	110	107	N	FILMI SAUDAGARE	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267867	58	THALAIVALIKKU UNGALUKKU THEVAI	1974	120	6	U-76474-MUM	30.48	0x00006ADE00000000	1974-11-27 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8848-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267868	44	KISAN AUR BHAGWAN	1974	120	6	U-76579-MUM	3981.90	0x00006AF900000000	1974-12-24 00:00:00	DARASINGH	12	87	176	B/73437A-MUM	105	109	107	N	DARA PRODUCTIONS	14	3993.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267869	43	MAHITICHITRA NO. 192	1974	120	6	U-76475-MUM	288.56	0x00006ADE00000000	1974-11-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/73515-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	288.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267870	44	FASLAH - TRL	1974	120	6	U-76580-MUM	78.03	0x00006AF900000000	1974-12-24 00:00:00	FILMI EFFECTS	12	94	0	B/73604-MUM	105	110	107	N	FILMI EFFECTS	1	78.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267871	44	PURE SHIKAKAI	1973	120	6	U-71665-MUM	29.87	0x0000682E00000000	1973-01-08 00:00:00	TRIO FILMS	12	363	0	B/68153-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267872	61	DECADE AFTER DECADE	1973	120	6	U-71666-MUM	504.24	0x0000684D00000000	1973-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68045-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	504.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267873	61	INDIAN NEWS REVIEW NO. 1363 (HINDI, MARATHI, GUJARATI, TAMIL...)	1974	120	6	U-76476-MUM	221.00	0x00006ADE00000000	1974-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267874	58	'TR.1-3 OF NAAYAGHAN'	2008	120	3	VIS/1/447/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	M/S SHAKYA CELLULOIDS	12	368	0	VIS/466/2008-CHE	106	110	107	N	M/S SHAKYA CELLULOIDS	0	0	7	0	5	6	51	B	0	0	26	0	0	0	0	0	\N	\N
267875	61	INDIAN NEWS REVIEW NO. 1363 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-76477-MUM	296.00	0x00006ADE00000000	1974-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73519-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267876	44	TARSAN MERA SATHI	1974	120	6	U-76581-MUM	3097.56	0x00006AF900000000	1974-12-24 00:00:00	JAIMANI DEWAN PRODUCTIONS	12	87	176	B/73605-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTIONS	13	3097.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267877	61	IN COMPANY OF BIRDS	1974	120	6	U-76478-MUM	596.00	0x00006ADE00000000	1974-11-27 00:00:00	M/S FILM MINAR	12	88	0	B/73486-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	596.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267878	59	'VASANTHA'	2008	120	3	VIL/1/318/2008-CHE	0	0x00009AF800000000	2008-08-14 00:00:00	SHRI P.DURAI SWAMY	13	87	176	VIL/357/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
267879	44	VICHAR	1974	120	6	U-76479-MUM	22.86	0x00006ADE00000000	1974-11-27 00:00:00	M/S FILM 5	12	92	0	B/73511-MUM	105	110	107	N	M/S FILM 5	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267880	44	THANDI AARAMDAYAK SAFED CREAM	1974	120	6	U-76480-MUM	30.48	0x00006ADE00000000	1974-11-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73509-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267881	44	NAYE DOUBLE STAR DIBI	1974	120	6	U-76481-MUM	17.30	0x00006ADE00000000	1974-11-27 00:00:00	FILM MEDIA	12	92	0	B/73507-MUM	105	110	107	N	FILM MEDIA	1	17.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267882	61	A BRIGHT FUTURE	1974	120	6	U-76482-MUM	30.48	0x00006ADE00000000	1974-11-27 00:00:00	FILM MEDIA	12	92	0	B/73508-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267883	61	A CASE OF INSUBORDINATION	1974	120	6	U-76483-MUM	242.64	0x00006ADE00000000	1974-11-27 00:00:00	RANK FILM LIBRARY	12	363	0	B/73413-MUM	105	110	108	N	AMA EDU. PVT. LTD	2	242.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267884	61	HIGH FASHION - VIMAL	1974	120	6	U-76484-MUM	45.72	0x00006ADE00000000	1974-11-27 00:00:00	M/S. TRIO FILMS	12	92	0	B/73512-MUM	105	110	107	N	M/S. TRIO FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267885	44	SHOK - SE - PAHINE - MARIYA	1974	120	6	U-76485-MUM	30.48	0x00006ADE00000000	1974-11-27 00:00:00	SHAHANI H. C	12	92	0	B/73388-MUM	105	110	107	N	SHAHANI H. C	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267886	44	'MAXIMUM RISK'	2008	120	3	VFL/1/597/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/158VF/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	33	5	89	13	B	0	0	0	0	0	0	0	0	\N	\N
267887	61	'BLOWN AWAY'	2006	120	3	VFL/1/149/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - JOHN WATSON, RICHARD LEWIS, USA	12	87	176	VFL/172/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	79	23	5	79	23	B	0	0	0	0	0	0	0	0	\N	\N
267888	61	GEYSER VALLEY	1973	120	6	U-71667-MUM	98.45	0x0000682E00000000	1973-01-08 00:00:00	ENCYCLOPEDIA BRITANNICA EDCATIONAL CORPN	12	88	0	B/68019-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267889	55	DEVI STOTRAMALA	2006	120	3	VIS/1/491/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/550/2006-CHE	106	110	107	N	M/S KRISHI	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
267890	61	ESCAPE TO MONTANA'S GLACIER PARK	1973	120	6	U-71668-MUM	295.35	0x0000682E00000000	1973-01-08 00:00:00	MONTANA STATE ADVERTISING CORPN	12	88	0	B/68122-MUM	105	110	108	N	UNITED STATES INFORMAION SERVICE	1	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267891	61	'MALICE'	2006	120	3	VFL/1/150/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - RACHEL PREFFER, USA	12	87	176	VFL/173/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	76	48	5	76	48	B	0	0	0	0	0	0	0	0	\N	\N
267892	61	PAIN AT NIGHT	1973	120	6	U-71669-MUM	270.66	0x0000682E00000000	1973-01-08 00:00:00	MERCK SHARP & DHOME LTD.	12	88	0	B/68143-MUM	105	110	108	N	MERCK SHARP & DHOME OF INDIA LTD.	1	270.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267893	58	SRI ANDAL'S TIRUPPAVAI	2006	120	3	VIS/1/492/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/551/2006-CHE	106	110	107	N	M/S KRISHI	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
267894	55	SOUNDARYA LAHARI	2006	120	3	VIS/1/493/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/552/2006-CHE	106	110	107	N	M/S KRISHI	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
267895	44	SATH GAIYE	1973	120	6	U-71670-MUM	29.87	0x0000682E00000000	1973-01-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68163-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267896	61	'A MIDNIGHT CLEAR'	2006	120	3	VFL/1/151/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - DALE POLLOCK, BRIT BORDEN, USA	12	87	176	VFL/174/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	72	33	5	72	33	B	0	0	0	0	0	0	0	0	\N	\N
267897	59	SRI TYAGARAJA KRITIS	2006	120	3	VIS/1/494/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/672/2006-CHE	106	110	107	N	M/S KRISHI	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
267898	61	ENTER THE NINJA (1981)	2008	120	3	VFL/1/598/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/529/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	89	44	B	0	0	0	0	0	0	0	0	\N	\N
267899	61	DALLA LANA A1 TESSUTO (FROM FLEECE THE CLOTH)	1973	120	6	U-71671-MUM	200.00	0x0000682E00000000	1973-01-08 00:00:00	LANIFICIO E. FEGNA	12	363	0	B/68063-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267900	55	SIVA STHUTIS	2006	120	3	VIL/1/103/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	176	VIL/106/2006-CHE	106	109	107	N	M/S KRISHI	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
267901	61	ONE, TWO, SEVEN	1973	120	6	U-71672-MUM	148.00	0x0000682E00000000	1973-01-08 00:00:00	CINE FIAT	12	363	0	B/68060-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267902	61	MENO DI MILLE (LESS THAN A THOUSAND)	1973	120	6	U-71673-MUM	192.00	0x0000682E00000000	1973-01-08 00:00:00	CINE FIAT	12	363	0	B/68062-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267903	61	CASCADEUR	1973	120	6	U-71674-MUM	152.00	0x0000682E00000000	1973-01-08 00:00:00	CIE FIAT	12	363	0	B/68061-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267904	44	'MASTER WITH CRACKED FINGERS'	2008	120	3	VFL/1/599/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S SOON LEE FILMS CO. USA	13	87	176	VFL/709/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	85	0	5	84	55	B	0	0	0	0	0	0	0	0	\N	\N
267905	44	DAMAN AUR AAG	1973	120	6	U-71675-MUM	3972.95	0x0000684D00000000	1973-02-08 00:00:00	J. R. GUPTA AND RAJHANS	12	87	176	B/67596-MUM	105	109	107	N	KALAYUG	17	4133.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267906	61	'SCARY MOVIE - 3'	2006	120	3	VFL/1/152/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - ROBERT K.WEISS, USA	12	87	176	VFL/175/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	70	49	5	70	49	B	0	0	0	0	0	0	0	0	\N	\N
267907	43	MAHITI CHITRA NO. 194	1974	120	6	U-76582-MUM	274.32	0x00006AFB00000000	1974-12-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/73672-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267908	61	ROWING FESTIVAL	1973	120	6	U-71676-MUM	329.18	0x0000682F00000000	1973-01-09 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68115-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267909	44	THE CHEAT - TRL (FAREBI)	1974	120	6	U-76583-MUM	85.70	0x00006AFC00000000	1974-12-27 00:00:00	JAIMANI DEWAN PRODUCTIONS	12	94	0	B/73640-MUM	105	110	107	N	JAIMANI DEWAN PRODUCTIONS	1	85.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267910	61	GIRL SCOUTS OF JAPAN	1973	120	6	U-71677-MUM	274.32	0x0000682F00000000	1973-01-09 00:00:00	NIKKEI EIGA SHA	12	88	0	B/68162-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267911	44	KISAAN AUR BHAGWAN - TRL	1974	120	6	U-76584-MUM	121.92	0x00006AFC00000000	1974-12-27 00:00:00	DARA PRODUCTIONS	12	94	0	B/73615-MUM	105	110	107	N	DARA PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267912	44	'STEAL'	2008	120	3	VFL/1/600/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/793/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	52	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
267913	44	SAAZ AUR SILARE	1974	120	6	U-76585-MUM	30.48	0x00006AFD00000000	1974-12-28 00:00:00	RAM MOHAN	12	363	0	B/73689-MUM	105	110	107	N	M/S. RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267914	104	CHILDREN AND ART	1973	120	6	U-71678-MUM	329.18	0x0000682F00000000	1973-01-09 00:00:00	ANABUSA PRODUCTION	12	88	0	B/68161-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267915	61	'ORIGINAL SIN'	2006	120	3	VFL/1/153/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - DENISE DI NOVI, USA	12	87	176	VFL/176/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	81	28	5	81	28	B	0	0	0	0	0	0	0	0	\N	\N
267916	51	YASHODA	1974	120	6	U-76586-MUM	3126.94	0x00006AFF00000000	1974-12-30 00:00:00	SMT. KUNDA BHAGAT	12	87	176	B/73560-MUM	105	109	107	N	BHAKTI CHITRA	12	3126.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267917	44	JEEVAN SANGRAM	1974	120	6	U-76587-MUM	3848.40	0x00006AFF00000000	1974-12-30 00:00:00	SHRI. RAJBANS KHANNA PROP. RAJBANS PICTURES	12	87	176	B/72454A-MUM	105	109	107	N	M/S. RAJBANS PICTURES	15	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267919	61	'VAMPIRES: LOS MUERTOS'	2006	120	3	VFL/1/154/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - JECK LORENZ, USA	12	87	176	VFL/177/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	73	33	5	73	33	B	0	0	0	0	0	0	0	0	\N	\N
267920	61	MATERIE PLASTICHE ATTORNO A NO I (PLASTIC IN EVERY DAY LIFE)	1973	120	6	U-71679-MUM	109.73	0x0000682F00000000	1973-01-09 00:00:00	MONTECATINI EDISO	12	363	0	B/68059-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267921	61	THE NEW FASHION MOVEMENT	1974	120	6	U-76588-MUM	29.87	0x00006B0000000000	1974-12-31 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/73602-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267922	61	NICE TO HAVE AROUND	1974	120	6	U-76589-MUM	30.48	0x00006B0000000000	1974-12-31 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/78659A-MUM	105	110	108	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267923	44	THE CRIMINALS ALIAS HUM SUB CHOR HAIN	1973	120	6	U-71680-MUM	3778.31	0x0000682F00000000	1973-01-09 00:00:00	A. V. MOHAN, SANGAM FILMS	12	87	176	B/67545-MUM	105	109	107	N	SANGAM FILMS	14	3778.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267924	61	RUNWAY SUCCESS	1974	120	6	U-76590-MUM	45.72	0x00006B0000000000	1974-12-31 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/73603-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267925	61	THE QUIET REVOLUTION - DAIRYING AS AN INSTRUMENT OF SOCIAL AND ECONOMIC CHANGE	1974	120	6	U-76487-MUM	907.00	0x00006ADF00000000	1974-11-28 00:00:00	M/S SAHYADRI FILMSS	12	88	0	B/73531A-MUM	105	110	107	N	M/S SAHYADRI FILMS, JYOTI STUDIOS	4	907.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267926	61	'THE BIG BLUE'	2008	120	3	VFL/1/601/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	UTV MOTION PICTURES)MAUTIRITIUS) LTD	13	87	176	VFL/824/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	137	0	5	136	50	B	0	0	0	0	0	0	0	0	\N	\N
267927	61	THE SINDHIS	1974	120	6	U-76591-MUM	575.00	0x00006B0000000000	1974-12-31 00:00:00	ISSAR FILMS	12	363	0	B/73691-MUM	105	110	107	N	ISSAR FILMS	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267928	58	TRAILER OF 'ACHCHACHCHO'	2006	120	3	VIS/1/656/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S ROSY PICTURES	12	368	0	VIS/841/2006-CHE	106	110	107	N	M/S ROSY PICTURES	0	0	2	55	5	2	55	B	0	0	26	0	0	0	0	0	\N	\N
267929	54	SAT GURU TERI OAT	1974	120	6	U-76592-MUM	3448.51	0x00006B0000000000	1974-12-31 00:00:00	B. R. SAWHNEY	12	87	175	B/73679-MUM	105	109	107	N	B. R. ENTERPRISES	14	3448.51	0	0	1	0	0	B	0	1736	0	0	0	0	0	0	\N	\N
267930	44	ALBELI	1974	120	6	U-76488-MUM	3843.23	0x00006AE100000000	1974-11-30 00:00:00	VIJAY BALI	12	87	176	B/73498-MUM	105	109	107	N	KUSUM PICTURES	14	3843.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267931	61	ANGIOLOGIA	1973	120	6	U-71681-MUM	487.00	0x0000682F00000000	1973-01-09 00:00:00	LEONAVIS FILMS, DR. GEORG MUNCK	12	88	0	B/67988-MUM	105	110	108	N	GERMAN REMEDIES PVT. LTD.	1	487.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267932	61	ATOMS	1974	120	6	U-76593-MUM	335.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73692-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267933	61	PLAINS AND PLATEAUS	1973	120	6	U-71682-MUM	115.82	0x0000682F00000000	1973-01-09 00:00:00	INDIANA UNIVERSITY	12	88	0	B/68158-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMAION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267934	61	KASHMIR A DREAM IN WINTER	1974	120	6	U-76594-MUM	413.61	0x00006B0000000000	1974-12-31 00:00:00	ASHOK SAGAR	12	363	0	B/73683-MUM	105	110	107	N	ASHOK SAGAR	2	413.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267935	44	ANKUR - TRL	1974	120	6	U-76489-MUM	99.06	0x00006AE100000000	1974-11-30 00:00:00	M/S BLAZE FILM ENTERPRISES PVT. LTD	12	94	0	B/73484-MUM	105	110	107	N	M/S BLAZE FILM ENTERPRISES P. LTD	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267936	61	THE PEEP SHOW	1973	120	6	U-71683-MUM	102.41	0x0000682F00000000	1973-01-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/68137-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267937	44	BASE PATE KI BAT	1974	120	6	U-76595-MUM	109.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73663-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267938	61	HEART ATTACK	1974	120	6	U-76596-MUM	313.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73682-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267939	61	RESEARCH FOR DEVELOPMENT - THE ATIRA STORY	1974	120	6	U-76490-MUM	593.00	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/73385-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	2	593.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267940	70	SAHAVASI (MUSIC EFFECTS ONLY)	1974	120	6	U-76597-MUM	281.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73693-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267941	61	GALA CONCERT IN KREMLIN (TORZHESTVENNI KONTSERT V KREMLE)	1973	120	6	U-71684-MUM	1552.00	0x0000682F00000000	1973-01-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW	12	363	0	B/66034-MUM	105	110	108	N	SOVEXPORTFILM	6	1552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267942	44	'KHAUFF'	2008	120	3	VIL/1/319/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI CHIRAG ARTS	13	87	176	VIL/266/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	121	58	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
267943	44	THE SONG DIVINE	1974	120	6	U-76598-MUM	289.75	0x00006B0000000000	1974-12-31 00:00:00	M. R. SETH PRAKASH NIWAS	12	88	0	B/73686-MUM	105	110	107	N	CULTURAL FILMS OF INDIA PRAKASH NIWAS	1	289.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267944	61	INDIAN NEWS REVIEW NO. 1265 (HINDI, MARATHI, GUJARATI, TAMIL......)	1973	120	6	U-71685-MUM	255.11	0x0000683000000000	1973-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68184-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267945	61	METHODS THAT MATTER	1974	120	6	U-76599-MUM	274.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73661A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267946	61	MAN IN SEARCH OF MAN	1974	120	6	U-76600-MUM	592.00	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/73664-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267947	61	INDIAN NEWS REVIEW NO. 1265 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-71686-MUM	301.75	0x0000683000000000	1973-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68185-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267948	43	DHOOP CHHAON	1973	120	6	U-71687-MUM	205.74	0x0000683100000000	1973-01-11 00:00:00	KANTILAL RATHOD	12	363	0	B/68195-MUM	105	110	108	N	KANTILAL RATHOD	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267949	58	'DHIWAAN'	2006	120	3	VIL/1/151/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SRI RAJ LAKSHMI FILM (P) LTD.	15	87	176	VIL/89/2006-CHE	106	109	107	N	M/S SRI RAJ LAKSHMI FILM (P) LTD.	0	0	137	0	5	132	6	B	0	0	0	0	0	0	0	0	\N	\N
267950	59	ANNAMACHARYA SANKEERTANAS	2006	120	3	VIL/1/104/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	368	176	VIL/120/2006-CHE	106	109	107	N	M/S KRISHI	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
267951	44	'LAAWAARIS'	2008	120	3	VIL/1/320/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI LAWRENCE MANOHAR	13	87	176	VIL/270/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	150	36	5	149	52	B	0	0	0	0	0	0	0	0	\N	\N
267952	44	HANSTE ZAKHM - TRL	1973	120	6	U-71688-MUM	88.39	0x0000683200000000	1973-01-12 00:00:00	CHETAN ANAND	12	94	0	B/68009-MUM	105	110	107	N	CHETAN ANAND	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267953	61	DEFECTS AND DAMAGES	1974	120	6	U-76491-MUM	256.00	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/73386-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267954	61	THE ANATOMY LESSON	1973	120	6	U-71689-MUM	278.90	0x0000683200000000	1973-01-12 00:00:00	MARGARET DALE	12	88	0	B/67528-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	278.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267955	70	PONDERINGS	1974	120	6	U-76492-MUM	147.83	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/73520-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	147.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267956	61	SACRED KNOTS	1973	120	6	U-71690-MUM	284.99	0x0000683200000000	1973-01-12 00:00:00	BIMB	12	363	0	B/67756-MUM	105	110	108	N	BIMB	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267957	61	BEYOND THE 80 - DECIBEL BARRIER	1973	120	6	U-71691-MUM	329.18	0x0000683200000000	1973-01-12 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68186-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267958	44	REALISATION	1973	120	6	U-71692-MUM	255.00	0x0000683200000000	1973-01-12 00:00:00	GITA ARTS	12	88	0	B/68022-MUM	105	110	108	N	GITA ARTS	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267959	44	RAJA RANI	1973	120	6	U-71693-MUM	4472.62	0x0000683500000000	1973-01-15 00:00:00	JAGDISH KUMAR	12	87	176	B/68118-MUM	105	109	107	N	FILMKUNJ PVT. LTD.	16	4472.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267960	70	GET AWAY	1974	120	6	U-76493-MUM	76.68	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/73519A-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	76.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267961	61	INDIAN NEWS REVIEW NO. 1266 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-71694-MUM	264.50	0x0000683700000000	1973-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68196-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	264.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267962	70	ONE MORE	1974	120	6	U-76494-MUM	98.00	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/73387-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267963	44	'ZOR'	2008	120	3	VIL/1/321/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI VIVEK KUMAR	13	87	176	VIL/282/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	150	28	5	149	19	B	0	0	0	0	0	0	0	0	\N	\N
267964	61	SMALL - ON A GRAND SCALE	1973	120	6	U-71695-MUM	242.31	0x0000683700000000	1973-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/68139-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	242.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267965	61	EUROPEAN CHALLENGE	1974	120	6	U-76495-MUM	365.76	0x00006AE300000000	1974-12-02 00:00:00	MR. HOWARD FOLTZ	12	363	0	B/73440-MUM	105	110	108	N	SHRI P. K. RAJHUNS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267966	44	SUB KO SANMATI DE BHAGWAN	1973	120	6	U-71696-MUM	600.39	0x0000683700000000	1973-01-17 00:00:00	M. A. SYED. M. A. MOVIES	12	88	0	B/68149-MUM	105	110	107	N	M. A. SYED. M. A. MOVIES	2	600.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267967	44	DAK BANGLA	1974	120	6	U-76496-MUM	2919.98	0x00006AE300000000	1974-12-02 00:00:00	GIRISH RANJAN, GIRISH RANJAN PRODUCTIONS	12	87	176	B/73496-MUM	105	109	107	N	GIRISH RANJAN, GIRISH RANJAN PRODUCTIONS	11	2919.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267968	61	BIDI - A COMMONMAN'S DELIGHT	1973	120	6	U-71697-MUM	303.28	0x0000683700000000	1973-01-17 00:00:00	MOVIERAMA	12	363	0	B/68007-MUM	105	110	107	N	RAJA DHOLE	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267969	61	YOUTH OF YUGOSLAVIA	1973	120	6	U-71698-MUM	182.88	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/68178-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267970	61	PLANICA	1973	120	6	U-71699-MUM	182.88	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/68177-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267971	44	'BADAL'	2008	120	3	VIL/1/322/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI A.J.KANWAR	13	87	176	VIL/349/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	163	46	5	160	17	B	0	0	0	0	0	0	0	0	\N	\N
267972	61	DJERDEP	1973	120	6	U-71700-MUM	152.40	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/68179-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267973	54	'EK KARGIL HOR'	2008	120	3	VIL/1/323/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/331/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	83	10	5	82	40	0	0	0	0	0	0	0	0	0	\N	\N
267974	51	BAYANO NAVARE SAMBHALA - TRL	1974	120	6	U-76497-MUM	99.35	0x00006AE300000000	1974-12-02 00:00:00	SHRI N. G. DATAR, UDAY CHITRA	12	94	0	B/73535-MUM	105	110	107	N	SHRI N. G. DATAR, UDAY CHITRA	1	99.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267975	59	'CHANUKYUDU'	2006	120	3	VIL/1/152/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SRI SARASWATHI PICTURES	15	87	176	VIL/151/2006-CHE	106	109	107	N	M/S SRI SARASWATHI PICTURES	0	0	150	0	5	145	27	B	0	0	0	0	0	0	0	0	\N	\N
267976	44	'BEDARDI'	2008	120	3	VIL/1/324/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI LAWRENCE D SOUZA	13	87	176	VIL/265/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	156	44	5	152	50	B	0	0	0	0	0	0	0	0	\N	\N
267977	44	POORE PARIWAR KE LIYE (ORIYA)	1974	120	6	U-76498-MUM	29.87	0x00006AE400000000	1974-12-03 00:00:00	MR. KANTILAL RATHOD	12	92	0	B/73477-78-MUM	105	110	107	N	MR. KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267978	44	SHAKTI SPURTI, AUR UTSAH KE LIYE (MARATHI)	1974	120	6	U-76499-MUM	29.87	0x00006AE400000000	1974-12-03 00:00:00	MR. KANTILAL RATHOD	12	92	0	B/73479-80-MUM	105	110	107	N	MR. KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267979	44	PARIWAR KA DOST - PHOSPHOMIN (ASSAMESE & PUNJABI)	1974	120	6	U-76500-MUM	29.87	0x00006AE400000000	1974-12-03 00:00:00	KANTILAL RATHOD	12	92	0	B/73481-83-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267980	61	THAT'S ENTERTAINMENT - TRL	1975	120	6	U-79501-MUM	124.66	0x00006C0C00000000	1975-09-25 00:00:00	JACK HALEY JR.	12	94	0	B/75811-MUM	105	110	108	N	METOR - GOLDWYN - MAYER INDIA LTD.	1	124.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267981	44	VINKOLA - 12 (BENGALI)	1975	120	6	U-79502-MUM	30.48	0x00006C0C00000000	1975-09-25 00:00:00	KEITH ALLAMS	12	92	0	B/75800-01-MUM	105	110	107	N	KEITH ALLAMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267982	61	THE OXCART AND THE THERATRON	1975	120	6	U-79503-MUM	280.00	0x00006C0D00000000	1975-09-26 00:00:00	UNITED PRESBYTERIAN CHURCH IN THE U.S.A.	12	88	0	B/75824-MUM	105	110	108	N	DR. A. G. FLETCHER	1	280.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267983	61	TRADER HORN - TRL	1975	120	6	U-79504-MUM	64.62	0x00006C0D00000000	1975-09-26 00:00:00	LEWIS RACHMILL	12	94	0	B/75794-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267984	61	SLEEPER - TRL	1975	120	6	U-79505-MUM	62.78	0x00006C0D00000000	1975-09-26 00:00:00	A JACK ROLLINS CHARLES H. JOFFE PRODUCTION	12	94	0	B/75732-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	1	62.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267985	61	THE LAST AMERICAN HERO	1975	120	6	U-79506-MUM	2548.51	0x00006C0D00000000	1975-09-26 00:00:00	WILLIAM ROBERTS AND JOHN CUTTS	12	87	176	B/75727-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	5	2548.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267986	61	THE WAY WE WERE	1975	120	6	U-79507-MUM	3173.88	0x00006C0D00000000	1975-09-26 00:00:00	RAY STARK	12	87	176	B/75582-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3173.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267987	51	SOOTHES WHILE IT RELIEVES	1975	120	6	U-79508-MUM	30.00	0x00006C0D00000000	1975-09-26 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	92	0	B/75825-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267988	45	EXCUSE ME	2003	120	4	CIL/1/68/2003-BAN	4552.00	0x0000941B00000000	2003-10-23 00:00:00	SRI. TULAJA BHAVANI CREATIONS, BANGALORE	12	87	176	CIL/107/2003-BAN	105	109	107	N	SRI. TULAJA BHAVANI CREATIONS, BANGALORE	15	4553.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267989	61	INDUSTRIAL TECHNOLOGY (REASEARCH & DEVELOPMENT FOR PROGRESS)	1975	120	6	U-79509-MUM	303.00	0x00006C0D00000000	1975-09-26 00:00:00	KASHIMA EIGA COMPANY TOKYO LTD.	12	88	0	B/75715-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267990	61	ACCOMPLISHED WOMAN	1975	120	6	U-79510-MUM	276.76	0x00006C0D00000000	1975-09-26 00:00:00	CHARLES BRAVERMAN	12	88	0	B/75805-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	276.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267991	61	READING & SORTING MAIL : AUTOMATICALLY	1974	120	6	U-74301-MUM	99.67	0x000069B300000000	1974-02-01 00:00:00	U. S. GOVT. FILMS	12	88	0	B/71173-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	99.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267992	61	SHARPENING AND TEMPERING FARM TOOLS	1974	120	6	U-74302-MUM	188.37	0x000069B300000000	1974-02-01 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/71167-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	188.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267993	61	PRINCIPLES OF PAPERWORK MANAGEMENT : RECORD DISPOSAL	1974	120	6	U-74303-MUM	166.12	0x000069B300000000	1974-02-01 00:00:00	U. S. NAVY	12	88	0	B/71171-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	166.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267994	61	PRINCIPLES OF PAPERWORK MANAGEMENT : BETTER CORRESPONDENCE PRACTICES	1974	120	6	U-74304-MUM	121.92	0x000069B300000000	1974-02-01 00:00:00	U. S. NAVY	12	88	0	B/71172-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
267995	45	HUDGEER SAAR HUDGEER	2003	120	4	CIL/1/69/2003-BAN	3881.00	0x0000942300000000	2003-10-31 00:00:00	SRI. VENKATESHWARA FILMS, BANGALORE	12	87	176	CIL/108/2003-BAN	105	109	107	N	SRI. VENKATESHWARA FILMS, BANGALORE	14	3886.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
267996	58	ANDHAA VAARAR IYAPPA INDHAA VAARAR IYAPPA	2006	120	3	VIS/1/495/2006-CHE	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/675/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	44	8	5	44	8	B	0	0	26	0	0	0	0	0	\N	\N
267997	61	LORD SHIVA	2006	120	3	VIS/1/496/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/652/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
267998	61	PANCHATANTRA VOL I	2006	120	3	VIS/1/497/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/653/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
267999	61	MORAL VALUE VOL I	2006	120	3	VIS/1/498/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/654/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	23	0	5	23	0	B	0	0	26	0	0	0	0	0	\N	\N
268000	61	MORAL VALUE VOL II	2006	120	3	VIS/1/499/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/655/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
268001	61	FAIRY TALES VOL I	2006	120	3	VIS/1/500/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/656/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
268002	61	PRINCIPLES OF PAPERWORK MANAGEMENT : MOVING THE MAIL	1974	120	6	U-74305-MUM	155.14	0x000069B300000000	1974-02-01 00:00:00	U. S. NAVY	12	88	0	B/71169-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	155.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268003	61	SCIENTISTS	2006	120	3	VIS/1/501/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/657/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
268004	44	INDIRA KA HATH BATAO	1974	120	6	U-74306-MUM	30.00	0x000069B400000000	1974-02-02 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	363	0	B/71194-MUM	105	110	107	N	S. SUKHDEV, M/S UNITED FILM ARTS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268005	44	UTTAR PRADESH UTTAO	1974	120	6	U-74307-MUM	30.00	0x000069B400000000	1974-02-02 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	363	0	B/71193-MUM	105	110	107	N	S. SUKHDEV, M/S UNITED FILM ARTS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268006	44	GAI BACHDE PER MOHAR LAGAO	1974	120	6	U-74308-MUM	30.00	0x000069B400000000	1974-02-02 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	363	0	B/71195-MUM	105	110	107	N	S. SUKHDEV, M/S UNITED FILM ARTS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268007	51	HALDI KUNKU	1974	120	6	U-74309-MUM	326.13	0x000069B400000000	1974-02-02 00:00:00	THE DIR. GENERAL OF INFORMATION & PUB. RELATIONS. GOVT. OF MAHARASHTRA	12	363	0	B/71184-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUB. RELATIONS. GOVT. OF MAHARASHTRA	1	326.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268008	44	HARYANA AT ASIA - 72	1974	120	6	U-74310-MUM	337.41	0x000069B600000000	1974-02-04 00:00:00	M/S SHYAM BENEGAL / SAHYADRI FILMS, JYOTI STUDIOS	12	88	0	B/71181-MUM	105	110	107	N	M/S SHYAM BENEGAL / SAHYADRI FILMS, JYOTI STUDIOS	2	337.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268009	61	VISION ISSUE NO. 41	1975	120	6	U-79511-MUM	272.49	0x00006C0D00000000	1975-09-26 00:00:00	U. S. I. A.	12	88	0	B/75806-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	272.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268010	44	BAGHI QUWAL	1974	120	6	U-74311-MUM	606.00	0x000069B600000000	1974-02-04 00:00:00	S. MEHBOOB	12	363	0	B/70833-MUM	105	110	107	N	PARVIN KUMAR	2	606.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268011	61	THE HOMECOMING	1973	120	6	U-72201-MUM	304.80	0x0000687700000000	1973-03-22 00:00:00	DEPTT. OF FILMS GOVT. OF BANGLADESH	12	363	0	B/68737-MUM	105	110	108	N	DEPTT. OF FILMS GOVT. OF BANGLADESH	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268012	59	NAGA RAJU	2003	121	4	CIL/2/14/2003-BAN	4241.00	0x0000936200000000	2003-04-21 00:00:00	M/S. RAMYA CHARITHA CREATIONS, HYDERABAD	13	87	170	CIL/46/2003-BAN	105	109	107	N	M/S. RAMYA CHARITHA CREATIONS, HYDERABAD	15	4240.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268013	60	JAMMU & KASHMIR NEWS PARADE NO. 31	1973	120	6	U-72202-MUM	286.51	0x0000687700000000	1973-03-22 00:00:00	K. KUMAR BABHSHI	12	91	0	B/68726-MUM	105	110	107	N	J & K TRADE AGENT	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268014	61	JAPAN 1975	1975	120	6	U-79512-MUM	303.00	0x00006C1000000000	1975-09-29 00:00:00	MOSU ADVERTISING COMPANY, TOKYO	12	363	0	B/75713-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	303.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268015	61	TWICE AS GOOD	1974	120	6	U-74312-MUM	30.48	0x000069B600000000	1974-02-04 00:00:00	M/S FILM 5, JYOTI STUDIO	12	363	0	B/71203-MUM	105	110	107	N	M/S FILM 5, JYOTI STUDIO	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268016	44	'ZAALIM'	2008	120	3	VIL/1/325/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI LOKESH NALI & K.C.KHANNA	13	87	176	VIL/285/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	146	38	5	136	17	B	0	0	0	0	0	0	0	0	\N	\N
268017	61	KINDERGARTEN BASICS	2006	120	3	VIS/1/502/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/658/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
268018	61	VISION USA - 18	1974	120	6	U-74313-MUM	245.36	0x000069B600000000	1974-02-04 00:00:00	THOMAS CRAVEN	12	88	0	B/71161-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	245.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268019	61	JUGGERNAUT	1975	120	6	U-79513-MUM	3014.00	0x00006C1000000000	1975-09-29 00:00:00	RICHARD DE KOKER	12	87	176	B/75725-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	6	3014.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268020	61	VISION USA - 17	1974	120	6	U-74314-MUM	267.00	0x000069B600000000	1974-02-04 00:00:00	THOMAS CRAVEN	12	88	0	B/71132-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	267.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268021	45	NANAGE NEENU NINAGE NAANU	2003	120	4	CIL/1/27/2003-BAN	4294.00	0x0000934D00000000	2003-03-31 00:00:00	M/S. TISHITHA ENTERPRISES, BANGALORE	12	87	176	CIL/41/2003-BAN	105	109	107	N	M/S. TISHITHA ENTERPRISES, BANGALORE	15	4294.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268022	81	CHAUDHARY HARPHUL SINGH (JAT JULANI WALA)	1974	120	6	U-74315-MUM	3631.07	0x000069B700000000	1974-02-05 00:00:00	RANJEET CHOUDHARY, HARNAM CHOUDHARY	12	87	176	B/70673-MUM	105	109	107	N	KAMBOJ FILMS	14	3631.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268023	44	EXCEPERTS OF EK ADHURI KAHANI	1974	120	6	U-74316-MUM	741.15	0x000069B700000000	1974-02-05 00:00:00	ARUN KAUL	12	363	0	B/71119-MUM	105	110	107	N	ARUN KAUL	3	741.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268024	60	JAMMU & KASHMIR NEWS PARADE NO. 32	1973	120	6	U-72203-MUM	329.18	0x0000687700000000	1973-03-22 00:00:00	K. KUMAR BABHSHI	12	91	0	B/68727-MUM	105	110	107	N	J. & K. TRAD AGENT INFORMATION DEP. J. & K. GOVT.	1	329.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268025	44	HINDUSTAN KI KASAM - TRL	1974	120	6	U-74317-MUM	60.00	0x000069B700000000	1974-02-05 00:00:00	SNEH FILMS	12	94	0	B/71255-MUM	105	110	107	N	SNEH FILMS	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268026	60	JAMMU & KASHMIR NEWS PARADE NO. 30	1973	120	6	U-72204-MUM	292.61	0x0000687700000000	1973-03-22 00:00:00	K. KUMAR BABHSHI	12	91	0	B/68728-MUM	105	110	107	N	J. & K. TRADE AGENT	1	292.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268027	51	CHARITRACHI GHADWAN	1973	120	6	U-72205-MUM	598.93	0x0000687700000000	1973-03-22 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/68684-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	598.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268028	44	HARYANA SAMACHAR DARSHAN NO. 12	1974	120	6	U-74318-MUM	273.10	0x000069B800000000	1974-02-06 00:00:00	SHRI ASHOK PAHWA, DIRE. OF PUB. RELATION, HARYANA	12	91	0	B/71215-MUM	105	110	107	N	R. P. KESRI, DEPUTY DIRECTOR, PUB. RELATION, HARYANA	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268029	52	H. M.'S VISIT TO PAKHARA	1973	120	6	U-72206-MUM	822.96	0x0000687800000000	1973-03-23 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/68685-MUM	105	110	108	N	MADHUKAR BASUYAT	3	822.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268030	61	GRADMA TALES VOL I	2006	120	3	VIS/1/503/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/659/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
268031	44	JEEVAN SUKH	1973	120	6	U-72207-MUM	3589.95	0x0000687800000000	1973-03-23 00:00:00	SUMAN PRODUCTION	12	87	176	B/68562-MUM	105	109	107	N	SUMAN PRODUCTION	14	3589.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268032	61	INDIAN NEWS REVIEW NO. 1321 (HINDI, MARATHI, GUJARATI, TAMIL....)	1974	120	6	U-74319-MUM	207.00	0x000069B800000000	1974-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71252-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268033	61	ATOMIK IN DANGER (ATOMIK VOPASNOSTI)	1973	120	6	U-72208-MUM	283.00	0x0000687800000000	1973-03-23 00:00:00	TALLINN FILM STUDIOS	12	88	0	B/68418-MUM	105	110	108	N	SOVEXPORTFILM	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268034	61	KISHINEV (KISHINYOV)	1973	120	6	U-72209-MUM	281.00	0x0000687800000000	1973-03-23 00:00:00	MOLDOVA FILM STUDIOS	12	88	0	B/68416-MUM	105	110	108	N	SOVEXPORTFILM	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268035	61	RECORDED IN HOECHST	1974	120	6	U-74320-MUM	310.00	0x000069B800000000	1974-02-06 00:00:00	PARBWERKE HOECHST AG	12	363	0	B/71113-MUM	105	110	108	N	HOECHST PHARMACEUTICAL LTD.	1	310.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268036	61	THE HARIJAN	1973	120	6	U-72210-MUM	481.00	0x0000687800000000	1973-03-23 00:00:00	M/S ISSAR FILMS	12	88	0	B/68640-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	481.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268037	61	THE SUN RAY (SOLNECHNIILUCH)	1973	120	6	U-72211-MUM	262.00	0x0000687800000000	1973-03-23 00:00:00	TALLINN FILM STUDIOS	12	363	0	B/68419-MUM	105	110	108	N	SOVEXPORTFILM	1	262.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268038	61	THE YEARS DECISION	1974	120	6	U-74321-MUM	247.00	0x000069B800000000	1974-02-06 00:00:00	FARBWERKE HOECHST AG	12	363	0	B/71112-MUM	105	110	108	N	HOECHSTS PHARMACEUTICALS LTD.	1	247.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268039	61	SOVIET SPORT NO. 2/72 (SOVETSKII SPORT NO. 2/72)	1973	120	6	U-72212-MUM	297.00	0x0000687800000000	1973-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68425-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268040	61	THE VINTAGE (AUSTRALIAN COLOUR DIARY NO. 40)	1974	120	6	U-74322-MUM	75.00	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/71208-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	75.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268041	61	SOVIET SPORT NO. 7/72 (SOVET SKII SPORT)	1973	120	6	U-72213-MUM	290.00	0x0000687800000000	1973-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68427-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268042	45	SRI KALIKAMBA	2003	120	4	CIL/1/01/2003-BAN	4091.0	0x000092FD00000000	2003-01-10 00:00:00	SRI THENANDAL FILMS, BANGALORE	12	87	176	CIL/01/2003-BAN	105	109	107	N	SRI THENANDAL FILMS, BANGALORE	13	4149.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268043	61	INTRODUCING AUSTRALIAN FOOTBALL	1974	120	6	U-74323-MUM	255.00	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71207-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	255.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268044	61	JUGGERNAUT - TRL	1975	120	6	U-79514-MUM	78.03	0x00006C1000000000	1975-09-29 00:00:00	RICHARD DE KOKER	12	94	0	B/75726-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	78.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268045	61	INCREDIBLE FLORIDAS	1974	120	6	U-74324-MUM	122.00	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/71205-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	122.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268046	61	FIDDLER ON THE ROOF - TRL	1975	120	6	U-79515-MUM	105.77	0x00006C1000000000	1975-09-29 00:00:00	NORMAN JEWISON	12	94	0	B/75734-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	105.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268047	61	SPOT PREVENTION (MEASLES)	1974	120	6	U-74325-MUM	152.40	0x000069B900000000	1974-02-07 00:00:00	NATIONAL MEDICAL AUDIO-VISUAL CENTRE	12	88	0	B/71163-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268048	61	MANAGEMENT OF THE LEPROSY PATIENT	1974	120	6	U-74326-MUM	213.36	0x000069B900000000	1974-02-07 00:00:00	NATIONAL MEDICAL AUDIO-VISUAL CENTRE	12	88	0	B/71168-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268049	45	MEETING ON VOLGA (MARATHI, GUJARATI, BENGALI, TELUGU & MALAYALAM)	1975	120	6	U-79516-MUM	216.00	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/75084-90-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268050	61	CRANE OPERATIONS : FLOATING CRANES	1974	120	6	U-74327-MUM	182.88	0x000069B900000000	1974-02-07 00:00:00	U. S. NAVY	12	88	0	B/71170-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268051	61	INFLUENZA VIRUS ISOLATION	1974	120	6	U-74328-MUM	60.96	0x000069B900000000	1974-02-07 00:00:00	NATIONAL MEDICAL AUDIO VISUAL CENTRE	12	88	0	B/71228-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268052	44	AFTER A WORKSHIFT (TAMIL, BENGALI & MARATHI)	1975	120	6	U-79517-MUM	523.00	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/75071-74/71791-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	523.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268053	61	SOVIET SPORT NO. 8/72 (SOVETSKII SPORT)	1973	120	6	U-72214-MUM	264.00	0x0000687800000000	1973-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68428-MUM	105	110	108	N	SOVEXPORTFILM	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268054	61	ON THE BANKS OF THE AMUR RIVER (BEREG NAD AMUROM)	1973	120	6	U-72215-MUM	266.00	0x0000687800000000	1973-03-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/66415-MUM	105	110	108	N	SOVEXPORTFILM	1	266.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268055	61	IRRIGATION : THE ORD RIVER SCHEME AND THE M. I. A.	1974	120	6	U-74329-MUM	184.00	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/71206-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	184.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268056	43	JANAMTEEP	1973	120	6	U-72216-MUM	3877.05	0x0000687800000000	1973-03-23 00:00:00	SUMANGAL FILMS PVT. LTD.	12	87	176	B/68504-MUM	105	109	107	N	FIROZ A SARKAR	16	3877.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268057	61	BABA SHEIKH FARID	1974	120	6	U-74330-MUM	461.77	0x000069B900000000	1974-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	461.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268058	61	A TIME FOR PEACE	1973	120	6	U-72217-MUM	311.51	0x0000687800000000	1973-03-23 00:00:00	HEARST METROTONE	12	363	0	B/68558-MUM	105	110	108	N	U. S. I. S.	1	311.51	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268059	61	DIGNITY DESPITE DISABILITY	1973	120	6	U-72218-MUM	358.00	0x0000687900000000	1973-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68371-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	358.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268060	44	QUADI NO. 911 - TRL	1974	120	6	U-74331-MUM	67.06	0x000069B900000000	1974-02-07 00:00:00	SUPER PICTURES	12	94	0	B/71245-MUM	105	110	107	N	ASIAN FILM CORPORATION	1	67.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268061	61	THE FAGNES UPLANDS	1973	120	6	U-72219-MUM	500.00	0x0000687900000000	1973-03-24 00:00:00	MARCEL THONNON	12	88	0	B/68573-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	500.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268062	61	INTRODUCTION TO ANALOGUE COMPUTER PART I, II & III	1974	120	6	U-74332-MUM	1330.15	0x000069B900000000	1974-02-07 00:00:00	U. S. ATOMIC ENERGY COMMISSION	12	88	0	B/71229-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	3	1330.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268063	58	'COLOUR BAR'	2006	120	3	VIS/1/657/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	SMT.A.AJITHA VELMURUGAN	12	87	0	VIS/872/2006-CHE	106	110	107	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	7	3	5	7	3	B	0	0	0	0	0	0	0	0	\N	\N
268064	61	ARCHITECTURE THE ART OF SPACE	1973	120	6	U-72220-MUM	500.00	0x0000687900000000	1973-03-24 00:00:00	PAUL HAESAERTS	12	88	0	B/68555-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	500.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268065	44	MY FRIEND	1974	120	6	U-74333-MUM	3934.36	0x000069BA00000000	1974-02-08 00:00:00	MR. POONAMBHAI SHAH, MR. NARAYANBHAI J. PATEL	12	87	176	B/70800-MUM	105	109	107	N	POONAM PICTURES PVT. LTD.	15	3934.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268066	61	AN AURO CHS PRESERVE (BENGALI, PUNJABI, TELUGU & MALAYALAM)	1975	120	6	U-79518-MUM	193.00	0x00006C1000000000	1975-09-29 00:00:00	SVERDLOVSK FILM STUDIOS	12	363	0	B/75245-48/70266-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268067	60	PAHELA WOH GHAR KHUDA KA	1974	120	6	U-74334-MUM	281.94	0x000069BA00000000	1974-02-08 00:00:00	SUNDEEP	12	363	0	B/71186-MUM	105	110	107	N	SUNDEEP	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268068	61	'RONIN'	2006	120	3	VFL/1/155/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - FRANK MANCUSE JR. USA	12	87	176	VFL/178/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	92	20	5	92	20	B	0	0	0	0	0	0	0	0	\N	\N
268069	70	PLEUGER ACTIVE RUDDER (WITH SUBTITLE IN GERMAN)	1973	120	6	U-72221-MUM	182.88	0x0000687900000000	1973-03-24 00:00:00	PLEUGER UNTERWASSER PUMPER GMBH	12	88	0	B/68609-MUM	105	110	108	N	RC. PATEL CALAMA INDUSTRIES PVT. LTD.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268070	61	'THE SECRET'	2008	120	3	VIL/1/341/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	90	176	VIL/365/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
268071	85	WAVES (NO COMMENTARY)	1973	120	6	U-72222-MUM	66.45	0x0000687900000000	1973-03-24 00:00:00	HOMI D. SETHNA	12	88	0	B/68654-MUM	105	110	107	N	HOMI D. SETHNA	1	66.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268072	61	FLAME OF PERSIA	1974	120	6	U-74335-MUM	1828.80	0x000069BA00000000	1974-02-08 00:00:00	MINISTRY OF ART & CULTURE OF IRAN	12	363	0	B/71268-MUM	105	110	108	N	IMP CONSULATE GENERAL OF IRAN	6	1828.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268073	61	INDIA WELCOMES THE PRIME MINISTER OF POLAND	1973	120	6	U-72223-MUM	478.00	0x0000687C00000000	1973-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68730-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	478.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268074	51	TO-DAY AND EVERYDAY (GUJARATI, BENGALI, PUNJABI, TELUGU & MALAYALAM & KANNADA)	1975	120	6	U-79519-MUM	206.00	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/75178-84/71788-9-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268075	61	DUBNA	1973	120	6	U-72224-MUM	255.00	0x0000687C00000000	1973-03-27 00:00:00	THE CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/68421-MUM	105	110	108	N	SOVEXPORTFILM	1	255.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268076	61	THE CROSS IN THE LOTUS	1974	120	6	U-74336-MUM	254.20	0x000069BD00000000	1974-02-11 00:00:00	CARAVAS JABALPUR	12	88	0	B/68693-MUM	105	110	107	N	AMA PVT. LTD.	3	254.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268077	61	'SPECIES - II'	2006	120	3	VFL/1/156/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - FRANK MANCUSO, USA	12	87	176	VFL/179/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	63	53	5	63	53	B	0	0	0	0	0	0	0	0	\N	\N
268078	218	FRIENDSHIP COAST	1975	120	6	U-79520-MUM	204.00	0x00006C1000000000	1975-09-29 00:00:00	ODESSA FILM STUDIOS	12	363	0	B/75059-60/70941-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268079	61	AUDACITY	1973	120	6	U-72225-MUM	2739.00	0x0000687C00000000	1973-03-27 00:00:00	ODESSA FILM STUDIO PRODUCTION	12	87	176	B/68549-MUM	105	109	108	N	SOVEXPORTFILM	10	2739.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268080	61	ONE FOR ALL, ALL FOR ONE	1974	120	6	U-74337-MUM	220.00	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71159-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	220.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268081	61	AUDACITY - TRL	1973	120	6	U-72226-MUM	82.00	0x0000687C00000000	1973-03-27 00:00:00	ODESSA FILM STUDIO PRODUCTION	12	94	0	B/68550-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268082	44	THE CHILDREN OF THE CENTURY	1975	120	6	U-79521-MUM	223.00	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/75091/70257-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268083	61	STOP - LOOK & LISTEN	1974	120	6	U-74338-MUM	73.16	0x000069BD00000000	1974-02-11 00:00:00	MR. SOHRAB BOGA	12	88	0	B/70945-MUM	105	110	107	N	MR. SOHRAB BOGA	1	73.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268084	61	DAMAGE PROOF	1973	120	6	U-72227-MUM	30.48	0x0000687C00000000	1973-03-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68606-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268085	61	SCIENCE REPORT NO. 136 - B	1973	120	6	U-72228-MUM	150.27	0x0000687C00000000	1973-03-27 00:00:00	ROBERT FOSTER	12	88	0	B/68555A-MUM	105	110	108	N	U. S. I. S.	1	150.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268086	44	GREEN PETROL (BENGALI & TAMIL)	1975	120	6	U-79522-MUM	114.00	0x00006C1000000000	1975-09-29 00:00:00	ODESSA FILM STUDIOS	12	363	0	B/74835-37/72723-27-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268087	61	'SNIPER - 2'	2006	120	3	VFL/1/157/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - CAROL KOTTANBROOK, USA	12	87	176	VFL/180/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	76	9	5	76	9	B	0	0	0	0	0	0	0	0	\N	\N
268088	61	SCIENCE REPORT 136 - A	1973	120	6	U-72229-MUM	152.70	0x0000687C00000000	1973-03-27 00:00:00	ROBERT FOSTER	12	88	0	B/68556-MUM	105	110	108	N	U. S. I. S.	1	152.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268089	61	OSCAR	1973	120	6	U-72230-MUM	185.01	0x0000687C00000000	1973-03-27 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/68678-MUM	105	110	108	N	U. S. I. S.	1	185.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268090	61	HELP US TO HELP YOU	1974	120	6	U-74339-MUM	495.43	0x000069BD00000000	1974-02-11 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	88	0	B/71171A-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	2	495.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268091	58	ADVENTURES OF THE CUCUMBER	1975	120	6	U-79523-MUM	111.00	0x00006C1000000000	1975-09-29 00:00:00	SOYUOZMUL FILM STUDIO	12	363	0	B/75075/70925-26-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268092	61	'MIDNIGHT COWBOY'	2006	120	3	VFL/1/158/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - JERROME HELLMAN, USA	12	87	176	VFL/181/2006-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	51	5	84	51	B	0	0	0	0	0	0	0	0	\N	\N
268093	61	NEW RHYTHMS IN NAGALAND	1974	120	6	U-74340-MUM	1319.00	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71253-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1319.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268094	58	WELCOME	1975	120	6	U-79524-MUM	165.00	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/75176/70927-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268095	61	NAGALAND REVISITED	1974	120	6	U-74341-MUM	774.00	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	774.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268096	61	RUBENS	1974	120	6	U-74342-MUM	700.00	0x000069BE00000000	1974-02-12 00:00:00	HENRI STORCK & PAUL HAESAERTS	12	363	0	B/69865-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	2	700.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268097	45	MANI	2003	122	4	CIL/3/05/2003-BAN	4082.00	0x0000941800000000	2003-10-20 00:00:00	M/S. VAISHNAVI VISIONS, BANGALORE	12	87	170	CIL/106/2003-BAN	105	109	107	N	M/S. VAISHNAVI VISIONS, BANGALORE	14	4139.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268098	59	'NARASIMHASWAMY'	2006	120	3	VIL/1/153/2006-CHE	0	0x000098A600000000	2006-12-29 00:00:00	M/S LAKSHMI BALAJI CINEMA	15	87	176	VIL/165/A/2006-CHE	106	109	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
268099	61	THE CHALLENGE OF HUNGER	1975	120	6	U-79525-MUM	156.00	0x00006C1100000000	1975-09-30 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/75768-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	156.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268100	44	UTTAR PRADESH KE BARHTE KADAM	1974	120	6	U-74343-MUM	30.48	0x000069BE00000000	1974-02-12 00:00:00	RASHTRIYA JAN JAGRITI, PARISHAD	12	363	0	B/71309-MUM	105	110	107	N	RASHTRIYA JAN JAGRITI, PARISHAD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268101	44	JAAN LEE SAB SACHAI	1974	120	6	U-74344-MUM	30.48	0x000069BE00000000	1974-02-12 00:00:00	RASHTRIYA JANA JAGRITI PARISHAD	12	363	0	B/71308-MUM	105	110	107	N	RASHTRIYA JANA JAGRITI PARISHAD	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268102	61	SELF EMPLOYMENT SCHEME	1975	120	6	U-79526-MUM	61.00	0x00006C1100000000	1975-09-30 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	88	0	B/75838-MUM	105	110	108	N	UNITED FILM MAKERS	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268103	61	GOD'S LOVE IN ACTION	1974	120	6	U-74345-MUM	294.13	0x000069BF00000000	1974-02-13 00:00:00	S. S. RAO	12	363	0	B/70110-MUM	105	110	107	N	S. S. RAO	1	294.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268104	59	'VICHITRA POLICE'	2008	120	3	VIL/1/342/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S M.YUVARANI	13	87	176	VIL/384/2008-CHE	106	109	107	N	M/S M.M.MOVIES	0	0	128	45	5	111	43	B	0	0	0	0	0	0	0	0	\N	\N
268105	44	AUDYOGIC AASTHAN	1975	120	6	U-79527-MUM	260.60	0x00006C1100000000	1975-09-30 00:00:00	KUMARI SARLA SAHNEY DIRECTORATE OF INFORMATION, GOVT. OF U.P.	12	88	0	B/75858-MUM	105	110	107	N	J. R. CHATURVEDI FILM OFFICER, GOVT. OF U.P.	1	260.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268106	44	UTTAR PRADESH SAMACHAR - 21	1974	120	6	U-74346-MUM	273.10	0x000069BF00000000	1974-02-13 00:00:00	THE DIR. OF INFORMATION GOVT. OF U. P., LUCKNOW	12	91	0	B/71293-MUM	105	110	107	N	DHIRENDRA PANDE	1	273.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268107	44	MAA KA SATHI	1975	120	6	U-79528-MUM	30.48	0x00006C1100000000	1975-09-30 00:00:00	FILM MEDIA	12	92	0	B/75813-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268108	43	MAHITICHITRA NO. 179	1974	120	6	U-74347-MUM	233.00	0x000069BF00000000	1974-02-13 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/71294-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268109	61	FIRST IMPRESSIONS	1973	120	6	U-72231-MUM	243.84	0x0000687C00000000	1973-03-27 00:00:00	U. S. NAVY	12	88	0	B/68633-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268110	44	HATH KARGHA UDYOG	1975	120	6	U-79529-MUM	246.28	0x00006C1100000000	1975-09-30 00:00:00	KUMARI SARLA SAHNEY DIRECTOR OF INFORMATION, GOVT. OF U. P.	12	88	0	B/75857-MUM	105	110	107	N	J. R. CHATURVEDI, FILM OFFICES, GOVT. OF U. P.	1	246.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268111	61	INDIAN NEWS REVIEW NO. 1322 (HINDI, TAMIL, TELUGU, KANNADA......)	1974	120	6	U-74348-MUM	171.00	0x000069BF00000000	1974-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71306-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	171.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268112	61	A VOYAGE OF REDISCOVERY	1973	120	6	U-72232-MUM	560.00	0x0000687C00000000	1973-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68772-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	560.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268113	61	FORM DRAG LIFT & PROPULSION	1973	120	6	U-72233-MUM	365.76	0x0000687C00000000	1973-03-27 00:00:00	HUNTER ROUSE	12	88	0	B/68655-MUM	105	110	108	N	B. K. PURI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268114	61	TURBULENT FLOW	1973	120	6	U-72234-MUM	365.76	0x0000687C00000000	1973-03-27 00:00:00	STANLEY CORRSIN	12	88	0	B/68656-MUM	105	110	108	N	B. K. PURI	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268115	61	PARTNER IN INDIA'S PROGREES ALIAS THE POWER BEHIND	1975	120	6	U-79530-MUM	751.00	0x00006C1100000000	1975-09-30 00:00:00	M. K. NAVANDAR, PARTNER OF CHITRA BHARATI	12	363	0	B/75866-MUM	105	110	107	N	M. K. NAVANDAR, PARTNER OF CHITRA BHARATI	3	751.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268116	61	I. N. R. NO. 1322 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-74349-MUM	265.00	0x000069BF00000000	1974-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71307-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268117	61	LIVING MUSEUM	1973	120	6	U-72235-MUM	400.00	0x0000687C00000000	1973-03-27 00:00:00	HENRI STORCK	12	88	0	B/68570-MUM	105	110	108	N	BELGIUM CONSULATE GENERAL	1	400.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268118	269	NAICA PLEACA LA BUCURESTI	1974	120	6	U-74350-MUM	564.00	0x000069C000000000	1974-02-14 00:00:00	ROMANIA FILMS	12	88	0	B/71284-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	564.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268119	51	MAHARSHI VITTHAL RAMJI SHINDE	1975	120	6	U-79531-MUM	609.60	0x00006C1100000000	1975-09-30 00:00:00	B. P. SRIVASTAVA, SEVEN ARTS ADVERTISING	12	88	0	B/75814-MUM	105	110	107	N	B. P. SRIVASTAVA, SEVEN ARTS ADVERTISING	2	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268120	61	DIGITAL COMPUTER TECHNIQUES COMPUTER LOGIC SYMBOLOGY PT II LOGIC ELEMENTS	1973	120	6	U-72236-MUM	167.64	0x0000687C00000000	1973-03-27 00:00:00	U. S. NAVY	12	88	0	B/68634-MUM	105	110	108	N	N. E. & I. F. LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268121	269	STIRCUL PASARE REPTILA	1974	120	6	U-74351-MUM	387.00	0x000069C000000000	1974-02-14 00:00:00	ROMANIA FILMS	12	88	0	B/71286-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	387.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268122	61	STRAPS AND BRIDLES (MILITARY STEVEDOING) PT V	1973	120	6	U-72237-MUM	167.64	0x0000687C00000000	1973-03-27 00:00:00	U. S. ARMY	12	88	0	B/68632-MUM	105	110	108	N	N. E. & I. F. LTD.	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268123	61	A TRAINING DAY	1975	120	6	U-79532-MUM	96.00	0x00006C1100000000	1975-09-30 00:00:00	INTER NATIONS (F. R. G.)	12	88	0	B/75764-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	96.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268124	61	AN INTRODUCTION TO FEEDBACK	1973	120	6	U-72238-MUM	121.92	0x0000687C00000000	1973-03-27 00:00:00	CHARLES EAMES	12	88	0	B/68725-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268125	61	FOR THE HIGH SEAS	1973	120	6	U-72239-MUM	227.00	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268126	61	HOW A BOILING WATER REACTOR OPERATES	1974	120	6	U-74352-MUM	121.92	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDUCATIONAL FILMS	12	88	0	B/71280-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268127	61	INDIAN NEWS REVIEW NO. 1276 (HINDI, TAMIL, TELUGU, KANNADA..........)	1973	120	6	U-72240-MUM	195.37	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68759-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	195.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268128	61	TRAINING NOTES	1975	120	6	U-79533-MUM	109.00	0x00006C1100000000	1975-09-30 00:00:00	INTER NATIONS (F.R.G.)	12	88	0	B/75763-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268129	61	PATHWAYS TO MODERN MATHEMATICS, II RELATING SETS TO NUMBERS	1974	120	6	U-74353-MUM	121.92	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU. FILMS	12	88	0	B/71281-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268130	61	MOVEMENT IN STEEL	1975	120	6	U-79534-MUM	179.00	0x00006C1100000000	1975-09-30 00:00:00	DEUTSCHE REPORTAGE FILM (F.R.G.)	12	88	0	B/75757-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268131	61	PATHWAYS TO MODERN MATHEMATICS, I THINKING IN SETS	1974	120	6	U-74354-MUM	121.92	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU. FILMS	12	88	0	B/71282-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268132	61	ELEKTRONIK	1975	120	6	U-79535-MUM	175.00	0x00006C1100000000	1975-09-30 00:00:00	DEUTSCHE REPORTAGE FILM (F.R.G.)	12	88	0	B/75758-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268133	61	FURTHERING THE YOUNG AND TRAINING FOR THE STARS	1975	120	6	U-79536-MUM	109.00	0x00006C1100000000	1975-09-30 00:00:00	INTER NATIONS (F.R.G.)	12	88	0	B/75761-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268134	58	'MS THE LEGEND SWARNACHANA'	2008	120	3	VIL/1/343/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SARE GAMA INDIA LTD.	12	90	176	VIL/382/2008-CHE	106	109	107	N	M/S SARE GAMA INDIA LTD.	0	0	85	10	5	85	10	B	0	0	0	0	0	0	0	0	\N	\N
268135	61	INDIAN NEWS REVIEW NO. 1276 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-72241-MUM	282.24	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68760-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268136	61	FOOD FOR NUTRITION	1973	120	6	U-72242-MUM	340.00	0x0000687D00000000	1973-03-28 00:00:00	RUSTOM MASTER	12	88	0	B/68715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	340.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268137	61	COMPUTERS AT WORK	1974	120	6	U-74355-MUM	121.92	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU. FILMS	12	88	0	B/71286A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268138	44	WATER COLOURS (MARATHI, PUNJABI, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-79537-MUM	193.00	0x00006C1100000000	1975-09-30 00:00:00	BELORUS FILM STUDIOS	12	363	0	B/75076-81/70258-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	193.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268139	61	BRUEGAL	1973	120	6	U-72243-MUM	700.00	0x0000687D00000000	1973-03-28 00:00:00	PAUL HAESAERTS	12	88	0	B/68566-MUM	105	110	108	N	BELGIUM CONSULATE GENERAL	2	700.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268140	61	MAGNETISM AT WORK	1974	120	6	U-74356-MUM	121.92	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU. FILMS	12	88	0	B/71287-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268141	61	FOUR BELGIAN PAINTERS AT WORK	1973	120	6	U-72244-MUM	400.00	0x0000687D00000000	1973-03-28 00:00:00	PAUL HAESAERTS	12	88	0	B/68564-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268142	61	THIS IS CAUCASIA (BENGALI & HINDI)	1975	120	6	U-79538-MUM	200.00	0x00006C1100000000	1975-09-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/74819-21-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268143	58	TRAILER OF 'KALAKURA CHANDHRU'	2007	120	3	VIS/1/01/2007-CHE	0	0x000098AC00000000	2007-01-04 00:00:00	M/S SRI ASTALAKSHMI FILMS	12	368	0	VIS/03/2007-CHE	106	110	107	N	M/S SRI ASTALAKSHMI FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268144	235	THE FALSE NOTE	1973	120	6	U-72245-MUM	120.00	0x0000687D00000000	1973-03-28 00:00:00	RAOUL SERVAIS	12	88	0	B/68575-MUM	105	110	108	N	BELGIUM CONSULATE GENERAL	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268145	61	YOU AND THE COMPUTER	1974	120	6	U-74357-MUM	100.68	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU. FILMS	12	88	0	B/71283-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268146	44	'KUNGFU FIGHTER'	2008	120	3	VFL/1/612/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI JEREMY M.P.CHEUNG, HONGKONG	13	87	176	VFL/821/2008-CHE	106	109	108	N	M/S METRO FILMS(P)LTD	0	0	90	0	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
268147	61	REDISCOVERED HARMONIES	1973	120	6	U-72246-MUM	250.00	0x0000687D00000000	1973-03-28 00:00:00	L. DEROISY	12	88	0	B/68579-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268148	58	'ANGAY IDI MUZHANGUTHU'	2007	120	3	VIS/1/02/A/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/878/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
268149	61	HOW DEVICES WORK	2006	120	3	VIS/1/504/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/660/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
268150	44	BEYOND THE SANDHILL	1975	120	6	U-79539-MUM	188.00	0x00006C1100000000	1975-09-30 00:00:00	TURKMEN FILM STUDIO	12	363	0	B/75083/70937-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268151	213	SIX THOUSAND INHABITANTS	1973	120	6	U-72247-MUM	200.00	0x0000687D00000000	1973-03-28 00:00:00	LUC DE HEUSCH	12	88	0	B/68583-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268152	61	FLEMISH SEASCAPES	1973	120	6	U-72248-MUM	200.00	0x0000687D00000000	1973-03-28 00:00:00	LUCIEN DEROISY	12	88	0	B/68607-MUM	105	110	108	N	BELGIUM CONSULATE GENERAL	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268153	44	THE CIRCUS HAS COME TO TOWN (MARATHI, MALAYALAM, TAMIL & BENGALI)	1975	120	6	U-79540-MUM	228.00	0x00006C1100000000	1975-09-30 00:00:00	A LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/75092-96/63523-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	228.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268154	61	VAL ST. LAMBERT	1973	120	6	U-72249-MUM	250.00	0x0000687D00000000	1973-03-28 00:00:00	JOSEPH PAQUAY	12	88	0	B/68708-MUM	105	110	108	N	BELGIUM CONSULATE GENERAL	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268155	59	'ANUBANDHAM'	2008	120	3	VIL/1/344/2008-CHE	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI S.BALASUBRAMANIAN	13	368	176	VIL/354/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	112	15	5	112	15	B	0	0	26	0	0	0	0	0	\N	\N
268156	70	GLIMPSES OF INDIA (NORTHERN REGION) (MUSIC & EFFECTS ONLY)	1974	120	6	U-74358-MUM	344.00	0x000069C000000000	1974-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71115-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	344.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268157	58	'PAARAI'	2007	120	3	VIL/1/01/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI S.S.DURAIRAJ	15	87	176	VIL/71/2006-CHE	106	109	107	N	M/S MAAS MOVIE MAKERS	0	0	150	0	5	148	46	B	0	0	0	0	0	0	0	0	\N	\N
268158	58	'TR.OF DHURAI	2008	120	3	VIS/1/460/2008-CHE	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI P.L.THENAPPAN	12	368	0	VIS/486/2008-CHE	106	110	107	N	M/S SRI RAJ LAKSHMI FILM (P) LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268159	61	INDIAN NEWS REVIEW NO. 1407 (HINDI, MARATHI, GUJARATI, ASSAMESE.......)	1975	120	6	U-79541-MUM	233.00	0x00006C1200000000	1975-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75869-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	233.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268160	61	A GOOD COMPANION	1973	120	6	U-72251-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/68724-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268161	61	SPOKER ENGLISH VOL I	2006	120	3	VIS/1/505/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/661/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
268162	44	A VERY HAPPY BIRTHDAY	1973	120	6	U-72252-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	KALP	12	363	0	B/68745-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268163	44	APKA SAHAYAK	1974	120	6	U-74359-MUM	30.48	0x000069C000000000	1974-02-14 00:00:00	MR. S. S. OBEROI	12	363	0	B/70997-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268164	61	HAZELINE SNOW	1973	120	6	U-72253-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	KALP	12	363	0	B/68657-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268165	61	INDIAN NEWS REVIEW NO. 1407 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYLAM)	1975	120	6	U-79542-MUM	302.00	0x00006C1200000000	1975-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75870-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268166	61	'FOREIGN BODY'	2008	120	3	VFL/1/613/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/55/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
268167	61	BULL'S EYE	1973	120	6	U-72254-MUM	260.91	0x0000687E00000000	1973-03-29 00:00:00	CINE GRAPHIC ARTS	12	88	0	B/68718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268168	51	PURA PANI BHARPUR MUNAFA	1974	120	6	U-74360-MUM	30.00	0x000069C000000000	1974-02-14 00:00:00	KALP	12	363	0	B/71258-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268169	61	DUSTERS AND SPRAYERS	1973	120	6	U-72255-MUM	421.00	0x0000687E00000000	1973-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268170	61	THE TELL TALE BITE	1974	120	6	U-74361-MUM	29.87	0x000069C000000000	1974-02-14 00:00:00	KALP	12	363	0	B/71217-MUM	105	110	107	N	KALP	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268171	61	SAFETY IN THE USE OF TRACTORS	1973	120	6	U-72256-MUM	386.00	0x0000687E00000000	1973-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	386.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268172	208	MAHARASHTRA NEWS NO. 287	1975	120	6	U-79543-MUM	297.00	0x00006C1200000000	1975-10-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/75867-68-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268173	61	THE MENACE	1974	120	6	U-74362-MUM	30.48	0x000069C000000000	1974-02-14 00:00:00	KALP	12	363	0	B/71266-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268174	61	ALL ABOUT COTTON SEED	1973	120	6	U-72257-MUM	407.80	0x0000687E00000000	1973-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68667-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	407.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268175	44	SUBHA KA BHULA	1974	120	6	U-74363-MUM	30.48	0x000069C000000000	1974-02-14 00:00:00	M. W. MUKADAM	12	363	0	B/71254-MUM	105	110	107	N	MOVIE CENTRE	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268176	44	KAGAZ KI NAO - TRL	1975	120	6	U-79544-MUM	57.30	0x00006C1200000000	1975-10-01 00:00:00	B. R. I. ARTS	12	94	0	B/75815-MUM	105	110	107	N	S. KAMRUDDIN	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268177	44	ORCHARD FRESH	1973	120	6	U-72258-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68722-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268178	44	MAHAKTI YAADEN	1973	120	6	U-72259-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68721-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268179	61	CONGO SAFARI	1975	120	6	U-79545-MUM	2556.55	0x00006C1200000000	1975-10-01 00:00:00	SOCOFIREP S. A.	12	87	176	B/74682-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	9	2556.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268180	61	SPOKER ENGLISH VOL II	2006	120	3	VIS/1/506/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/662/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
268181	44	ANKHEEN HAZAR NIAMAT	1974	120	6	U-74364-MUM	30.48	0x000069C000000000	1974-02-14 00:00:00	R. P. NAGAR, PALLAVI FILMS	12	363	0	B/71247-MUM	105	110	107	N	R. P. NAGAR, PALLAVI FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268182	61	THE MEDAL	1973	120	6	U-72260-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/68686-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268183	54	MORNI - TRL	1975	120	6	U-79546-MUM	88.39	0x00006C1200000000	1975-10-01 00:00:00	SHRI PIARA LAL SHARMA M/S P. L. FILMS	12	94	0	B/75842-MUM	105	110	107	N	SHRI PIARA LAL SHARMA M/S P. L. FILMS	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268184	44	SATHI KISAN KA	1974	120	6	U-74365-MUM	91.5	0x000069C000000000	1974-02-14 00:00:00	R. P. NAGAR	12	363	0	B/71248-MUM	105	110	107	N	R. P. NAGAR	1	91.5	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268185	44	CHAITALI - TRL	1975	120	6	U-79547-MUM	88.08	0x00006C1200000000	1975-10-01 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/75809-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	88.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268186	61	THE HOMECOMING	1973	120	6	U-72261-MUM	30.48	0x0000687E00000000	1973-03-29 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/68723-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268187	44	SANDALWOOD NYCIL (BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-74366-MUM	30.00	0x000069C000000000	1974-02-14 00:00:00	KAMLA SHARMA, WIDESCREEN	12	363	0	B/71196-MUM	105	110	107	N	KAMLA SHARMA, WIDESCREEN	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268188	61	ROYAL VISITORS FROM TONGA	1973	120	6	U-72262-MUM	738.8	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68716-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	738.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268189	61	TRANSFORMATIONS	1974	120	6	U-74367-MUM	316.39	0x000069C000000000	1974-02-14 00:00:00	CINECEUTRIN HAMBURG	12	88	0	B/66849-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	316.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268190	61	WORK STUDY & PEOPLE	1974	120	6	U-74368-MUM	344.42	0x000069C100000000	1974-02-15 00:00:00	VULEAN WORLD WIDE PICTURES	12	88	0	B/71313-MUM	105	110	108	N	THE PRINCIPAL RALY. STAFF COLLEGE	1	344.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268191	44	ANG SE ANG LAGALE - TRL	1974	120	6	U-74369-MUM	85.21	0x000069C200000000	1974-02-16 00:00:00	SHIV KUMAR PRODUCTIONS	12	94	0	B/71246-MUM	105	110	107	N	FILM EFFECTS	1	85.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268192	44	NARANGI INQUILAB	1974	120	6	U-74370-MUM	29.87	0x000069C200000000	1974-02-16 00:00:00	TRIO FILMS	12	363	0	B/71351-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268193	44	'METRO'	2008	120	3	VFL/1/614/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/837/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	110	0	5	109	58	B	0	0	0	0	0	0	0	0	\N	\N
268194	61	THE TURBULENT PEACE	1974	120	6	U-74371-MUM	414.00	0x000069C200000000	1974-02-16 00:00:00	GESELLSCHAFT FUR BILDENDE FILM	12	88	0	B/71312-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	414.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268195	61	AMAR CORD - TRL	1975	120	6	U-79548-MUM	123.69	0x00006C1200000000	1975-10-01 00:00:00	FRANCO CRISTALDI	12	94	0	B/75735A-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	123.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268196	61	BHARAT TEERTH	1974	120	6	U-74372-MUM	310.00	0x000069C200000000	1974-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/69567-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268197	61	FRUIT OF WEALTH	1973	120	6	U-72263-MUM	304.80	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268198	44	SANYASI - TRL	1975	120	6	U-79549-MUM	115.51	0x00006C1200000000	1975-10-01 00:00:00	SOHANLAL KANWAR	12	94	0	B/75844-MUM	105	110	107	N	SHASHIKANT M. SHAH	1	115.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268199	61	IMPLEMENTS FOR LAND SHAPING & LEVELING	1973	120	6	U-72264-MUM	283.00	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68668-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268200	61	APPLICATIONS OF TRACTEL TIFOR T-13 AND T-35	1974	120	6	U-74373-MUM	250.00	0x000069C200000000	1974-02-16 00:00:00	TRACTEL S. A.	12	88	0	B/71202-MUM	105	110	108	N	TRACTEL TIRFOR INDIA PVT. LTD.	1	250.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268201	61	'HENDRIX'	2008	120	3	VFL/1/615/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/827/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	97	42	B	0	0	0	0	0	0	0	0	\N	\N
268202	61	HARVEST TIME	1973	120	6	U-72265-MUM	311.00	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268203	43	SETH SAGALSHA	1975	120	6	U-79550-MUM	4082.55	0x00006C1400000000	1975-10-03 00:00:00	R. J. FILMS	12	87	176	B/75836-MUM	105	109	107	N	R. J. FILMS	16	4082.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268204	61	CARE OF OUR AGRICULTURAL MACHINERY DURING OFF SEASON	1973	120	6	U-72266-MUM	261.00	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268205	61	SCIENCE REPORT 146 - B	1974	120	6	U-74374-MUM	143.26	0x000069C200000000	1974-02-16 00:00:00	ROBERT FOSTER	12	88	0	B/71133-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268206	61	HITLER THE LAST TEN DAYS	1975	120	6	U-79551-MUM	2869.00	0x00006C1400000000	1975-10-03 00:00:00	WOLFGANG REINHARDT	12	87	176	B/75864-MUM	105	109	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	11	2869.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268207	44	DAAG	1973	120	6	U-72267-MUM	3998.67	0x0000687F00000000	1973-03-30 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS	12	87	176	B/68717-MUM	105	109	107	N	YASH CHOPRA	16	3998.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268208	44	SHAREEF BADMAASH - TRL	1973	120	6	U-72268-MUM	85.34	0x0000687F00000000	1973-03-30 00:00:00	DEV ANAND	12	94	0	B/68765-MUM	105	110	107	N	DEV ANAND	1	85.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268209	61	EWALD MATARE	1974	120	6	U-74375-MUM	376.00	0x000069C200000000	1974-02-16 00:00:00	WESTDEUTSCHER RUND FUNKKOLN	12	88	0	B/71318-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	376.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268210	44	DESHKI BHOOMI AAPKE HAATH	1973	120	6	U-72269-MUM	298.00	0x0000687F00000000	1973-03-30 00:00:00	PRAMODE PANDE	12	88	0	B/68775-MUM	105	110	107	N	PRAMODE PANDE	1	298.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268211	61	CUTEX	1973	120	6	U-72270-MUM	29.87	0x0000687F00000000	1973-03-30 00:00:00	KEITH ALLAMS	12	363	0	B/68731-MUM	105	110	107	N	KEITH ALLAMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268212	61	PEOPLE OF THE SAAR	1974	120	6	U-74376-MUM	256.00	0x000069C200000000	1974-02-16 00:00:00	AUDAX FILMS (SAARLAND)	12	88	0	B/71317-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	256.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268213	61	TALE OF A TOWER	1973	120	6	U-72271-MUM	863.77	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68527-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	863.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268214	61	WORKING WITH GLASS	1974	120	6	U-74377-MUM	238.00	0x000069C200000000	1974-02-16 00:00:00	RHEWES PRODUCTION GMBH	12	88	0	B/71316-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	238.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268215	44	BHAVISHYA	1973	120	6	U-72272-MUM	120.00	0x0000687F00000000	1973-03-30 00:00:00	N. V. ADHIA, ADHIA ARTS	12	363	0	B/68743-MUM	105	110	107	N	N. V. ADHIA, ADHIA ARTS	1	120.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268216	44	'MOU MAN TAI 2'	2008	120	3	VFL/1/616/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	CREI INC. JAPAN	13	87	176	VFL/836/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	120	0	5	119	31	B	0	0	0	0	0	0	0	0	\N	\N
328119	42	KONARK CEMENT (CARO/PAINTING/BEACH)	1997	120	2	CIS-1-37-97-CAL	0	0x00008B6900000000	1997-09-18 00:00:00	CONCORD	12	0	0	CIS/1/37/97	0	0	0	N	CONCORD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
268217	61	TENNIS THE HARRY HOPMAN WAY	1973	120	6	U-72273-MUM	240.00	0x0000687F00000000	1973-03-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68628-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268218	61	WELL OF LIFE	1974	120	6	U-74378-MUM	299.92	0x000069C200000000	1974-02-16 00:00:00	TOM BEEMER	12	88	0	B/71311-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	299.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268219	61	STRING QUARTET	1973	120	6	U-72274-MUM	542.00	0x0000687F00000000	1973-03-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68626-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	542.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268220	43	SANDHANA - DHAWDA - A QUIZ PROGRAMME	1974	120	6	U-74379-MUM	430.00	0x000069C400000000	1974-02-18 00:00:00	SPACE APPLICATIONS CENTRE	12	88	0	B/71325-MUM	105	110	107	N	SPACE APPLICATIONS CENTRE	4	430.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268221	61	GERALD STONE'S ASIAN CIRCUIT INDIA INTERVIEW WITH PRIME MINISTER MRS. INDIRA GANDHI	1973	120	6	U-72275-MUM	445.00	0x0000688000000000	1973-03-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68622-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	445.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268222	44	COOK AND SERVE	1973	120	6	U-72276-MUM	30.48	0x0000688000000000	1973-03-31 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/68729-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268223	51	PRAYATNACHI SHIKASTA (HINDI & ENGLISH)	1973	120	6	U-72277-MUM	44.00	0x0000688000000000	1973-03-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/68617-18&68755-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	44.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268224	44	CHHITTAR YA BAJRA	1974	120	6	U-74380-MUM	546.17	0x000069C400000000	1974-02-18 00:00:00	ANAND CHITRAVANI	12	88	0	B/71269-MUM	105	110	107	N	S. N. BHAGWAT	2	546.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268225	51	PRATHAM KARTAVYA (HINDI & ENGLISH)	1973	120	6	U-72278-MUM	58.00	0x0000688000000000	1973-03-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/68619-20&68756-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	58.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268226	61	CARNIVAL TIME IN BINCHE THE BINCHE CARNIVAL	1973	120	6	U-72279-MUM	201.17	0x0000688000000000	1973-03-31 00:00:00	JEAN HUBERT	12	88	0	B/68707-MUM	105	110	108	N	CONSULATE GENERAL OF THE BELGIUM	1	201.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268227	61	GEFORMTE ZUKUNPT - 50 JAHRE BAUHAUS	1974	120	6	U-74381-MUM	158.00	0x000069C500000000	1974-02-19 00:00:00	REDAKTION SGENEINSCHAFT	12	88	0	B/71330-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	158.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268228	61	JEROME BOSCH (HIERONYMUS BOSCH) (VISE DE CONTROLE)	1973	120	6	U-72280-MUM	201.17	0x0000688000000000	1973-03-31 00:00:00	FRANCOIS WEYERGANS	12	88	0	B/68578-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	201.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268229	61	'TRADE OFF'	2008	120	3	VFL/1/617/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/852/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268230	61	GUSTAF GRUNDGENS	1974	120	6	U-74382-MUM	216.00	0x000069C500000000	1974-02-19 00:00:00	UNIVERSUM - FILM A. G.	12	88	0	B/71323-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	216.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268231	61	DIAMONDS	1973	120	6	U-72281-MUM	120.00	0x0000688000000000	1973-03-31 00:00:00	WILLY VERLINDEN	12	88	0	B/68709-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIAM	1	120.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268232	61	VAPOUR ACTION	1974	120	6	U-74383-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	M/S FILM 5	12	363	0	N/71264-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268233	44	JAHAN CHAH WAHAN RAH (WHERE THERE IS A WILL)	1973	120	6	U-72282-MUM	159.00	0x0000688000000000	1973-03-31 00:00:00	N. V. ADHIA, ADHIA ARTS	12	363	0	B/68744-MUM	105	110	107	N	N. V. ADHIA, ADHIA ARTS	1	159.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268234	44	LADAKH	1973	120	6	U-72283-MUM	1484.38	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68740-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	5	1484.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268235	61	ORANGE REVOLUTION	1974	120	6	U-74384-MUM	29.87	0x000069C500000000	1974-02-19 00:00:00	M/S TRIO FILMS	12	363	0	B/71350-MUM	105	110	107	N	M/S TRIO FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268236	44	INDIRAJI AUR BACHHE	1973	120	6	U-72284-MUM	286.51	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68741-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	286.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268237	61	ORANGE EXPLOSION	1974	120	6	U-74385-MUM	29.87	0x000069C500000000	1974-02-19 00:00:00	M/S TRIO FILMS, JYOTI STUDIO	12	363	0	B/71349-MUM	105	110	107	N	M/S TRIO FILMS, JYOTI STUDIO	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268238	44	ITIHAS KI KHOJ (DISCOVERY OF HISTORY)	1973	120	6	U-72285-MUM	833.00	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68739-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	833.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268239	44	BAL JAGAT NO. 9	1973	120	6	U-72286-MUM	388.62	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68762-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	388.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268240	61	MR. PLATEAU	1973	120	6	U-72287-MUM	243.84	0x0000688000000000	1973-03-31 00:00:00	J. BRISMEE	12	88	0	B/68581-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268241	61	FIRST IN CLASS FIRST IN SPORTS	1974	120	6	U-74386-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71259-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268242	44	CHANDRA SHEKHAR AZAD	1973	120	6	U-72288-MUM	234.68	0x0000688000000000	1973-03-31 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/68732-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	234.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268243	61	'THE BRIDE'	2008	120	3	VFL/1/618/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	12	87	176	VFL/855/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	87	0	5	86	43	B	0	0	0	0	0	0	0	0	\N	\N
268244	44	NOURISHING BOURNVITA	1974	120	6	U-74387-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71262-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268245	44	SHAREEF BADMASH	1973	120	6	U-72289-MUM	3869.44	0x0000688000000000	1973-03-31 00:00:00	DEV ANAND	12	87	176	B/68563-MUM	105	109	107	N	MR. DEV ANAND, NAV KETAN INTERNATIONAL FILMS PVT. LTD.	15	3869.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268246	51	LITTLE ANGELE	1974	120	6	U-74388-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71151-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268247	44	HONEY MOON - TRL	1973	120	6	U-72290-MUM	94.49	0x0000688200000000	1973-04-02 00:00:00	RAJSHRI PRODUCTIONS P. LTD.	12	94	0	B/68738-MUM	105	110	107	N	R. K. BARJATYA, RAJSHRI PRODUCTIONS P. LTD.	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268248	51	SHAKTI SE BHARPOOR BOURNVITA	1974	120	6	U-74389-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71260-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268249	61	'FAMILY PRAYERS'	2008	120	3	VFL/1/619/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/857/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268250	43	DELICIOUS BOURNVITA	1974	120	6	U-74390-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71261-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268251	43	PYARE MUNNA	1974	120	6	U-74391-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71149-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268252	43	DOCTOR'S ADVICE	1974	120	6	U-74392-MUM	30.48	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71147-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268253	44	THOKAR - TRL	1974	120	6	U-74393-MUM	98.45	0x000069C600000000	1974-02-20 00:00:00	SWARN SINGH	12	94	0	B/71324-MUM	105	110	107	N	MOVIE TEMPLE	1	98.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268254	61	INDIAN NEWS REVIEW NO. 1323 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-74394-MUM	208.00	0x000069C600000000	1974-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B71360-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268255	61	INDIAN NEWS REVIEW NO. 1323 (HINDI, MARATHI, TAMIL, TELUGU.......)	1974	120	6	U-74395-MUM	294.00	0x000069C600000000	1974-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71359-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268256	61	'THE DISAPPEARANCE OF KEVIN JOHNSON'	2008	120	3	VFL/1/620/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/858/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	96	0	5	94	34	B	0	0	0	0	0	0	0	0	\N	\N
268257	44	MAHARASHTRA NEWS NO. 259 (MARATHI)	1974	120	6	U-74396-MUM	300.00	0x000069C600000000	1974-02-20 00:00:00	DIR. GEN. OF INFORMATION & PUBLIC RELATION, GOVT. OF MAH.	12	91	0	B/71352-3-MUM	105	110	107	N	DIR. GEN. OF INFORMATION & PUBLIC RELATION, GOVT. OF MAH.	1	300.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268258	61	THE WONDER WORLD OF SEA (HINDI, GUJARATI, MARATHI, TAMIL......)	1974	120	6	U-74397-MUM	30.48	0x000069C600000000	1974-02-20 00:00:00	CINERAD COMMUNICATIONS, ZAFAR HAI	12	363	0	B/71230-MUM	105	110	107	N	CINERAD COMMUNICATIONS, ZAFAR HAI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268259	44	NAI ROSHANI	1974	120	6	U-74398-MUM	299.89	0x000069C600000000	1974-02-20 00:00:00	H. P. TIWARI, DIR. INT. PUB. MADHYA PRADESH GOVT. BHOPAL	12	88	0	B/71354-MUM	105	110	107	N	S. G. KHIRWADKAR, ASSTT. DIR. N. P. GOVT.	1	299.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268260	61	'MURDERED INNOCENCE'	2008	120	3	VFL/1/621/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/861/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	74	0	5	73	12	B	0	0	0	0	0	0	0	0	\N	\N
268261	61	BREMEN PORTRAIT OF A CITY STATE	1974	120	6	U-74399-MUM	287.00	0x000069C600000000	1974-02-20 00:00:00	RADIO BREMEN	12	88	0	B/71310-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	287.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268262	61	"'BUFFALO""66"	2008	120	3	VFL/1/622/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/862/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	95	0	5	94	57	B	0	0	0	0	0	0	0	0	\N	\N
268263	61	HERR KEKULE, ICH KENNE SIE NICHT	1974	120	6	U-74400-MUM	208.00	0x000069C600000000	1974-02-20 00:00:00	GESSEL SCHAFT FUR BILDENDE FILM	12	88	0	B/71334-MUM	105	110	108	N	CONSULATE GEN. OF FED. REPUB.	1	208.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268264	61	'LOVE WALKED IN	2008	120	3	VFL/1/623/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/865/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268265	61	HITLER THE LAST TEN DAYS - TRL	1975	120	6	U-79552-MUM	102.71	0x00006C1400000000	1975-10-03 00:00:00	WOLFGANG REINHARDT	12	94	0	B/75865-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	102.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268266	58	TRAILER NOS.1 TO 3 OF 'UNNALAE UNNALAE'	2007	120	3	VIS/1/04/A/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/4/2007-CHE	106	110	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
268267	44	TRAILER NO.10 OF 'GURU'	2007	120	3	VIS/1/05/A/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/07/2007-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268268	58	SONG NOS.1 TO 3 FROM THE FILM 'GURU'	2007	120	3	VIS/1/06/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI G.SRINIVASAN	13	368	0	VIS/13/2007-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268269	58	TRAILER NO.2 OF THE FILM 'GURU'	2007	120	3	VIS/1/07/2007-CHE	0	0x000098AD00000000	2007-01-05 00:00:00	SHRI G.SRININVASAN	13	368	0	VIS/15/2007-CHE	106	110	107	N	M/S MADRAS TALKIES.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268270	61	'3 NINJAS KICK BACK'	2008	120	3	VFL/1/624/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/863/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	89	0	5	88	57	B	0	0	0	0	0	0	0	0	\N	\N
268271	58	'AAYIRAM UTHAI VAANGIYA ABOORVA SIGAMANI'	2007	120	3	VIL/1/02/2007-CHE	0	0x000098B100000000	2007-01-09 00:00:00	M/S NADHAM MUSIC MEDIA	12	87	176	VIL/160/2006-CHE	106	109	107	N	M/S NADHAM MUSIC MEDIA	0	0	112	1	5	111	4	B	0	0	0	0	0	0	0	0	\N	\N
268272	61	'ABSENCE OF THE GOOD'	2008	120	3	VFL/1/625/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES,USA	13	368	176	VFL/859/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	78	0	5	78	0	B	0	0	26	0	0	0	0	0	\N	\N
268273	44	'KICHCHA	2008	120	3	VIL/1/345/2008-CHE	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/380/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268274	58	'ENGAMMA MAHARANI'	2008	120	3	VIL/1/336/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SHREE GAAYATHRI ENTERPRISES	15	87	176	VIL/321/2008-CHE	106	109	107	N	M/S SHREE GAAYATHRI ENTERPRISES	0	0	117	24	5	115	55	B	0	0	0	0	0	0	0	0	\N	\N
268275	61	BASIC MATHS (3-5 YEARS)	2006	120	3	VIS/1/507/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/663/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
268276	61	'LOVE IS ALL THERE IS'	2007	120	3	VFL/1/351/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/447/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	97	20	B	0	0	0	0	0	0	0	0	\N	\N
268277	58	'LOVES'	2008	120	3	VIL/1/337/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI M.DEVRAJ	12	87	176	VIL/342/2008-CHE	106	109	107	N	M/S VELI NAVEEN MOVIES	0	0	137	48	5	131	19	B	0	0	0	0	0	0	0	0	\N	\N
268278	61	'FROM NOON TILL THREE'	2007	120	3	VFL/1/352/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/437/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268279	61	'A MIDSUMMER NIGHT'S SEX COMEDY'	2007	120	3	VFL/1/353/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/438/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268280	61	'SEPTEMBER'	2007	120	3	VFL/1/354/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/446/2007-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268281	61	'FANTASTIC FOUR - VOLUME-7' (ANIMATED)	2007	120	3	VFS/1/103/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	0	VFS/103/2007-CHE	106	110	108	N	M/S MOSER BAER INDIA LTD.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
268282	209	COMPUTER USES IN MEDICINE	1975	120	6	U-77001-MUM	334.06	0x00006B1100000000	1975-01-17 00:00:00	DEAN R. CANNON	12	88	0	B/73776-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	334.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268283	61	'FANTASTIC FOUR - VOLUME - 8' (ANIMATED)	2007	120	3	VFS/1/104/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	0	VFS/104/2007-CHE	106	110	108	N	M/S MOSER BAER INDIA LTD.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
268284	61	THE OPTIC FUNDUS/IN HYPERTENSION	1975	120	6	U-77002-MUM	108.20	0x00006B1100000000	1975-01-17 00:00:00	AEGIS PRODUCTIONS	12	88	0	B/73741-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268285	61	'LIVE IN TORONTO (VEENA) (INSTRUMENTAL)'	2007	120	3	VIL/1/337/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	176	VIL/374/2007-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	84	0	5	84	0	B	0	0	26	0	0	0	0	0	\N	\N
268286	61	CEREBRAL EDEMA IN HEAD TRAUMA	1975	120	6	U-77003-MUM	97.84	0x00006B1100000000	1975-01-17 00:00:00	KPR INTER/MEDIA CORP.	12	88	0	B/73828-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268287	51	SANT EKNATH MAHARAJ	1975	120	6	U-77004-MUM	834.00	0x00006B1100000000	1975-01-17 00:00:00	THE DIR. GEN. OF INT & P.R. GOVT. OF MAHARASHTRA	12	88	0	B/73794-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	3	834.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268288	52	H. M'S VISIT TO WESTERN SECTOR PART I	1973	120	6	U-72291-MUM	579.12	0x0000688200000000	1973-04-02 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/68777-MUM	105	110	108	N	T. L. SHRESTHA	2	579.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268289	51	KAL PRAKALP	1975	120	6	U-77005-MUM	322.00	0x00006B1100000000	1975-01-17 00:00:00	THE DIR. GEN. OF INT. & P.R. GOVT. OF MAHARASHTRA	12	363	0	B/73795-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268290	52	H. M'S VISIT TO WESTERN SECTOR PART II	1973	120	6	U-72292-MUM	548.64	0x0000688200000000	1973-04-02 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/68776-MUM	105	110	108	N	T. L. SHRESTHA	2	548.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268291	61	A SEA WE CANNOT SENSE	1975	120	6	U-77006-MUM	288.41	0x00006B1100000000	1975-01-17 00:00:00	ARGONNE FILM GROUP	12	88	0	B/73530-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	288.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268292	61	KISHCO 3W	1975	120	6	U-79553-MUM	30.48	0x00006C1400000000	1975-10-03 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/75873-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268293	61	LAW OF THE SEA	1975	120	6	U-77007-MUM	285.29	0x00006B1100000000	1975-01-17 00:00:00	UNITED NATION FILMS	12	88	0	B/73503A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268294	61	THE SMASHING BIRD I USED TO KNOW - TRL	1973	120	6	U-72293-MUM	61.50	0x0000688300000000	1973-04-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/66908-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	61.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268295	61	ONE	1975	120	6	U-77008-MUM	43.89	0x00006B1100000000	1975-01-17 00:00:00	VAL - SAN THARAYL	12	88	0	B/73796-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268296	44	ANOKHI ADA - TRL	1973	120	6	U-72294-MUM	89.20	0x0000688300000000	1973-04-03 00:00:00	KUNDAN FILMS	12	94	0	B/68774-MUM	105	110	107	N	KUNDAN KUMAR, KUNDAN FILMS	1	89.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268297	61	'HITOPADESHA - VOLUME-2' (ANIMATED)	2007	120	3	VIS/1/664/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	SHRI L.V.GANESAN	12	367	0	VIS/877/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
268298	85	D. C. M. RETAIL STORES	1973	120	6	U-72295-MUM	30.48	0x0000688300000000	1973-04-03 00:00:00	M/S. RAM MOHAN BIOGROPHICS	12	363	0	B/68798-MUM	105	110	107	N	M/S. RAM MOHAN BIOGROPHICS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268299	61	FREEDOM AND THE FAMILY	1973	120	6	U-72296-MUM	315.77	0x0000688300000000	1973-04-03 00:00:00	ASHOK SAGAR PRODUCTION	12	363	0	B/68771-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	315.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268300	61	FRANK FILM	1975	120	6	U-77009-MUM	98.76	0x00006B1100000000	1975-01-17 00:00:00	FRANK MOURIS	12	88	0	B/73803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268301	59	'JATAKA KADHAILU - VOLUME-2'	2007	120	3	VIS/1/665/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/878/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
268302	44	NEELMA - TRL	1975	120	6	U-79554-MUM	79.25	0x00006C1400000000	1975-10-03 00:00:00	JAFFER HUSSAIN	12	94	0	B/75907-MUM	105	110	107	N	JAFFER HUSSAIN	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268303	44	LOAFER - TRL	1973	120	6	U-72297-MUM	106.00	0x0000688300000000	1973-04-03 00:00:00	R. C. KUMAR, CENTURY FILMS	12	94	0	B/68816-MUM	105	110	107	N	R. C. KUMAR, CENTURY FILMS	1	106.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268304	61	DEEP WATER	1975	120	6	U-77010-MUM	164.59	0x00006B1100000000	1975-01-17 00:00:00	DAVID MCLAUGHLIN	12	88	0	B/73799-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268305	44	ANOKHI ADA	1973	120	6	U-72298-MUM	3946.88	0x0000688300000000	1973-04-03 00:00:00	KUNDAN KUMAR	12	87	176	B/68346-MUM	105	109	107	N	KUNDAN FILMS	15	3946.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268306	44	PARKASH FOR BRIGHTNESS	1975	120	6	U-77011-MUM	30.48	0x00006B1100000000	1975-01-17 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/73767-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268307	61	DOUBLE BARREL	1975	120	6	U-79555-MUM	30.48	0x00006C1400000000	1975-10-03 00:00:00	ZAFAR HAI, CINERAL COMMUNICATIONS	12	92	0	B/75859-MUM	105	110	107	N	ZAFAR HAI, CINERAL COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268308	61	GATHERING FLAME	1973	120	6	U-72299-MUM	240.00	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68624-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268309	59	TRAILER NOS.8 TO 14 'HIMSTINCHE 23VA RAJU PULIKESI'	2007	120	3	VIS/1/666/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S MEGAA SUPER GOOD FILMS (P) LTD.	12	368	0	VIS/891/2007-CHE	106	110	107	N	M/S MEGAA SUPER GOOD FILMS (P) LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268310	61	CARAMBOL'S CAR	1975	120	6	U-77012-MUM	327.00	0x00006B1100000000	1975-01-17 00:00:00	VLADIMIR ROTIFELD	12	363	0	B/73783-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	327.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268311	61	A PACE AHEAD	1973	120	6	U-72300-MUM	240.00	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68623-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268312	61	VISINE EYE DROPS	1975	120	6	U-79556-MUM	30.48	0x00006C1400000000	1975-10-03 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/75839-40-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268313	44	GHAR KE CHIRAG	1975	120	6	U-77013-MUM	448.04	0x00006B1100000000	1975-01-17 00:00:00	NATIONAL EDU. & INFORMATION FILMS LTD	12	88	0	B/73762-MUM	105	110	107	N	NATIONAL EDU. & INFORMATION FILMS LTD	2	448.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268314	51	ADHIK DOODHA SATHI ADHIK NAFYA SATHI	1975	120	6	U-79557-MUM	45.72	0x00006C1400000000	1975-10-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/75830-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268315	61	UNIVERSAL GRAVITATION	1975	120	6	U-77014-MUM	365.76	0x00006B1100000000	1975-01-17 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73619-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268316	60	'JESUS'	2007	120	3	VFL/1/355/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	SHRI JOHN HEYMAN, ENGLAND	13	87	176	VFL/144/2007-CHE	106	109	108	N	SHRI SELVA SUNDARA RAJ	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
268317	61	BEHAVIOUR OF GASES	1975	120	6	U-77015-MUM	182.88	0x00006B1100000000	1975-01-17 00:00:00	PSSC OF EDU. SERVICES INC.	12	88	0	B/73620-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268318	61	WHITE BIRD WITH A BLACK MARK	1973	120	6	U-72250-MUM	2756.00	0x0000687D00000000	1973-03-28 00:00:00	DOVZHENKO FILM STUDIOS	12	87	176	B/68412-MUM	105	109	108	N	SOVEXPORTFILM	11	2756.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268319	61	BUTTERFLIES ARE FREE	1975	120	6	U-79558-MUM	2972.11	0x00006C1400000000	1975-10-03 00:00:00	M. J. FRANKOVICH	12	87	176	B/75578-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	2972.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268320	59	'SAAGARA KANYA'	2007	120	3	VIL/1/338/2007-CHE	0	0x0000998400000000	2007-08-08 00:00:00	M/S S.S. COMMUNICATIONS	13	87	176	VIL/377/2007-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
268321	61	MATTER WAVES	1975	120	6	U-77016-MUM	316.99	0x00006B1100000000	1975-01-17 00:00:00	PSSC OF EDU. SERVICES, INC.	12	88	0	B/73630-MUM	105	110	108	N	NATIONAL EDU. & INT FILM LTD	1	316.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268322	59	'EDHEY NAA THEERPU'	2007	120	3	VIL/1/339/2007-CHE	0	0x0000998500000000	2007-08-09 00:00:00	M/S S.S. COMMUNICATIONS	13	87	176	VIL/376/2007-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
268323	58	TR.OF 1 & 2 OF VAARANAM AAYIRAM	2008	120	3	VIS/1/457/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI V.RAVICHANDRAN	12	94	0	VIS/479/2008-CHE	106	110	107	N	M/S AASCAR FILM (P)LTD	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
268324	61	THE GREAT GATSBY - TRL	1975	120	6	U-79559-MUM	101.00	0x00006C1400000000	1975-10-03 00:00:00	DAVID MERRICK	12	94	0	B/75863A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268325	43	AMRELI - NI - VIKAS - YATRA (SHORTER VERSION)	1975	120	6	U-77017-MUM	285.60	0x00006B1100000000	1975-01-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	88	0	B/73718-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268326	61	SCIENCE REPORT 158 - B	1975	120	6	U-77018-MUM	149.05	0x00006B1200000000	1975-01-18 00:00:00	ROBERT FOSTER	12	88	0	B/73838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268327	61	GOT TO TELL IT: A TRIBUTE TO MAHALIA JACKSON	1975	120	6	U-79560-MUM	373.08	0x00006C1400000000	1975-10-03 00:00:00	U. S. I. A.	12	363	0	B/74676-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	373.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268328	61	SCIENCE REPORT 158 - A	1975	120	6	U-77019-MUM	149.35	0x00006B1200000000	1975-01-18 00:00:00	ROBERT FOSTER	12	88	0	B/73839-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268329	61	SCIENCE REPORT NO. 166-B	1975	120	6	U-79561-MUM	147.52	0x00006C1400000000	1975-10-03 00:00:00	NORMAN KAGAN	12	88	0	B/75721-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268330	61	VISION USA NO. 31	1975	120	6	U-77020-MUM	303.89	0x00006B1200000000	1975-01-18 00:00:00	W H PRODUCTION	12	88	0	B/73840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	303.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268331	61	ESSMA BRINGS THEM TOGETHER	1975	120	6	U-79562-MUM	30.48	0x00006C1400000000	1975-10-03 00:00:00	THE FAR PRODUCTION	12	92	0	B/75874-MUM	105	110	107	N	THE FAR PRODUCTION	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268332	44	'HOUSE OF FLYING DAGGERS	2008	120	3	VFL/1/610/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	UTV MOTION PICTURES)MAUTIRITIUS) LTD	13	87	176	VFL/783/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	96	28	5	94	1	B	0	0	0	0	0	0	0	0	\N	\N
268333	61	IN THE FOOTSTEPS OF BUDDHA	1975	120	6	U-77021-MUM	225.00	0x00006B1200000000	1975-01-18 00:00:00	YOMIURE TELEVISION OF JAPAN	12	363	0	B/73805-MUM	105	110	108	N	ASST. DIRECTOR, GOVT. OF INDIA	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268334	44	SANTULIT SHISHU AHAR	1975	120	6	U-79563-MUM	30.48	0x00006C1500000000	1975-10-04 00:00:00	SEVEN DIMENSIONS	12	92	0	B/75905-MUM	105	110	107	N	SEVEN DIMENSIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268335	44	AARAMBH	1975	120	6	U-77022-MUM	30.48	0x00006B1200000000	1975-01-18 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/73835-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268336	61	AVANTI	1975	120	6	U-79401-MUM	3852.36	0x00006BF800000000	1975-09-05 00:00:00	BILLY WILDES	12	87	176	B/75436-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	16	3852.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268337	61	HEALTH AND VIGOUR FOR ALL THE FAMILY (HINDI & MARATHI)	1975	120	6	U-77023-MUM	29.87	0x00006B1400000000	1975-01-20 00:00:00	AKAR FILMS	12	92	0	B/73787-89-MUM	105	110	107	N	AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268338	61	READING POETRY: ANNABEL LEE	1975	120	6	U-79564-MUM	109.73	0x00006C1500000000	1975-10-04 00:00:00	ART EVANS PRODUCTION	12	88	0	B/75851-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268339	61	'DIALOGUES WITH SRI SRI RAVISHANKAR - PART - (1,2 & 3)'	2007	120	3	VIS/1/667/2007-CHE	0	0x0000998500000000	2007-08-09 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/894/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
268340	59	'PAKKINTI ABBAYI'	2008	120	3	VIL/1/338/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	MS.YUVARANI	13	368	176	VIL/377/2008-CHE	106	109	107	N	M/S M.M.MOVIES	0	0	118	52	5	118	52	B	0	0	26	0	0	0	0	0	\N	\N
268341	61	READING: O! CAPTAIN MY CAPTAIN	1975	120	6	U-79565-MUM	131.67	0x00006C1500000000	1975-10-04 00:00:00	ART EVANS PRODUCTION	12	88	0	B/75852-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268342	58	'TR.OF 2 & 3 OF PANTHAYAM'	2008	120	3	VIS/1/458/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI S.A.CHANDRASEKHARAN	12	368	0	VIS/481/2008-CHE	106	110	107	N	M/S V.V.CREATIONS	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
268343	44	ACHHE SWASTH AUR KHOOB BHOOKH KE LIYE (GUJARATI, TAMIL & KANNADA)	1975	120	6	U-77024-MUM	29.87	0x00006B1400000000	1975-01-20 00:00:00	AKAR FILMS	12	92	0	B/73790-93-MUM	105	110	107	N	AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268344	61	'CLASSROOM SERIES - 2'	2007	120	3	VIS/1/668/2007-CHE	0	0x0000998500000000	2007-08-09 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/897/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	64	10	5	64	10	B	0	0	26	0	0	0	0	0	\N	\N
268345	44	'BHALE BHI HUM BURE BHI HUM'	2008	120	3	VIL/1/339/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI S.G.R.PRASAD	13	87	176	VIL/378/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD	0	0	120	0	5	119	48	B	0	0	0	0	0	0	0	0	\N	\N
268346	61	READING POETRY: MENDING WALL	1975	120	6	U-79566-MUM	164.59	0x00006C1500000000	1975-10-04 00:00:00	ART EVANS PRODUCTION	12	88	0	B/75853-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268347	61	'FANTASTIC FOUR - VOLUME - 9' (ANIMATED)	2007	120	3	VFS/1/105/2007-CHE	0	0x0000998500000000	2007-08-09 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	0	VFS/105/2007-CHE	106	110	108	N	M/S MOSER BAER INDIA LTD.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
268348	61	A SPECIAL KIND OF MATTER	1975	120	6	U-79567-MUM	301.45	0x00006C1500000000	1975-10-04 00:00:00	UPJOHN INTERNATIONAL INC.	12	88	0	B/75854-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	301.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268349	58	'PRAHALADA CHARITHRAM'	2008	120	3	VIL/1/340/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S MOSERBAER INDIALTD	12	87	176	VIL/375/2008-CHE	106	109	107	N	M/S MOSERBAER INDIALTD	0	0	174	0	5	174	0	B	0	0	0	0	0	0	0	0	\N	\N
268350	61	SMALL TOWN UNDER ARMS	1975	120	6	U-79568-MUM	108.00	0x00006C1500000000	1975-10-04 00:00:00	INTER NATIONS (F. R. G.)	12	88	0	B/75766-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	108.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268351	58	'SONG 2 & 4 OF MEGAM'	2008	120	3	VIS/1/459/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S THILAKA ARTS	12	368	0	VIS/482/2008-CHE	106	110	107	N	M/S THILAKA ARTS	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
268352	44	HARE RANG KA FALON KE SWADWALA TONIC (MALAYALAM & BENGALI)	1975	120	6	U-77025-MUM	29.87	0x00006B1400000000	1975-01-20 00:00:00	AKAR FILMS	12	92	0	B/73773-78&86-MUM	105	110	107	N	AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268353	44	'MIGHTY MORPHIN POWER RANGERS'	2008	120	3	VFL/1/611/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/765/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268354	61	MAIZE	1975	120	6	U-79569-MUM	197.00	0x00006C1500000000	1975-10-04 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/75772-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	197.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268355	44	HIMACHAL SAMACHAR DARSHAN NO. 29	1975	120	6	U-77026-MUM	299.30	0x00006B1500000000	1975-01-21 00:00:00	H. K. MITTOO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH, GOVT. OF SIMLA	12	91	0	B/73847-MUM	105	110	107	N	SARJU PRASAD, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH, GOVT. OF SIMLA	1	299.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268356	61	NEMATODEN	1975	120	6	U-79570-MUM	188.00	0x00006C1500000000	1975-10-04 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/75767-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	188.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268357	61	'GHOST WARRIOR'	2008	120	3	VFL/1/606/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/829/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	77	41	5	77	41	B	0	0	0	0	0	0	0	0	\N	\N
268358	61	TIDES & TIDAL WAVES	1975	120	6	U-79571-MUM	206.00	0x00006C1500000000	1975-10-04 00:00:00	UNDA - FILM MUNCHEN	12	88	0	B/75759-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	206.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268359	61	'TEENAGE BONNIE & KELPTO GLYDE'	2008	120	3	VFL/1/607/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/830/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	32	5	82	32	B	0	0	0	0	0	0	0	0	\N	\N
268360	44	'MYLE HERBAL SHAMPOO' (FLASH BULES)	2007	120	3	VIS/1/669/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S CAVIN KARE PVT. LTD.	12	368	0	VIS/579/A/2007-CHE	106	110	107	N	M/S CAVIN KARE PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268361	61	ENGINEERING OF AGREEMENT	1975	120	6	U-79572-MUM	234.09	0x00006C1500000000	1975-10-04 00:00:00	A ROUND TABEL PRODUCTIONS	12	88	0	B/75845-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	234.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268362	61	'REAL MEN'	2007	120	3	VFL/1/356/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/441/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268363	61	A MAN CALLED AMEN ALIAS GOLD FACE - TRL	1975	120	6	U-77027-MUM	62.95	0x00006B1600000000	1975-01-22 00:00:00	GUIDO ZURLI	15	94	0	B/73752-MUM	105	110	108	N	SHROFF ENTERPRISES	1	62.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268364	61	O LUCKY MAN - TRL	1975	120	6	U-79573-MUM	97.23	0x00006C1500000000	1975-10-04 00:00:00	MICHAEL MEDWIN AND LINDSAY ANDERSON	12	94	0	B/75922-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	97.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268365	61	'RECKLESS'	2007	120	3	VFL/1/357/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS.,USA	12	87	176	VFL/443/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
268366	61	ON DAYS LIKE THIS (HINDI, ORIYA & ASSAMESE)	1975	120	6	U-79574-MUM	30.48	0x00006C1500000000	1975-10-04 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	92	0	B/75816-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268367	61	'SHADOWS AND FOG'	2007	120	3	VFL/1/358/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/444/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
268368	61	BASIC MATHS (6-8 YEARS)	2006	120	3	VIS/1/508/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/664/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	32	0	5	32	0	B	0	0	26	0	0	0	0	0	\N	\N
268369	61	CLASSIC PANCHATANTRA	2006	120	3	VIS/1/509/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/665/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
268370	61	GOOD MANNERS	2006	120	3	VIS/1/510/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/666/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
268371	61	'BRIGHT ANGEL'	2007	120	3	VFL/1/359/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/445/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	90	0	5	87	50	B	0	0	0	0	0	0	0	0	\N	\N
268372	61	SANTA CHRISTMAS AND OTHER STORIES (PARTLY IN HINDI & PARTLY IN ENGLISH)	2006	120	3	VIS/1/511/2006-CHE	0	0x0000987300000000	2006-11-08 00:00:00	M/S BOOK BOX INDIA PVT LTD	12	368	0	VIS/667/2006-CHE	106	110	107	N	M/S BOOK BOX INDIA PVT LTD	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
268373	59	TRAILER OF VESAVI	2006	120	3	VIS/1/512/2006-CHE	0	0x0000987400000000	2006-11-09 00:00:00	M/S S.P.CREATIONS	12	368	0	VIS/673/2006-CHE	106	110	107	N	M/S S.P.CREATIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268374	43	MAHITICHITRA NO. 196	1975	120	6	U-77028-MUM	274.32	0x00006B1600000000	1975-01-22 00:00:00	DIR. OF INFOR. GOVT. OF GUJARAT	12	91	0	B/73854-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFO. GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268375	61	'WHAT HAPPENED WAS'	2007	120	3	VFL/1/360/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/448/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
268376	61	'THERE GOES MY BABY'	2007	120	3	VFL/1/361/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/449/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	90	0	5	88	25	B	0	0	0	0	0	0	0	0	\N	\N
268377	208	MAHARASHTRA NEWS NO. 276	1975	120	6	U-77029-MUM	288.00	0x00006B1600000000	1975-01-22 00:00:00	THE DIR. OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/73852-53-MUM	105	110	107	N	THE DIR. OF PUBLICITY, GOVT. OF MAHARASHTRA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268378	44	RAFTAAR - TRL	1975	120	6	U-77030-MUM	87.00	0x00006B1600000000	1975-01-22 00:00:00	S. I. SHIVDASANI - CHITRASHALA	12	94	0	B/73773-MUM	105	110	107	N	S. I. SHIVDASANI - RAJIT STUDIOS	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268379	51	AAYECHA SATHI	1975	120	6	U-79575-MUM	30.48	0x00006C1500000000	1975-10-04 00:00:00	FILM MEDIA	12	92	0	B/75912-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268380	43	MAA NO SATHI	1975	120	6	U-79576-MUM	30.48	0x00006C1500000000	1975-10-04 00:00:00	FILM MEDIA	12	92	0	B/75911-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268381	129	INDIAN NEWS REVIEW NO. 1371 - A	1975	120	6	U-77031-MUM	288.50	0x00006B1600000000	1975-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73844A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268382	61	'SUTURE'	2007	120	3	VFL/1/362/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/450/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268383	44	MOUHANSO KA ELAAJ	1975	120	6	U-79577-MUM	16.76	0x00006C1500000000	1975-10-04 00:00:00	FILMS MEDIA	12	92	0	B/75909-MUM	105	110	107	N	FILMS MEDIA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268384	61	INDIAN NEWS REVIEW NO. 1371 (WESTERN EDITION) (HIN., MAR., GUJ., & SINDHI)	1975	120	6	U-77032-MUM	278.00	0x00006B1600000000	1975-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73850-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268385	61	'STELLA'	2007	120	3	VFL/1/363/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/451/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	100	0	5	96	5	B	0	0	0	0	0	0	0	0	\N	\N
268386	61	INDIAN NEWS REVIEW NO. 1371 (HINDI, TAMIL, TELUGU, KANNADA)	1975	120	6	U-77033-MUM	220.70	0x00006B1600000000	1975-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73851-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268387	44	BRANDI KI BOTTLE	1975	120	6	U-79578-MUM	1156.00	0x00006C1700000000	1975-10-06 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	363	0	B/75846-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	4	1156.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268388	61	ENJOY IT WITH SOMEONE YOU LOVE	1975	120	6	U-77034-MUM	30.48	0x00006B1800000000	1975-01-24 00:00:00	M/S FILM 5	12	92	0	B/73836-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268389	105	CHANGING TIMES	1975	120	6	U-79579-MUM	63.60	0x00006C1700000000	1975-10-06 00:00:00	VITHAL & CO.	12	363	0	B/75841-MUM	105	110	107	N	VITHAL & CO.	1	63.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268390	61	FROM POWER TO PRODUCTIVITY TO PROGRESS	1975	120	6	U-77035-MUM	30.48	0x00006B1800000000	1975-01-24 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/73682A-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268391	44	GRAMEEN VIDUTIKARAN	1975	120	6	U-79580-MUM	333.78	0x00006C1700000000	1975-10-06 00:00:00	KUM. SARLA SAHNEY, DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	363	0	B/75918-MUM	105	110	107	N	J. R. CHATURVEDI, FILM OFFICER GOVT. OF U.P. INFORMATION DIRECTORATE	1	333.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268392	61	'YANKS'	2007	120	3	VFL/1/364/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/452/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268393	44	MAJEDAR SHAVE	1975	120	6	U-77036-MUM	30.48	0x00006B1800000000	1975-01-24 00:00:00	FILM MEDIA	12	92	0	B/73753-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268394	61	NEW EXIDE SUPREME	1975	120	6	U-77037-MUM	30.48	0x00006B1800000000	1975-01-24 00:00:00	FILM MEDIA	12	92	0	B/73845-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268395	44	20 VEE RASHTRIYA SHARADKALIN KELKUD PRATIYOGITA - AGRA - 1974-75	1975	120	6	U-79581-MUM	221.89	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFECER U.P. ALLAHABAD	12	363	0	B/75833-MUM	105	110	107	N	EDUCATION EXPANSION OFFECER U.P. ALLAHABAD	1	221.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268396	44	SHIKSHA AVAM SAHITYIK PURASHKAR	1975	120	6	U-79582-MUM	194.16	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	91	0	B/75832-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	194.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268397	61	'WHITE LIGHTNING'	2007	120	3	VFL/1/365/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/453/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
268398	44	SHIKSHA SAMACHAR	1975	120	6	U-79583-MUM	231.04	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/75831-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	231.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268399	61	MR. R. A. PIERERA, MINISTER OF INFORMATION & BROADCASTING OF SRI LANKA VISITS INDIA	1975	120	6	U-77038-MUM	373.00	0x00006B1800000000	1975-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	373.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268400	61	'SWEET LIES'	2007	120	3	VFL/1/366/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/460/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	90	0	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
268401	61	PUNJAB SHOWS THE WAY	1975	120	6	U-77039-MUM	261.00	0x00006B1800000000	1975-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73833-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268402	44	VIGYAN AAO KER KE SEEKHEN PART - 1	1975	120	6	U-79584-MUM	281.94	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/75834-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	281.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268403	61	FROM KING TO CONGRESS	1975	120	6	U-79585-MUM	561.14	0x00006C1700000000	1975-10-06 00:00:00	QUAKER QATS COMPANY	12	88	0	B/75856-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	561.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268404	61	EVALUATION OF PLANT FACILITIES AND CAPABILITIES	1975	120	6	U-77040-MUM	199.64	0x00006B1800000000	1975-01-24 00:00:00	FEDERAL SUPPLY SERVICE (GENERAL SERVICE ADMINISTRATION)	12	88	0	B/73823-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	2	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268405	61	TRIP TO BOMBAY	1974	120	6	U-75903-MUM	30.48	0x00006A8500000000	1974-08-30 00:00:00	FILM MEDIA	12	92	0	B/72679-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268406	61	'VERA CRUZ'	2007	120	3	VFL/1/367/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/461/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	89	45	5	89	45	B	0	0	0	0	0	0	0	0	\N	\N
268407	61	GET THE TASTE	1974	120	6	U-75904-MUM	22.86	0x00006A8500000000	1974-08-30 00:00:00	M/S TRIO FILMS	12	92	0	B/72796-MUM	105	110	107	N	M/S TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268408	61	YOU'VE GOT TASTE	1974	120	6	U-75905-MUM	22.86	0x00006A8500000000	1974-08-30 00:00:00	M/S TRIO FILMS	12	92	0	B/72797-MUM	105	110	107	N	M/S TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268409	61	'YOURS, MINE AND OURS'	2007	120	3	VFL/1/368/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/463/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268410	44	TAL	1974	120	6	U-75906-MUM	265.18	0x00006A8500000000	1974-08-30 00:00:00	SPACE APPLICATION CENTRE AHMEDABAD	12	88	0	B/72836-MUM	105	110	107	N	SPACE APPLICATION CENTRE AHMEDABAD	2	265.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268411	61	THE GREAT GATSBY	1975	120	6	U-79586-MUM	3848.54	0x00006C1700000000	1975-10-06 00:00:00	DAVID MERRICK	12	87	176	B/75863-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	3848.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268412	61	'ZELIG'	2007	120	3	VFL/1/369/2007-CHE	0	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/464/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	75	43	5	75	43	B	0	0	0	0	0	0	0	0	\N	\N
268413	61	ABREAST OF OUR TIME (KANNADA, TELUGU, GUJARATI & MALAYALAM)	1974	120	6	U-75907-MUM	213.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/72756-60-MUM	105	110	108	N	USSR CONSUALTE GENRAL	1	213.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268414	61	FIDDLER ON THE ROOF	1975	120	6	U-79587-MUM	4961.23	0x00006C1700000000	1975-10-06 00:00:00	NORMAN JEWISON	12	87	176	B/75733-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	19	4961.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268415	61	MOSCOW FILM REVIEW NO. 5	1974	120	6	U-75908-MUM	272.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMNETARY FILM STUDIO	12	88	0	B/72761-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	272.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268416	61	'THE FIRST POWER'	2007	120	3	VFL/1/370/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/386/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	95	0	5	94	10	B	0	0	0	0	0	0	0	0	\N	\N
268417	61	INDIAN NEWS REVIEW NO. 1408 (HINDI, TAMIL, TELUGU, KANNADA........)	1975	120	6	U-79588-MUM	191.00	0x00006C1900000000	1975-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75969-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268418	44	FOR OUTSTANDING CONTRIBUTION IN THE CAUSE OF PEACE (KANNADA, MALAYALAM, BENGALI, GUJARATI & MARATHI)	1974	120	6	U-75909-MUM	110.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72748-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268419	51	GREEN PETROL (PUNJABI, TELUGU, KANNADA & GUJARATI)	1974	120	6	U-75910-MUM	114.00	0x00006A8500000000	1974-08-30 00:00:00	ODESSA FILM STUDIO	12	363	0	B/72723-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	114.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268420	61	INDIAN NEWS REVIEW NO. 1408 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI, SINDHI)	1975	120	6	U-79589-MUM	268.00	0x00006C1900000000	1975-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75968A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268421	197	INVENTIONS OF PROF-ALEXANDROV	1974	120	6	U-75911-MUM	109.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL POPULAR SCIENCE & EDUCATIONAL FILM STUDIO	12	363	0	B/72734-35-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268422	61	'EXPOSED'	2007	120	3	VFL/1/371/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/454/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
268423	51	AROUND THE SOVIET UNION NO. 102 (PUNJABI)	1974	120	6	U-75912-MUM	112.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72734-35A-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268424	43	MAHITI CHITRA NO. 211	1975	120	6	U-79590-MUM	228.60	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/75941-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268425	51	SOVIET ARMY NO. 20 (KANNADA)	1974	120	6	U-75913-MUM	236.00	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72736-37-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	236.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268426	61	'THE REVOLUTIONARY'	2007	120	3	VFL/1/372/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/456/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	97	0	5	94	35	B	0	0	0	0	0	0	0	0	\N	\N
268427	61	NIGHT CARGOES PT. I : THE WOUNDED STRANGER	1974	120	6	U-75914-MUM	166.73	0x00006A8600000000	1974-08-31 00:00:00	CECIL MUSK	12	363	0	B/72376-83-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	166.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268428	54	PUNJAB NEWS REEL NO. 12	1975	120	6	U-79591-MUM	297.79	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB	12	91	0	B/75948-MUM	105	110	107	N	R. K. GUPTA	1	297.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268429	61	HOPE IN THE HILLS	1974	120	6	U-75915-MUM	562.36	0x00006A8600000000	1974-08-31 00:00:00	WEST BENGAL STATE ELECTRICITY BOND	12	363	0	B/72478A-MUM	105	110	107	N	LOOK PUBLICITY	2	562.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268430	54	PUNJAB NEWS REEL NO. 13	1975	120	6	U-79592-MUM	291.39	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR, PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/75949-MUM	105	110	107	N	R. K. GUPTA	1	291.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268431	61	TRANSISTORS PT. 4 PNP TRANSISTORS	1975	120	6	U-77041-MUM	288.04	0x00006B1800000000	1975-01-24 00:00:00	U. S. ARMY	12	88	0	B/73813-MUM	105	110	108	N	NATIONAL EDU. INF. FILMS LTD	1	288.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268432	61	SMUGGLER'S PONY	1974	120	6	U-75916-MUM	162.15	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72239-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268433	54	PUNJAB NEWS REEL NO. 14	1975	120	6	U-79593-MUM	299.26	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB	12	91	0	B/75950-MUM	105	110	108	N	R. K. GUPTA	1	299.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268434	61	TRANSISTORS PT 5 : TRANSISTORS AMPLIFIER AND OSCILLATOR CIRCUITS	1975	120	6	U-77042-MUM	332.23	0x00006B1800000000	1975-01-24 00:00:00	U. S. ARMY	12	88	0	B/73814-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268435	61	THE SECRET PANEL	1974	120	6	U-75917-MUM	167.94	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72378-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268436	61	THE MISTERY OF THE RUINED ABBEY	1974	120	6	U-75918-MUM	167.64	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72379-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268437	61	CRAZY GIRLS AND THE FUNNY BOY	1975	120	6	U-79594-MUM	2805.33	0x00006C1900000000	1975-10-08 00:00:00	BERNARD ARTIGUES	12	87	173	B/74706-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	5	2805.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268438	61	ELECTRONS IN A UNIFORM MAGNETIC FIELD	1975	120	6	U-77043-MUM	121.92	0x00006B1800000000	1975-01-24 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73610-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268439	61	TRAPPED IN THE TUNNEL	1974	120	6	U-75919-MUM	174.35	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	174.35	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268440	61	'SLOW DANCING IN THE BIG CITY'	2007	120	3	VFL/1/373/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/459/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268441	61	RICHARD KNOWS TOO MUCH	1974	120	6	U-75920-MUM	163.98	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72381-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268442	61	INDIA MAKES IT	1975	120	6	U-79595-MUM	997.61	0x00006C1900000000	1975-10-08 00:00:00	TEXTILE MACHINERY MANUFACTURERS ASSOCIATION & ENGINEERING EXPORT PROMOTION COUNCIL	12	88	0	B/75966-MUM	105	110	107	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	4	997.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268443	61	STATISTICAL SAMPLING - A MANAGEMENT TOOLS	1975	120	6	U-77044-MUM	288.00	0x00006B1800000000	1975-01-24 00:00:00	FEDERAL SUPPLY SERVICE (GENERAL SERVICES ADMINISTRATION)	12	88	0	B/73822-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	3	288.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268444	61	THE ESCAPE IN THE COACH	1974	120	6	U-75921-MUM	163.68	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK	12	363	0	B/72382-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268445	61	THE CIGARCTTE THAT STAYS (HINDI & BENGALI)	1975	120	6	U-79596-MUM	30.48	0x00006C1900000000	1975-10-08 00:00:00	NIGAAR FILM WORKSHOP	12	92	0	B/75944-MUM	105	110	107	N	NIGAAR FILM WORKSHOP	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268446	61	THE LAST CARGO	1974	120	6	U-75922-MUM	167.03	0x00006A8800000000	1974-09-02 00:00:00	CECIL FILMS	12	363	0	B/72039-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	1	167.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268447	61	THE MAGNIFICIENT SIX AND HALF (2ND SERIES) PART III THE MAGICIAN	1975	120	6	U-77045-MUM	198.12	0x00006B1800000000	1975-01-24 00:00:00	ROY SIMPSON	12	88	0	B/73829-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268448	43	SAF TVACHA MATE CLEARASIL	1975	120	6	U-79597-MUM	16.76	0x00006C1900000000	1975-10-08 00:00:00	FILM MEDIA	12	92	0	B/75923-MUM	105	110	107	N	FILM MEDIA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268449	61	GHOSTS AND GHOALIES	1974	120	6	U-75923-MUM	226.16	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS LTD.	12	88	0	B/72370-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	226.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268450	61	'MAXIMUM RISK'	2007	120	3	VFL/1/375/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/434/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268451	61	THE MAGNIFICENT SIX AND HALF (2ND SERIES) PART IV : A LAD IN THE LAMP	1975	120	6	U-77046-MUM	198.12	0x00006B1800000000	1975-01-24 00:00:00	ROY SIMPSON	12	88	0	B/73830-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268452	61	CLEARASIL CLEARS PIMPLES	1975	120	6	U-79598-MUM	16.76	0x00006C1900000000	1975-10-08 00:00:00	FILM MEDIA	12	92	0	B/75908-MUM	105	110	107	N	FILM MEDIA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268453	61	WHEN KNIGHTS WERE BOLD	1974	120	6	U-75924-MUM	179.22	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS LTD.	12	88	0	B/72371-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	179.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268454	61	'THE FANTASTICKS'	2007	120	3	VFL/1/376/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/455/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
268455	51	PIMPLE TREATMENT	1975	120	6	U-79599-MUM	16.76	0x00006C1900000000	1975-10-08 00:00:00	FILM MEDIA	12	92	0	B/75910-MUM	105	110	107	N	FILM MEDIA	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268456	61	BILLY THE KID	1974	120	6	U-75925-MUM	192.63	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS LTD.	12	88	0	B/72372-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	192.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268457	61	'THE MIRACLE WORKER'	2007	120	3	VFL/1/377/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/457/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268458	61	KONTIKI KIDS	1974	120	6	U-75926-MUM	172.52	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS LTD.	12	88	0	B/72373-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	172.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268459	44	NAYA JEEVAN	1975	120	6	U-79600-MUM	452.81	0x00006C1900000000	1975-10-08 00:00:00	S. SUKHDEO, M/S UNITED FILM ARTS	12	363	0	B/75738-MUM	105	110	107	N	GOPAL K. MAHARESH GENERAL MANAGER M/S UNITED FILM LTD.	2	452.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268460	61	'ROMANTIC COMEDY'	2007	120	3	VFL/1/378/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS., USA	12	87	176	VFL/462/2007-CHE	106	109	108	N	M/S MGM NETWORKS.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
268461	61	BOB A JOB	1974	120	6	U-75927-MUM	163.98	0x00006A8800000000	1974-09-02 00:00:00	CENTURY PRODUCTIONS FILMS LTD.	12	88	0	B/72374-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268462	61	PEEWEES PLANOLA	1974	120	6	U-75928-MUM	163.37	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILMS PRODUCTIONS LTD.	12	88	0	B/72375-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	163.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268463	61	U. S. SUPREME COURT: GUARDIAN OF THE CONSTITUTION	1974	120	6	U-75929-MUM	255.42	0x00006A8800000000	1974-09-02 00:00:00	CONCEPT FILMS	12	88	0	B/72840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	255.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268464	58	'VIKRAMANUM VEDHALAMUM' (VOL.1&2)	2007	120	3	VIS/1/670/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	SHRI L.V.GANESAN	13	368	0	VIS/889/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	43	0	5	43	0	B	0	0	26	0	0	0	0	0	\N	\N
268465	61	THE BOLERO	1974	120	6	U-75930-MUM	305.41	0x00006A8800000000	1974-09-02 00:00:00	ALLAN MILLER	12	88	0	B/72855-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	305.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268466	59	TRAILER NOS 10 TO 17 OF POGURU	2006	120	3	VIS/1/513/2006-CHE	0	0x0000987400000000	2006-11-09 00:00:00	SHRI VIKRAM KRISHNA	12	368	0	VIS/676/2006-CHE	106	110	107	N	M/S G.X.FILM CORPORATION	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
268467	58	'DHARMA'	2007	120	3	VIL/1/340/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S ROWTHER FILMS	15	87	176	VIL/378/2007-CHE	106	109	107	N	M/S ROWTHER FILMS	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
268468	61	THE MAGNIFICENT SIX AND HALF (2ND SERIES) PART V : IT'S NOT CRICKET	1975	120	6	U-77047-MUM	198.12	0x00006B1800000000	1975-01-24 00:00:00	ROY SIMPSON	12	88	0	B/73842-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268469	44	DEEWANA - TRL	1975	120	6	U-77048-MUM	89.00	0x00006B1900000000	1975-01-25 00:00:00	GULSHAN RAI, TRIMURTI FILMS PVT. LTD	12	94	0	B/73848-MUM	105	110	107	N	GULSHAN RAI, TRIMURTI FILMS PVT. LTD	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268470	70	BRIJ BHARTI	1975	120	6	U-77049-MUM	1217.37	0x00006B1900000000	1975-01-25 00:00:00	MADHAVRAI GOSWAMI	12	363	0	B/73846-MUM	105	110	107	N	MADHAV GOSWAMI	3	1217.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268471	85	TWO POINT PERSPECTIVE	1975	120	6	U-77050-MUM	48.16	0x00006B1B00000000	1975-01-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/73900-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268472	44	BLUES ARE ATTACKIN (MARATHI, GUJARATI, PUNJABI, TAMIL........)	1974	120	6	U-74601-MUM	220.00	0x000069E100000000	1974-03-19 00:00:00	CENTRAL POPULAR SCIENCE STUDIO	12	363	0	B/71526-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268473	43	ADVENTURES OF THE CUCUMBER (PUNJABI, BENGALI, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-74602-MUM	111.00	0x000069E100000000	1974-03-19 00:00:00	SOYUOZMULT FILM STUDIO	12	363	0	B/71589-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268474	43	AROUND THE SOVIET UNION NO. 94 (HINDI, MARATHI, BENGALI, TAMIL........)	1974	120	6	U-74603-MUM	112.00	0x000069E100000000	1974-03-19 00:00:00	CNETRAL DOCUMENTRY FILM STUDIO	12	363	0	B/71564-71-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268475	59	AROUND THE SOVIET UNION NO. 97	1974	120	6	U-74604-MUM	111.00	0x000069E100000000	1974-03-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71580-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268476	61	INDIAN NEWS REVIEW NO. 1327 (HINDI, MARATHI, GUJARATI, TAMIL........)	1974	120	6	U-74605-MUM	213.00	0x000069E200000000	1974-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71640-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268477	61	INDIAN NEWS REVIEW NO. 132 (N. E.) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-74606-MUM	303.00	0x000069E200000000	1974-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71641-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268478	218	MAHARASHTRA NEWS NO. 262	1974	120	6	U-74607-MUM	298.1	0x000069E200000000	1974-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORAMTION & PR.	12	91	0	B/71637-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORAMTION & PR.	1	298.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268479	43	BILLIONS FOR THE MILLIONS (PUNJABI, TELUGU, MALAYALM, BENGALI & MARATHI)	1974	120	6	U-74608-MUM	220.00	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMNETARY FILMS STUDIO	12	363	0	B/71520-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268480	43	WELCOME	1974	120	6	U-74609-MUM	165.00	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMNETARY FILMS STUDIO	12	363	0	B/71452-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268481	42	URAL TRACKS	1974	120	6	U-74610-MUM	101.00	0x000069E200000000	1974-03-20 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/71454-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	101.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268482	58	'MANIHA KADHAL'	2007	120	3	VIL/1/341/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	SHRI C.S.L.NARASIMHAN	12	87	176	VIL/380/2007-CHE	106	109	107	N	SHRI C.S.L.NARASIMHAN	0	0	185	18	5	185	18	B	0	0	0	0	0	0	0	0	\N	\N
268483	61	CONSEQUENTLY	1975	120	6	U-77051-MUM	227.08	0x00006B1B00000000	1975-01-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/73901-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	227.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268484	61	ENFORCING RULES AND PROCEDURES	1975	120	6	U-77052-MUM	95.09	0x00006B1B00000000	1975-01-27 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/73806-MUM	105	110	108	N	NATIONAL EDU. INFO. FILMS LTD	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268485	61	WORK MEASUREMENT WORKS	1975	120	6	U-77053-MUM	243.84	0x00006B1B00000000	1975-01-27 00:00:00	U. S. ARMY	12	88	0	B/73820-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268486	44	'SHANKER GURU'	2007	120	3	VIL/1/342/2007-CHE	0	0x000098F000000000	2007-03-13 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/382/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	119	3	5	119	3	B	0	0	0	0	0	0	0	0	\N	\N
268487	61	TRANSISTORS PT. 8 : REPAIRING TRANSISTORS CIRCUITS	1975	120	6	U-77054-MUM	304.80	0x00006B1B00000000	1975-01-27 00:00:00	U. S. ARMY	12	88	0	B/73815-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD	0	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268488	58	'ULAVUTHURAI'	2007	120	3	VIL/1/343/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	M/S I.V. CINE CREATIONS	15	87	176	VIL/346/2007-CHE	106	109	107	N	M/S I.V. CINE CREATIONS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
268489	58	JAYARAM IMAGES	2006	120	3	VIS/1/515/2006-CHE	0	0x0000987400000000	2006-11-09 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	VIS/677/2006-CHE	106	110	107	N	M/S SALVOS PUBLICITIES PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
268490	58	RADHA SILK EMPORIUM	2006	120	3	VIS/1/516/2006-CHE	0	0x0000987400000000	2006-11-09 00:00:00	M/S PROCOLAIM ADVERTISING & MARKETING	12	368	0	VIS/951/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268491	61	DEEP FEMININE	2006	120	3	VIS/1/517/2006-CHE	0	0x0000987400000000	2006-11-09 00:00:00	M/S PUBLIC SERVICE BROADCAST TRUST	12	368	0	VIS/650/2006-CHE	106	110	107	N	M/S PUBLIC SERVICE BROADCAST TRUST	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
268492	44	TR OF GURU (4&5)	2006	120	3	VIS/1/518/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	SRI G.SRINIVASAN	12	368	0	VIS/678/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
268493	43	MARU MANO	1975	120	6	U-77055-MUM	30.48	0x00006B1C00000000	1975-01-28 00:00:00	M/S FILM 5	12	92	0	B/73844B-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268494	58	IRU VEEDU ORU VAASAL	2006	120	3	VIL/1/105/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	SRI BOMBAY KANNAN	12	87	176	VIL/118/2006-CHE	106	109	107	N	M/S SUBHA CREATIONS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
268495	51	MAJHE AAIKA	1975	120	6	U-77056-MUM	30.48	0x00006B1C00000000	1975-01-28 00:00:00	M/S FILM 5	12	92	0	B/73843-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268496	58	THAMIZHAGA ISAI MAHANGAL PART I,II & III	2006	120	3	VIS/1/519/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	SRI BOMBAY KANNAN	12	368	0	VIS/680/2006-CHE	106	110	107	N	M/S SUBHA CREATIONS	0	0	180	0	5	180	0	B	0	0	26	0	0	0	0	0	\N	\N
268497	61	THE LITTLE SPOON	1975	120	6	U-77057-MUM	257.00	0x00006B1C00000000	1975-01-28 00:00:00	PARSI - ADIA - PARIS	12	363	0	B/73862-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268498	58	TRAILER NOS 4 TO 9 OF NENJIL	2006	120	3	VIS/1/520/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	M/S SILVER SCREEN PRODUCTION HOUSE	12	368	0	VIS/683/2006-CHE	106	110	107	N	M/S SILVER SCREEN PRODUCTION HOUSE	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
268499	61	SCIENCE REPORT 154 -A	1974	120	6	U-75931-MUM	149.13	0x00006A8800000000	1974-09-02 00:00:00	ROBERT FOSTER	12	88	0	B/72841-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268500	61	WARNING MALE SEX IN DANGER	1975	120	6	U-77058-MUM	2849.74	0x00006B1C00000000	1975-01-28 00:00:00	VLADIMIR ROILFELD	12	87	176	B/73781-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	12	2849.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268501	58	TRAILER OF CHENNAI KADHAL	2006	120	3	VIS/1/521/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	SHRI S.THANU	12	368	0	VIS/689/2006-CHE	106	110	107	N	M/S V CREATIONS	0	0	2	27	5	2	27	B	0	0	26	0	0	0	0	0	\N	\N
268502	61	SCIENCE REPORT 154 B	1974	120	6	U-75932-MUM	149.96	0x00006A8800000000	1974-09-02 00:00:00	ROBERT FOSTER	12	88	0	B/72842-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268503	58	TRAILER OF PACHAIKILI MUTHUCHARAM	2006	120	3	VIS/1/522/2006-CHE	0	0x0000987500000000	2006-11-10 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/690/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268504	61	TRANSISTORIZED HARTLEY OSCILLATOR	1975	120	6	U-77059-MUM	443.48	0x00006B1D00000000	1975-01-29 00:00:00	U. S. AIR FORCE	12	88	0	B/73807-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	443.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268505	61	CUP FEVER	1975	120	6	U-77060-MUM	740.05	0x00006B1D00000000	1975-01-29 00:00:00	CENTURY FILM PRODUCTIONS LTD	12	88	0	B/71944-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	7	740.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268506	59	TR NO 9, 10 & 11 OF DONGALAKKU DONGA (ALIAS) MANIKAM 420	2006	120	3	VIS/1/523/2006-CHE	0	0x0000987A00000000	2006-11-15 00:00:00	M/S A.G.S.ENTERTAINMENT PVT LTD	12	368	0	VIS/693/2006-CHE	106	110	107	N	M/S A.G.S.ENTERTAINMENT PVT LTD	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
268507	59	TR NO 1 TO 6 OF NARASIMHASWAMY	2006	120	3	VIS/1/524/2006-CHE	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI A.VENKATA RAO	12	368	0	VIS/692/2006-CHE	106	110	107	N	M/S LAKSHMI BALAJI CINEMA	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268508	59	TR 3,4,5 & 6 OF VALLABHA	2006	120	3	VIS/1/525/2006-CHE	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI K.RAMESH BABU	12	368	0	VIS/691/2006-CHE	106	110	107	N	M/S ESSAR ENTERTAINMENT	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
268509	61	MY FRIEND, THE ENEMY	1975	120	6	U-77061-MUM	387.71	0x00006B1D00000000	1975-01-29 00:00:00	DEPARTMENT OF THE ARMY (RE-RELEASED BY USIA)	12	88	0	B/73816A-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	387.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268510	61	EXPANDING HORIZONS	1974	120	6	U-75933-MUM	484.00	0x00006A8800000000	1974-09-02 00:00:00	FALI BILIMORIA PRODUCTIONS	12	92	0	B/72451-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS FILM CENTRE	2	484.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268511	61	TURTLE'S FLUTE AND OTHER STORIES (PARTLY IN HINDI & PARTLY IN ENGLISH)	2006	120	3	VIS/1/526/2006-CHE	0	0x0000987A00000000	2006-11-15 00:00:00	M/S BOOK BOX INDIA PVT LTD	12	368	0	VIS/698/2006-CHE	106	110	107	N	M/S BOOK BOX INDIA PVT LTD	0	0	0	58	5	0	58	B	0	0	26	0	0	0	0	0	\N	\N
268512	61	TO TRACK A SHADOW	1975	120	6	U-77062-MUM	211.84	0x00006B1D00000000	1975-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/73349-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD	1	211.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268513	61	JEEVAN EXPRESS	1974	120	6	U-75934-MUM	99.4	0x00006A8900000000	1974-09-03 00:00:00	SACHIDA SRIVASTAVA	12	88	0	B/72880-MUM	105	110	107	N	SACHIDA SRIVASTAVA	1	99.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268514	61	LEAVE DEATH ALONE	2006	120	3	VIS/1/527/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/694/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	45	23	5	45	23	B	0	0	26	0	0	0	0	0	\N	\N
268515	61	THREE TIME THREE	1975	120	6	U-77063-MUM	155.45	0x00006B1D00000000	1975-01-29 00:00:00	SMALL BUSINESS ADMINISTRATION (DEPARTMENT OF COMMERCE)	12	88	0	B/73819-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268516	61	GOOD AND BAD DIVIDE THE WORLD	2006	120	3	VIS/1/528/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/695/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
268517	51	ALONG THE RED SQUARE UNDER THE RED BANNER	1974	120	6	U-74611-MUM	217.00	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71456-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268518	61	LADY CAROLINE LAMB - TRL	1975	120	6	U-77064-MUM	213.97	0x00006B1D00000000	1975-01-29 00:00:00	ROBERT BOLT	12	94	0	B/73868-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	213.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268519	58	MAHA SHIVARATHIRI	2006	120	3	VIS/1/529/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/696/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
268520	61	INDIAN NEWS REVIEW NO. 1372 (HINDI, MARATHI, GUJARATI, TAMIL...)	1975	120	6	U-77065-MUM	244.00	0x00006B1D00000000	1975-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73912-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268521	44	UTTAR PRADESH SAMACHAR NO. 22	1974	120	6	U-74612-MUM	276.75	0x000069E200000000	1974-03-20 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P.	12	91	0	B/71642-MUM	105	110	107	N	DHIRENDRA PANDE	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268522	61	LEELA	2006	120	3	VIS/1/530/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/697/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	52	8	5	52	8	B	0	0	26	0	0	0	0	0	\N	\N
268523	58	CRAZY MOHAN'S SIRUTHIDU SEASAME	2006	120	3	VIS/1/531/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/670/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
268524	61	INDIAN NEWS REVIEW NO. 1372 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-77066-MUM	293.00	0x00006B1D00000000	1975-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73911-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268525	43	MANAVATA	1974	120	6	U-74613-MUM	164.59	0x000069E200000000	1974-03-20 00:00:00	FILMI SAUDAGARS	12	363	0	B/71152-MUM	105	110	108	N	FILMI SAUDAGARS	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268526	58	CRAZY MOHAN'S SIRUTHIDU SEASAME VEETAI MAATHI KATTI PAAR	2006	120	3	VIS/1/532/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/671/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
268527	61	VISION USA NO. 33	1975	120	6	U-77067-MUM	293.16	0x00006B1E00000000	1975-01-30 00:00:00	DONALD WRYE & DAVID HOLDEN	12	363	0	B/73837-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	11	293.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268528	61	INITIATING AND DECIDING	1974	120	6	U-74614-MUM	187.76	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCIATES	12	88	0	B/71472-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LTD.	1	187.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268529	58	CHO'S SATTIRAM SONNATHILLAI	2006	120	3	VIL/1/107/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/99/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	97	0	5	97	0	B	0	0	26	0	0	0	0	0	\N	\N
268530	61	SUNAINA	1975	120	6	U-77068-MUM	353.00	0x00006B1E00000000	1975-01-30 00:00:00	MRS. ARUNA BHARGAV	12	363	0	B/73534-MUM	105	110	107	N	MRS. ARUNA BHARGAV	2	353.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268531	58	CHO'S SAMBAVAAMI YUGE...YUGE	2006	120	3	VIL/1/108/2006-CHE	0	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/126/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	134	0	5	134	0	B	0	0	26	0	0	0	0	0	\N	\N
268532	44	ASLIYAT - TRL	1975	120	6	U-77069-MUM	90.83	0x00006B1E00000000	1975-01-30 00:00:00	KALPANA FILMS	12	94	0	B/73910-MUM	105	110	107	N	KALPANA FILMS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268533	59	TRAILER NOS 2 & 3 OF VASAVI	2006	120	3	VIS/1/534/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI NUKARAPU SURYA PRAKASH RAO	12	368	0	VIS/700/2006-CHE	106	110	107	N	M/S S.P.CREATIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
268534	61	FEAR IS THE KEY - TRL	1975	120	6	U-77070-MUM	136.55	0x00006B1E00000000	1975-01-30 00:00:00	A KASTNER LADD, KANTER PRODUCTION	12	94	0	B/73870-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD	1	136.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268535	58	TRAILER OF SENGATHU	2006	120	3	VIS/1/535/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI S.A.JALAL	12	368	0	VIS/701/2006-CHE	106	110	107	N	M/S T.K.M.FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268536	61	DEVELOPING PEOPLE	1974	120	6	U-74615-MUM	188.98	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCIATES	12	88	0	B/71473-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LTD.	1	188.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268537	59	TRAILER NOS 1&2 OF POKIRODU	2006	120	3	VIS/1/536/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI K.SASIPAL	12	368	0	VIS/703/2006-CHE	106	110	107	N	M/S P.Y.K.FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
268538	61	FORECASTING - SETTING OBJECTIVES	1974	120	6	U-74616-MUM	199.95	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCIATES	12	88	0	B/71471-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268539	61	FEAR IS THE KEY	1975	120	6	U-77071-MUM	2994.05	0x00006B1E00000000	1975-01-30 00:00:00	A. KASTNER LADD KNATER PRODUCTION	12	87	176	B/73869-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD	6	2994.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268540	44	TRAILER NO 6 OF GURU	2006	120	3	VIS/1/537/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/705/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
268541	44	SONG NAARE NAARE FROM THE FILM GURU	2006	120	3	VIS/1/538/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/706/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
268542	44	LOVE IN BOMBAY	1975	120	6	U-77072-MUM	3822.52	0x00006B1F00000000	1975-01-31 00:00:00	SHRI SHUBIR MUKERJI	12	87	176	B/73165-MUM	105	109	107	N	MUKERJI ENTERPRISES	15	3822.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268543	44	DO MASTANE	1975	120	6	U-77073-MUM	77.72	0x00006B1F00000000	1975-01-31 00:00:00	TWINKLE ADVERTISER	12	92	0	B/73875-MUM	105	110	107	N	ASHOK JAIN	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268544	58	TRAILER OF 'AGRA'	2007	120	3	VIS/1/671/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	SHRI P.CHITHIRAI SELVAN	12	368	0	VIS/899/2007-CHE	106	110	107	N	M/S RANGEELA ENTERPRISES	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
268545	44	DO DIWANE	1975	120	6	U-77074-MUM	77.72	0x00006B1F00000000	1975-01-31 00:00:00	TWINKLE ADVERTISER	12	92	0	B/73872-MUM	105	110	107	N	ASHOK JAIN	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268546	43	MAHITICHITRA NO. 189	1974	120	6	U-75935-MUM	228.60	0x00006A8A00000000	1974-09-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/72886-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268547	58	'TR.OF RAMAN THEDIYA SEETHAI	2008	120	3	VIS/1/448/2008-CHE	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI K.RAMESH	12	368	0	VIS/473/2008-CHE	106	110	107	N	M/S GLOBAL ONE STUDIOS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
268548	61	INTERNATIONAL ECONOMIC INTERDEPENDENCE	1975	120	6	U-77075-MUM	237.44	0x00006B2000000000	1975-02-01 00:00:00	U. S. I. A	12	88	0	B/73896-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	237.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268549	61	INDIAN NEWS REVIEW NO. 1351 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-75936-MUM	281.00	0x00006A8A00000000	1974-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/72900-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268550	59	'DHARMA DEVATHA'	2008	120	3	VIL/1/326/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	SHRI P.DURAI SWAMY	13	87	176	VIL/358/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	135	12	5	119	50	B	0	0	0	0	0	0	0	0	\N	\N
268551	61	PORTRAIT OF A RAILROAD	1975	120	6	U-77076-MUM	224.65	0x00006B2000000000	1975-02-01 00:00:00	BURLINGTON AND NORTHERN RAILROAD	12	363	0	B/73588-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	224.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268552	61	'REBEL'	2007	120	3	VFL/1/379/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	ROBERT SCHINTZER AND DAVID APPLETON, U.K	12	87	176	VFL/257/2007-CHE	106	109	108	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	81	0	5	79	36	B	0	0	0	0	0	0	0	0	\N	\N
268553	61	DEVELOPING OF PERFORMANCE STANDARDS	1974	120	6	U-74617-MUM	207.87	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCIATES	12	363	0	B/71474-MUM	105	110	108	N	HINDUSTAN AERONANTICS LTD.	1	207.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268554	61	MARS :- SEARCH BEGINS	1975	120	6	U-77077-MUM	315.77	0x00006B2000000000	1975-02-01 00:00:00	GRAPHIC FILMS CORPORATION	12	88	0	B/73898-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268555	44	MAUSAM	1975	120	6	U-77078-MUM	30.48	0x00006B2000000000	1975-02-01 00:00:00	FILMEX`	12	92	0	B/73917-MUM	105	110	107	N	FILMEX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268556	54	LUCKY WINNER	1975	120	6	U-77079-MUM	30.48	0x00006B2000000000	1975-02-01 00:00:00	FILMEX	12	92	0	B/73916-MUM	105	110	107	N	FILMEX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268557	59	'BETHALA VIKRAMARKA - VOL.1 & 2'	2007	120	3	VIS/1/672/2007-CHE	0	0x0000998900000000	2007-08-13 00:00:00	SHRI L.V.GANESAN	13	368	0	VIS/890/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
268558	61	COMMUNICATING	1974	120	6	U-74618-MUM	195.07	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCIATES	12	88	0	B/71470-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LTD.	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268559	61	'ROUTE 9'	2007	120	3	VFL/1/380/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	M/S P.F.G ENTERTAINMENT INC., USA	12	87	176	VFL/193/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	95	9	5	94	16	B	0	0	0	0	0	0	0	0	\N	\N
268560	58	TRAILER OF THIRUVILAYADAL AARAMBAM	2006	120	3	VIS/1/539/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	DR.VIMALA GEETHA	12	368	0	VIS/721/2006-CHE	106	110	107	N	M/S RK PRODUCTIONS PVT LTD	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
268561	61	LETHAL EFFECT OF BLEOMYAN A2 ON CULTURED HELA S3 CELLS	1975	120	6	U-77080-MUM	189.00	0x00006B2000000000	1975-02-01 00:00:00	CINE SCIENCE CO.	12	363	0	B/73765-MUM	105	110	107	N	KHANDELWAL LABS	1	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268562	44	MOUTH PROTECTION	1975	120	6	U-77081-MUM	30.48	0x00006B2000000000	1975-02-01 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	92	0	B/73909-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268563	61	INDIAN NEWS REVIEW NO. 1351 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1974	120	6	U-75937-MUM	212.00	0x00006A8A00000000	1974-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/72899-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	212.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268564	44	RAFTAAR	1975	120	6	U-77082-MUM	3813.00	0x00006B2000000000	1975-02-01 00:00:00	S. I. SHIVDASANI	12	87	176	B/73772-MUM	105	109	107	N	S. I. SHIVDASANI	15	3813.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268565	208	MAHARASHTRA NEWS NO. 267	1974	120	6	U-75938-MUM	253.00	0x00006A8A00000000	1974-09-04 00:00:00	DIR. GENE. OF INFORMATION & PUB. RELATION GOVT. OF MAHARASHTRA	12	91	0	B/72889-90-MUM	105	110	107	N	DIR. GENE. OF INFORMATION & PUB. RELATION GOVT. OF MAHARASHTRA	1	253.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268566	61	PERFECTFRIDAY - TRL	1975	120	6	U-77083-MUM	149.96	0x00006B2000000000	1975-02-01 00:00:00	JACK SMITH	12	94	0	B/73864-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	149.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268567	54	PUNJAB NEWS REEL NO. 6	1974	120	6	U-74619-MUM	297.18	0x000069E300000000	1974-03-21 00:00:00	DIRECTOR PUBLIC RELATIONS PUNJAB, CHANDIGARH	12	91	0	B/71604-MUM	105	110	107	N	R. K. GUPTA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268568	44	SAAZISH	1975	120	6	U-77084-MUM	3998.06	0x00006B2200000000	1975-02-03 00:00:00	MAYA MOVIE TONE	12	87	176	B/73764-MUM	105	109	107	N	MAYA MOVIE TONE	16	4137.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268569	61	'LOVE AND RAGE'	2007	120	3	VFL/1/381/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	NOVA FILMS CATHAL BLACK FILMS, GERMANY	12	87	176	VFL/371/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	100	0	5	98	39	B	0	0	0	0	0	0	0	0	\N	\N
268570	44	SAAZISH - TRL	1975	120	6	U-77085-MUM	87.17	0x00006B2200000000	1975-02-03 00:00:00	FILM EFFECTS	12	94	0	B/73942-MUM	105	110	107	N	FILM EFFECTS	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268571	54	MEHANATI MARDAN DE INAAM	1974	120	6	U-75939-MUM	22.86	0x00006A8A00000000	1974-09-04 00:00:00	IMAGE INDIA FILMS (P) LTD.	12	92	0	B/72832-MUM	105	110	107	N	IMAGE INDIA FILMS (P) LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268572	61	KIRLOSKAR ELECTRI ELECTRIFIES INDIA'S INDUSTRIES	1975	120	6	U-77086-MUM	214.00	0x00006B2200000000	1975-02-03 00:00:00	CHITRA BHARATI	12	363	0	B/73871-MUM	105	110	107	N	M. K. NAVANDAR	2	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268573	44	PRABHU KI KRIPA	1974	120	6	U-75940-MUM	158.00	0x00006A8A00000000	1974-09-04 00:00:00	SHANTA FILMS FOR RAKA CHITRA	12	363	0	B/72848-MUM	105	110	107	N	RAKESH KUMAR SHANTA H. JHAVERI	1	158.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268574	44	SCOUT GUIDE CAMP	1975	120	6	U-77087-MUM	74.37	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/73906-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268575	44	SAMMANIT SHIKSHAK	1975	120	6	U-77088-MUM	169.56	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/73904-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	169.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268576	61	'MIDNIGHT HEAT'	2007	120	3	VFL/1/382/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	BEN ENTERTAINMENT & FIRST LOOK STUDIOS, INC., USA	12	87	176	VFL/374/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	92	30	5	87	36	B	0	0	0	0	0	0	0	0	\N	\N
268577	44	UTTAR PRADESH SAMACHAR 23	1974	120	6	U-75941-MUM	289.54	0x00006A8A00000000	1974-09-04 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/72916-MUM	105	110	107	N	DHIRENDRA PANDE FILM OFFICER GOVT. OF U. P.	1	289.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268578	44	SHILP SHIKSHA	1975	120	6	U-77089-MUM	216.41	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/73903-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	216.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268579	44	SURE WAY TO RELIEF	1974	120	6	U-75942-MUM	30.00	0x00006A8A00000000	1974-09-04 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	92	0	B/72481-MUM	105	110	107	N	M/S. ALEBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268580	44	18TH NATIONAL SPORT (IMPHAL)	1975	120	6	U-77090-MUM	237.14	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/73902-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	237.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268581	61	DREAM ALIVE	1974	120	6	U-75943-MUM	29.87	0x00006A8A00000000	1974-09-04 00:00:00	ZEBAISH EXHIBITION SERVICES PVT. LTD.	12	92	0	B/72462A-MUM	105	110	107	N	ZEBAISH EXHIBITION SERVICES PVT. LTD.	1	29.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268582	44	PARIVARTAN	1975	120	6	U-77091-MUM	274.32	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/73905-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268583	51	ONE FOR THE ROAD	1974	120	6	U-75944-MUM	30.00	0x00006A8A00000000	1974-09-04 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72887-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268584	61	AT THE TURN OF A TAP	1974	120	6	U-75945-MUM	808.33	0x00006A8A00000000	1974-09-04 00:00:00	S. V. SHAH	12	363	0	B/72907-MUM	105	110	107	N	S. R. MERCHANT	3	808.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268585	44	RELAX	1974	120	6	U-75946-MUM	30.00	0x00006A8A00000000	1974-09-04 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72895-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268586	44	XX UP SCHOOL AUTUMN GAMES 1974	1975	120	6	U-77092-MUM	257.25	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/73907-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268587	61	THE LION AND THE RABIT	1974	120	6	U-75947-MUM	245.61	0x00006A8B00000000	1974-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72481A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	245.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268588	44	SHIKSHA SAMACHAR 1971-72 PT. 1	1975	120	6	U-77093-MUM	193.85	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	91	0	B/73908-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268589	51	MIDGE FLY	1974	120	6	U-75948-MUM	198.12	0x00006A8B00000000	1974-09-05 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	12	363	0	B/72452A-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268590	44	ANARI	1975	120	6	U-77094-MUM	3994.71	0x00006B2300000000	1975-02-04 00:00:00	IEE KAY FILMS	12	87	176	B/73747-MUM	105	109	107	N	IEE KAY FILMS	15	3994.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268591	61	DIRTY HEROS - TRL	1974	120	6	U-75949-MUM	114.00	0x00006A8B00000000	1974-09-05 00:00:00	MANOLO BOLOGNINI	12	94	0	B/71210-MUM	105	110	108	N	SRI GANESH PRASAD MOVIES	1	114.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268592	44	'ILAAKA'	2007	120	3	VIL/1/344/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	SHRI P.L AHUJA	13	87	176	VIL/381/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	153	40	5	153	39	B	0	0	0	0	0	0	0	0	\N	\N
268593	51	ROMANCE OF THE ROAD	1974	120	6	U-75950-MUM	30.00	0x00006A8B00000000	1974-09-05 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72834-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268594	61	THE BANK OF ENGLAND	1975	120	6	U-77095-MUM	286.51	0x00006B2300000000	1975-02-04 00:00:00	JOHN WILES ANEL FILMS OF TODAY	12	88	0	B/73943A-MUM	105	110	108	N	SHRI S. N. BAGAI, MANAGER (TRAINING) RESERVE BANK OF INDIA	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268595	61	'BREAKING ALL RULES'	2008	120	3	VFL/1/602/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	LAKESHORE INTERNATIONAL VIDEO,USA	13	87	176	VFL/171/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	79	53	5	75	52	B	0	0	0	0	0	0	0	0	\N	\N
268596	59	'JEEVITHA CHAKRAM'	2007	120	3	VIL/1/345/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	SHRI G.MADHU KUMAR	13	87	176	VIL/383/2007-CHE	106	109	107	N	M/S POOJA FILMS	0	0	139	3	5	138	28	B	0	0	0	0	0	0	0	0	\N	\N
268597	61	MEHANTI SOLAR (HIN., MAR., BENG., ASSAM...)	1975	120	6	U-77096-MUM	30.48	0x00006B2400000000	1975-02-05 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/73918-22-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268598	61	MYCOSES OF THE SKIN	1975	120	6	U-77097-MUM	125.00	0x00006B2400000000	1975-02-05 00:00:00	BAYER AG, WEST GERMANY	12	88	0	B/73769-MUM	105	110	108	N	BAYER (INDIA) LIMITED	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268599	61	THE VIRGIN & THE GYPSY - TRL	1975	120	6	U-77098-MUM	159.11	0x00006B2400000000	1975-02-05 00:00:00	KENNETH KARPER	12	94	0	B/73866-MUM	105	110	108	N	FILM FINANCE CORP. LTD	1	159.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268600	44	'MERI AWAAZ SUNO'	2007	120	3	VIL/1/346/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	M/S PADMALAYA FILMS	15	87	176	VIL/384/2007-CHE	106	109	107	N	M/S PADMALAYA FILMS	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
268601	208	MAHARASHTRA NEWS NO. 277	1975	120	6	U-77099-MUM	254.00	0x00006B2400000000	1975-02-05 00:00:00	THE DIR. GEN. OF INF. OF P.R. GOVT. OF MAHARASHTRA	12	91	0	B/73940-41-MUM	105	110	107	N	THE DIR. OF PUBLICITY GOVT. OF MAHARASHTRA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268602	129	INDIAN NEWS REVIEW NO. 1373 - A	1975	120	6	U-77100-MUM	293.00	0x00006B2400000000	1975-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73958A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268603	54	PUNJAB NEWS REEL NO. 7	1974	120	6	U-74620-MUM	299.92	0x000069E300000000	1974-03-21 00:00:00	DIRECTOR, PUBLIC RELATIONS PUNJAB, CHANDIGARH	12	91	0	B/71605-MUM	105	110	107	N	R. K. GUPTA	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268604	58	THE COMPLEXION YOU WISH YOU WERE BORN WITH	1974	120	6	U-75901-MUM	30.47	0x00006A8400000000	1974-08-29 00:00:00	M/S. YASH RAJ FILMS (P) LTD.	12	92	0	B/72251-MUM	105	110	107	N	M/S. YASH RAJ FILMS (P) LTD.	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268605	49	GET THAT SUPREME FEELING	1974	120	6	U-75902-MUM	30.47	0x00006A8400000000	1974-08-29 00:00:00	M/S. YASH RAJ FILMS (P) LTD.	12	92	0	B/72252-MUM	105	110	107	N	M/S. YASH RAJ FILMS (P) LTD.	1	30.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268606	44	KSHITIJ	1974	120	6	U-74621-MUM	3545.84	0x000069E300000000	1974-03-21 00:00:00	H.O.B. PRASAD, ROOPKAMINI INTERNATIONAL	12	87	176	B/70700-MUM	105	109	107	N	ROOPKAMINI INTERNATIONAL	15	3545.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268607	61	AN INDIAN TREASURE (ARABIC)	1973	120	6	U-74101-MUM	7.00	0x0000698800000000	1973-12-20 00:00:00	CINETHEQUE	12	363	0	B/70971-MUM	105	110	107	N	TINNU ANAND	1	7.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268608	44	SOHANI RAAT	1974	120	6	U-74622-MUM	3121.46	0x000069E400000000	1974-03-22 00:00:00	S. SARAN	12	87	176	B/71599-MUM	105	109	107	N	S. SARAN	11	3121.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268609	54	KAR SEVA OF GOLDEN TEMPLE	1973	120	6	U-74102-MUM	518.16	0x0000698800000000	1973-12-20 00:00:00	HARDEEP SINGH SANDHU, YASH SHARMA	12	363	0	B/70794-MUM	105	110	107	N	NAVJYOT	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268610	61	KAPCHAGIN POWER COMPLEX	1973	120	6	U-74103-MUM	110.00	0x0000698900000000	1973-12-21 00:00:00	KAZAK FILM STUDIO	12	88	0	B/70914-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268611	61	D. C. M. SAREES	1974	120	6	U-74623-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	363	0	B/71614-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268612	61	ELASTICITY AND PLASTICITY	1974	120	6	U-74624-MUM	152.40	0x000069E400000000	1974-03-22 00:00:00	D. N. KAPADIA	12	88	0	B/71552-MUM	105	110	107	N	D. N. KAPADIA	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268613	61	A TOWN ON THE ANGARA (HINDI & BENGALI)	1973	120	6	U-74104-MUM	116.00	0x0000698900000000	1973-12-21 00:00:00	EAST SIBERIAN NEWREEL STUDIO	12	88	0	B/70915-17-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268614	44	PEERA HARE ACHHA KARE	1974	120	6	U-74625-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71613-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268615	61	A JOYFUL OCCASION	1973	120	6	U-74105-MUM	110.00	0x0000698900000000	1973-12-21 00:00:00	TALLIN FILM STUDIO	12	88	0	B/70913-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268616	61	CARIBOU OF NORTHERN CANADA	1974	120	6	U-74626-MUM	153.01	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71291-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268617	61	BILLIONS FOR THE MILLIONS (TAMIL & HINDI)	1973	120	6	U-74106-MUM	220.00	0x0000698900000000	1973-12-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70938-40-MUM	105	110	107	N	USSR CONSULATE GENERAL IN BOMBAY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268618	61	THE HUNTSMAN	1974	120	6	U-74627-MUM	186.84	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71290-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268619	61	ADVENTURES OF A CUCUMBER (MARATHI)	1973	120	6	U-74107-MUM	111.00	0x0000698900000000	1973-12-21 00:00:00	SOYUZMULT FILM STUDIO	12	363	0	B/70925-26-MUM	105	110	107	N	USSR CONULATE GENERAL IN BOMBAY	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268620	61	ONLY THE BEST	1973	120	6	U-74108-MUM	30.48	0x0000698A00000000	1973-12-22 00:00:00	MR. C. DAS GUPTA, CONTOMPARARY FILMS	12	363	0	B/70976-MUM	105	110	107	N	MR. C. DAS GUPTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268621	61	A SPECIAL PLACE	1974	120	6	U-74628-MUM	147.55	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/71289-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	147.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268622	61	PRESERVING PAULTRY PRODUCTS	1973	120	6	U-74109-MUM	421.00	0x0000698A00000000	1973-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268623	58	TRAILER OF 'VEGAM'	2007	120	3	VIS/1/673/2007-CHE	0	0x0000998A00000000	2007-08-14 00:00:00	M/S COMMERCIAL CREATIONS	12	368	0	VIS/907/2007-CHE	106	110	107	N	M/S COMMERCIAL CREATIONS	0	0	2	7	5	2	7	B	0	0	26	0	0	0	0	0	\N	\N
268624	61	BROILER THE TABLE BIRD	1973	120	6	U-74110-MUM	401.00	0x0000698A00000000	1973-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70806-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268625	44	PYAS	1974	120	6	U-74629-MUM	29.87	0x000069E400000000	1974-03-22 00:00:00	M/S FILMS 5	12	363	0	B/71468-MUM	105	110	107	N	M/S FILMS 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268626	61	I'M GOING TO SCHOOL TODAY	1973	120	6	U-74111-MUM	294.00	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70962-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION TV DELHI	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268627	61	IT'S SO EASY	1973	120	6	U-74112-MUM	161.00	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM	12	88	0	B/70965-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268628	44	'QAIDI'	2007	120	3	VIL/1/347/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	M/S PADMALAYA STUDIOS	15	87	176	VIL/385/A/2007-CHE	106	109	107	N	M/S PADMALAYA STUDIOS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
268629	61	CITY FAMILY	1973	120	6	U-74113-MUM	156.00	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70963-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268630	61	A MATTER OF CARE	1973	120	6	U-74114-MUM	265.00	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70959-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268631	61	THIRST	1974	120	6	U-74630-MUM	29.87	0x000069E400000000	1974-03-22 00:00:00	M/S FILMS 5	12	363	0	B/71467-MUM	105	110	108	N	M/S FILMS 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268632	44	NAYA NASHA - TRL	1973	120	6	U-74115-MUM	79.86	0x0000698A00000000	1973-12-22 00:00:00	UNITED FOUR, C/O ASSOCIATED FILMS & FINANCE CORPN.	12	94	0	B/70975-MUM	105	110	107	N	UNITED FOUR, C/O ASSOCIATED FILMS & FINANCE CORPN.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268633	61	OUR STRIKING FORCE	1974	120	6	U-74631-MUM	225.00	0x000069E400000000	1974-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71417-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268634	44	SONAL	1973	120	6	U-74116-MUM	3755.44	0x0000698E00000000	1973-12-26 00:00:00	A. K. PRODUCTIONS	12	87	176	B/70944-MUM	105	109	107	N	KANTI PATEL	14	3755.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268635	61	WANTED ALIVE	1974	120	6	U-74632-MUM	70.00	0x000069E400000000	1974-03-22 00:00:00	ISSAR FILMS	12	88	0	B/71611-MUM	105	110	107	N	ISSAR FILMS	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268636	61	INDIAN NEWS REVIEW NO. 1315 (HIN., MAR., GUJ., TAM....)	1973	120	6	U-74117-MUM	92.00	0x0000698E00000000	1973-12-26 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/71011-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268637	61	MAN MACHINE AND MAN	1973	120	6	U-74118-MUM	439.00	0x0000698E00000000	1973-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/70973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268638	61	APPLIQUE OF ORISSA	1974	120	6	U-74633-MUM	292.00	0x000069E400000000	1974-03-22 00:00:00	TWIN FILMS	12	88	0	B/71572-MUM	105	110	108	N	TWIN FILMS	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268639	70	THE MOTOR EFFECT	1974	120	6	U-74634-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71279-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268640	70	DAMAYANTI JOSHI (INTERVIEW IN ENGLISH)	1973	120	6	U-74119-MUM	595.00	0x0000698E00000000	1973-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71015-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268641	70	SECONDARY CELL	1974	120	6	U-74635-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71278-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268642	70	SENSE OF HEARING	1974	120	6	U-74636-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71277-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268643	70	PERCEPTION OF LIGHT ENGRGY	1974	120	6	U-74637-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71276-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268644	70	MUTUAL INDUCTION	1974	120	6	U-74638-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71275-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268645	70	ULTIMA INTOAREERE	1974	120	6	U-75951-MUM	295.00	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS	12	363	0	B/72563-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	295.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268646	58	WHAT IS ACOLLECTIVE FARM (MALAYALAM)	1973	120	6	U-74120-MUM	222.00	0x0000698F00000000	1973-12-27 00:00:00	UZBEK POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/70867-68-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268647	70	RAPIREA	1974	120	6	U-75952-MUM	265.00	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS	12	363	0	B/72557-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268648	70	VINZATORUL DE INGHETATA	1974	120	6	U-75953-MUM	256.00	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS	12	363	0	B/72559-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268649	44	JUST YOU WAIT (MARATHI, GUJARATI, BENGALI, PUNJABI...)	1973	120	6	U-74121-MUM	104.00	0x0000698F00000000	1973-12-27 00:00:00	SOYOUZMULT FILM STUDIO	12	363	0	B/70869-77-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268650	70	EXPRESUL DE NOAPTE	1974	120	6	U-75954-MUM	250.00	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS	12	363	0	B/72560-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268651	44	HAATH KI SAFAI - TRL	1974	120	6	U-75955-MUM	88.39	0x00006A8D00000000	1974-09-07 00:00:00	L. A. NADIADWALA	12	94	0	B/72938-MUM	105	110	107	N	PUSHPA PICTURES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268652	58	SOVIET ARMY NO. 18 (MARATHI)	1973	120	6	U-74122-MUM	237.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70895-96-MUM	105	110	108	N	USSR CONSULATE GENERAL IN INDIA	2	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268653	70	BAIATUL CARE FACES TOTUL PE JUMATATE	1974	120	6	U-75956-MUM	250.00	0x00006A8D00000000	1974-09-07 00:00:00	OMANIA FILMS	12	88	0	B/72543-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268654	70	BUNA DIMINISTA POVESTE	1974	120	6	U-75957-MUM	267.00	0x00006A8D00000000	1974-09-07 00:00:00	ROMANIA FILMS	12	88	0	B/72542-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268655	61	WELCOME (HINDI, MARATHI, BENGALI, PUNJABI...)	1973	120	6	U-74123-MUM	165.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/70927-34-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268656	70	ORICE NAS ISI ARE NASUL	1974	120	6	U-75958-MUM	251.00	0x00006A8D00000000	1974-09-07 00:00:00	ROMANIA FILMS	12	88	0	B/72541-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268657	70	THE TRANSFORMER	1974	120	6	U-74639-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71274-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268658	61	CHILDREN IN TOWNS AND VILLAGES	1974	120	6	U-75959-MUM	304.80	0x00006A8D00000000	1974-09-07 00:00:00	DENSTU MOTION PICTURE	12	88	0	B/72450-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268659	70	THE KIDNEY	1974	120	6	U-74640-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71273-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268660	44	'VOLCANO IN NETWORK(DISASTER ZONE)	2008	120	3	VFL/1/603/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/751/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	42	5	89	34	B	0	0	0	0	0	0	0	0	\N	\N
268661	44	KASAUTI - TRL	1974	120	6	U-75960-MUM	94.79	0x00006A8D00000000	1974-09-07 00:00:00	LALIT  KALA MANDIR	12	94	0	B/72891-MUM	105	110	107	N	LALIT  KALA MANDIR	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268662	70	HUMAN SKIN	1974	120	6	U-74641-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71272-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268663	44	MIRMAKHAMUD USMANOV AND HIS 100 PUPILS (MARATHI, GUJARATI, PUNJABI, BENGALI...)	1973	120	6	U-74124-MUM	185.00	0x0000698F00000000	1973-12-27 00:00:00	UZBEK POPULAR SCIENTIFIC FILM STUDIO	12	363	0	B/70883-90-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268664	70	ELECTRO MAGNETIC INDUCTION	1974	120	6	U-74642-MUM	16.00	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM	12	88	0	B/71271-MUM	105	110	108	N	CINEMA WORKSHOP	1	16.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268665	49	WARMTH OF YOUR HANDS	1974	120	6	U-74643-MUM	856.00	0x000069E400000000	1974-03-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71443-MUM	105	110	108	N	USSR CONSULATE GENERAL	8	856.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268666	44	'INSAAF'	2008	120	3	VIL/1/327/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	SHRI JIMMY NIRULA	13	87	176	VIL/346/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	141	28	5	138	47	B	0	0	0	0	0	0	0	0	\N	\N
268667	42	ALONG THE RED SQUARE UNDER THE RED BANNER (PUNJABI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-74125-MUM	217.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70898-70903-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268668	44	THE HAPPY FAMILY	1974	120	6	U-74644-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71551-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268669	44	THE TRIP	1974	120	6	U-74645-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71550-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268670	129	MEETING ON THE VOLGA RIVER	1973	120	6	U-74126-MUM	540.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/70935-36-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268671	44	THE RECOVERY	1974	120	6	U-74646-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71549-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268672	44	LITTLE CHAMP	1974	120	6	U-74647-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71548-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268673	129	AROUND THE SOVIET UNION NO. 100-101 1922-1972. A FRATERNAL UNION 1922-1972	1973	120	6	U-74127-MUM	452.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70923-24-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	452.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268674	61	THE OBEROI SHOPPING CENTRE	1974	120	6	U-74648-MUM	30.48	0x000069E400000000	1974-03-22 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/71485-MUM	105	110	108	N	SHRI S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268675	61	MOSCOW FILM REVIEW NO. 2	1973	120	6	U-74128-MUM	279.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70922-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268676	61	MANAGEMENT BY OBJECTIVES	1974	120	6	U-74649-MUM	742.19	0x000069E400000000	1974-03-22 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	88	0	B/71481-MUM	105	110	108	N	S. SUKHDEV, UNITED FILM ARTS	3	742.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268677	61	FRIENDSHIP COAST	1973	120	6	U-74129-MUM	507.00	0x0000698F00000000	1973-12-27 00:00:00	ODESSA FILM STUDIO	12	363	0	B/70941-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	507.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268678	54	MAN JEETE JAG JEET - TRL	1974	120	6	U-74650-MUM	82.30	0x000069E400000000	1974-03-22 00:00:00	S. MOHINDER	12	94	0	B/71602-MUM	105	110	107	N	S. MOHINDER	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268679	61	AN INDIVISIBLE UNION	1973	120	6	U-74130-MUM	1100.00	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/70920-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	1100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268680	61	PAGES FROM THE HISTORY OF RUSSIA	1973	120	6	U-74131-MUM	795.00	0x0000698F00000000	1973-12-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/70942-43-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	795.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268681	44	HEERA	1974	120	6	U-74651-MUM	3924.26	0x000069E400000000	1974-03-22 00:00:00	SULTAN AHMED	12	87	176	B/70214A-MUM	105	109	107	N	SULTAN AHMED	16	3924.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268682	61	GUESS WHAT	1973	120	6	U-74132-MUM	30.00	0x0000698F00000000	1973-12-27 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70995-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268683	44	CHOR MACHAYE SHOR - TRL	1974	120	6	U-74652-MUM	91.50	0x000069E500000000	1974-03-23 00:00:00	N. N. SIPPY , H.U.F	12	94	0	B/71652-MUM	105	110	107	N	N. N. SIPPY PRODUCTIONS	1	91.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268684	61	EN DET	1973	120	6	U-74133-MUM	30.48	0x0000698F00000000	1973-12-27 00:00:00	S. K. BHATTACHARYA	12	363	0	B/70967-MUM	105	110	107	N	RUCHI CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268685	44	TURANT ARAM	1973	120	6	U-74134-MUM	30.48	0x0000698F00000000	1973-12-27 00:00:00	AMA PVT. LTD	12	363	0	B/70984-MUM	105	110	107	N	AMA PVT. LTD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268686	61	RAMAYANA IN KOODIATHAM AND KATHAKALI	1973	120	6	U-74135-MUM	222.50	0x0000698F00000000	1973-12-27 00:00:00	DR. SURESH AWASTHI, SECY. SANGEET NATAK AKADAMI	12	88	0	B/70207-MUM	105	110	107	N	DR. SURESH AWASTHI, SECY. SANGEET NATAK AKADAMI	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268687	61	THE AMAZING PLAYTYPUS	1973	120	6	U-74136-MUM	124.00	0x0000698F00000000	1973-12-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70964-MUM	105	110	107	N	AUSTRALIAN HIGH COMMISSION	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268688	61	I'M READY TO LEARN	1973	120	6	U-74137-MUM	319.00	0x0000698F00000000	1973-12-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70961-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268689	61	THE SILENT BATTLE	1973	120	6	U-74138-MUM	191.00	0x0000698F00000000	1973-12-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/70960-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268690	44	SAUDAGAR (INTERNATIONAL VERSION)	1973	120	6	U-74139-MUM	2697.84	0x0000699000000000	1973-12-28 00:00:00	TARACHAND BARJATYA	12	87	176	B/71023-MUM	105	109	107	N	RAJSHRI PICTURES PRIVATE LTD	12	2697.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268691	44	GHARIBI HATAO	1973	120	6	U-74140-MUM	3652.72	0x0000699000000000	1973-12-28 00:00:00	R. K. MIDHA	12	87	176	B/70797-MUM	105	109	107	N	4V PICTURES	15	3652.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268692	61	'BUSINESS LEGENDS - I - RAHUL BAJAJ'	2007	120	3	VIS/1/674/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/900/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	47	38	5	47	38	B	0	0	26	0	0	0	0	0	\N	\N
268693	61	'CLASSROOM SERIES - 3 - PART-I'	2007	120	3	VIS/1/675/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/903/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	59	16	5	59	16	B	0	0	26	0	0	0	0	0	\N	\N
268694	44	'DHARAM KI JUNG'	2008	120	3	VIL/1/328/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	MS.K.LEELAKUMARI	13	368	176	VIL/373/2008-CHE	106	109	107	N	M/S L.K.MOVIES	0	0	153	0	5	153	0	B	0	0	26	0	0	0	0	0	\N	\N
268695	61	'CLASSROOM SERIES-2 - PART-3'	2007	120	3	VIS/1/676/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/586/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	39	35	5	39	35	B	0	0	26	0	0	0	0	0	\N	\N
268696	44	'JAI DEVA MAA	2008	120	3	VIL/1/329/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/376/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	133	37	5	133	37	B	0	0	0	0	0	0	0	0	\N	\N
268697	58	TRAILER OF 'MUTHAL MUTHALAI'	2007	120	3	VIS/1/677/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	SHRI E.B. PANDIAN	12	368	0	VIS/587/2007-CHE	106	110	107	N	M/S E.B.P. CREATIONS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268698	58	TRAILER OF 'THO(L)LAI PAESI'	2007	120	3	VIS/1/678/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	368	0	VIS/918/2007-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	3	12	5	3	12	B	0	0	26	0	0	0	0	0	\N	\N
268699	44	'SHREEMAN'	2007	120	3	VIL/1/348/2007-CHE	0	0x0000998C00000000	2007-08-16 00:00:00	SHRI S.G.R. PRASAD	13	87	176	VIL/386/2007-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	125	19	5	125	19	B	0	0	0	0	0	0	0	0	\N	\N
268700	61	'EUREKA'	2007	120	3	VFL/1/383/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/398/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
268701	58	TRAILER OF CHANDRAMATHI	2006	120	3	VIS/1/541/2006-CHE	0	0x0000988200000000	2006-11-23 00:00:00	SHRI V.S.KAMALRAJ	12	368	0	VIS/707/2006-CHE	106	110	107	N	SHRI D.S.R.SUBASH	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
268702	61	'MARRIED TO IT'	2007	120	3	VFL/1/384/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/409/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	35	5	105	35	B	0	0	0	0	0	0	0	0	\N	\N
268703	54	MAN JEETE JAG JEET	1973	120	6	U-74141-MUM	3820.55	0x0000699100000000	1973-12-29 00:00:00	KANWAR MOHINDER SINGH BEDI & S. MOHINDER	12	87	176	B/71018-MUM	105	109	107	N	S. MOHINDER	15	3820.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268704	58	'VINODAYA CHITTAM'	2008	120	3	VIL/1/330/2008-CHE	0	0x00009AFD00000000	2008-08-19 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/360/2008-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
268705	61	HARINDRANATH CHATTOPADHYAYA	1973	120	6	U-74142-MUM	519.00	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	519.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268706	58	SATHYA AGENCIES	2006	120	3	VIS/1/542/2006-CHE	0	0x0000988600000000	2006-11-27 00:00:00	M/S SALVOS PUBLICITIES PVT LTD	12	368	0	VIS/720/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
268707	58	'KUTHOOKALAM'	2008	120	3	VIL/1/331/2008-CHE	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S FIVE STAR TRADING	12	87	176	VIL/353/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	133	9	5	133	9	B	0	0	0	0	0	0	0	0	\N	\N
268708	61	AN ARTIST IN ACTION	1973	120	6	U-74143-MUM	608.00	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/70647-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268709	58	TRAILER OF DHANDAYUTHAPANI	2006	120	3	VIS/1/543/2006-CHE	0	0x0000988700000000	2006-11-28 00:00:00	M/S CNR FILMS	12	368	0	VIS/702/2006-CHE	106	110	107	N	M/S CNR FILMS	0	0	3	0	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
268710	88	'VIVA MARIA' (WITH ENGLISH SUB-TITLES)	2007	120	3	VFL/1/385/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/465/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	108	15	B	0	0	0	0	0	0	0	0	\N	\N
268711	61	GETTING IT IN FOCUS	1973	120	6	U-74144-MUM	124.00	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	124.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268712	61	ARTISTICALLY YOURS	1973	120	6	U-74145-MUM	142.00	0x0000698B00000000	1973-12-23 00:00:00	F. D. GOVT. OF INDIA	12	88	0	B/71016-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	142.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268713	58	'TR. OF A AA E EE'	2008	120	3	VIS/1/449/2008-CHE	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S AVM PRODUCTIONS	12	87	0	VIS/478/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	8	5	2	8	B	0	0	0	0	0	0	0	0	\N	\N
268714	61	WEAVER TO WEARER	1973	120	6	U-74146-MUM	143.00	0x0000698B00000000	1973-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268715	61	'BAL PANDAVAS'	2008	120	3	VIS/1/450/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	368	0	VIS/474/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
268716	58	TRAILER OF AZHAGIYA ASURA	2006	120	3	VIS/1/544/2006-CHE	0	0x0000988700000000	2006-11-28 00:00:00	SHRI RAVI JAIRAM	12	368	0	VIS/708/2006-CHE	106	110	107	N	M/S JAIRAM CREATIONS	0	0	2	0	5	1	57	B	0	0	26	0	0	0	0	0	\N	\N
268717	44	RIGHT CHOICE	1973	120	6	U-74147-MUM	30.48	0x0000698B00000000	1973-12-23 00:00:00	C. DAS GUPTA, CONTEMPORARY FILMS	12	363	0	B/71003-MUM	105	110	107	N	C. DAS GUPTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268718	61	'MR.NORTH'	2007	120	3	VFL/1/386/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/467/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	88	28	B	0	0	0	0	0	0	0	0	\N	\N
268719	61	'GURUNANAK'	2008	120	3	VIS/1/451/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	368	0	VIS/476/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
268720	61	'KRISHNA & GARUDA	2008	120	3	VIS/1/452/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD	13	367	0	VIS/475/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
268721	61	DANCE OF SIVA	1973	120	6	U-74148-MUM	1125.32	0x0000699100000000	1973-12-29 00:00:00	CONTEMPORARY FILMS	12	88	0	B/71024-MUM	105	110	107	N	C. DAS GUPTA	4	1125.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268722	70	THE FIRE	1973	120	6	U-74149-MUM	274.50	0x0000699100000000	1973-12-29 00:00:00	BHIM SAIN, CLIMB FILMS	12	88	0	B/70987-MUM	105	110	107	N	BHIM SAIN, CLIMB FILMS	1	274.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
328497	61	DR. SCHOLL'S	1998	120	3	CIS-1-4650-98-CHEN	0	0x00008CB700000000	1998-08-18 00:00:00	M/S EPX.	12	0	0	CIS-1-4650-98-CHEN	0	0	0	N	M/S EPX.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
268723	61	WHAT'S NEW ON THE HORIZONS (HINDI, KANNADA, TELUGU, BENGALI....)	1973	120	6	U-74150-MUM	30.48	0x0000699100000000	1973-12-29 00:00:00	TRIVENI	12	363	0	B/70952-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268724	58	'VISWAROOPAM'	2008	120	3	VIL/1/332/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/361/2008-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	86	0	5	86	0	B	0	0	26	0	0	0	0	0	\N	\N
268725	44	TOOFAN	1974	120	6	U-75961-MUM	184.40	0x00006A8D00000000	1974-09-07 00:00:00	CHARANJIT WALIA	12	88	0	B/72920-MUM	105	110	107	N	ENCEE WALIA FILMS	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268726	61	THE PHILIPS GF533	1973	120	6	U-74151-MUM	30.48	0x0000699100000000	1973-12-29 00:00:00	JYOTI G. THAKUR	12	363	0	B/70996-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268727	44	SAHI PUMP	1974	120	6	U-75962-MUM	30.18	0x00006A8D00000000	1974-09-07 00:00:00	M. W. MUKADAM	12	92	0	B/72917-MUM	105	110	107	N	MOVIE CENTRE	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268728	58	'UDYOGAM VAYASU LAKSHANAM'	2008	120	3	VIS/1/453/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/468/2008-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	63	0	5	63	0	B	0	0	26	0	0	0	0	0	\N	\N
268729	44	THE FIGHT	1973	120	6	U-74152-MUM	30.48	0x0000698B00000000	1973-12-23 00:00:00	KALP	12	363	0	B/70986-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268730	61	A KING IS CROWNED	1974	120	6	U-75963-MUM	922.00	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72927-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	922.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268731	61	PARLIAMEMNTARIANS FROM BULGARIA VISIT INDIA	1974	120	6	U-75964-MUM	236.00	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268732	61	'HA PENNY BRIDGE(DUBLIN MURDERS-1985'	2008	120	3	VFL/1/604/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/825/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	29	5	79	29	B	0	0	0	0	0	0	0	0	\N	\N
268733	61	CULTURE AND FRIENDSHIP	1974	120	6	U-75965-MUM	284.00	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268734	44	GRAHAN	1973	120	6	U-74153-MUM	3330.00	0x0000698B00000000	1973-12-23 00:00:00	ARVIND K. SINHA	12	87	176	B/70999-MUM	105	109	107	N	ARVIND K. SINHA	12	3330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268735	51	DOSTI KI TARAH KHARI NELCO KI KARAGARI	1974	120	6	U-75966-MUM	30.48	0x00006A8F00000000	1974-09-09 00:00:00	M/S SRI	12	92	0	B/72897-MUM	105	110	107	N	K. S. RAJU  M/S SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268736	44	HINDUSTAN KI KASAM	1973	120	6	U-74154-MUM	4738.72	0x0000699300000000	1973-12-31 00:00:00	SNEH FILMS	12	87	175	B/70651-MUM	105	109	107	N	SNEH FILMS	18	4738.72	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
268737	43	RAKHO BHAROSA DOST JAISA	1974	120	6	U-75967-MUM	30.48	0x00006A8F00000000	1974-09-09 00:00:00	M/S SRI	12	92	0	B/72896-MUM	105	110	107	N	K. S. RAJU, M/S SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268738	44	DIL KI RAHEN	1973	120	6	U-74155-MUM	3549.41	0x0000699300000000	1973-12-31 00:00:00	SULTAN H. DURVANI & S. KANSAR HUSAIN	12	87	175	B/69735-MUM	105	109	107	N	MAJIDA MOVIES	14	3549.41	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
268739	44	MATA VAISHNO DEVI YATRA	1974	120	6	U-75968-MUM	464.00	0x00006A8F00000000	1974-09-09 00:00:00	MUKAT MATHUR	12	363	0	B/72926-MUM	105	110	107	N	MUKAT MATHUR	2	464.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268740	61	THE MAGNIFICENT SIX AND HALF PEEWEE HAD A LITTLE APE	1974	120	6	U-75969-MUM	198.12	0x00006A8F00000000	1974-09-09 00:00:00	ROY SIMPSON	12	88	0	B/72902-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268741	44	RAJA KAKA - TRL	1973	120	6	U-74156-MUM	63.00	0x0000699300000000	1973-12-31 00:00:00	T. M. BIHARI	12	94	0	B/71040-MUM	105	110	107	N	ANUP B. MASAND	1	63.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268742	61	THE MAGNIFICENT SIX AND HALF A GORD DEED IN TIME	1974	120	6	U-75970-MUM	198.12	0x00006A8F00000000	1974-09-09 00:00:00	ROY SIMPSON	12	88	0	B/72903-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268743	44	27 DOWN	1973	120	6	U-74157-MUM	3354.02	0x0000699300000000	1973-12-31 00:00:00	AWTAR KRISHEN KAUL	12	87	176	B/71045-MUM	105	109	107	N	AWTAR KRISHEN KAUL	14	3354.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268744	61	'PERFECT STRANGERS'	2008	120	3	VFL/1/605/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/828/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	85	28	B	0	0	0	0	0	0	0	0	\N	\N
268745	44	KAHANI HUM SUBBKI	1973	120	6	U-74158-MUM	3819.14	0x0000699300000000	1973-12-31 00:00:00	RAJKUMAR KOHLI	12	87	175	B/71007-MUM	105	109	107	N	RAJKUMAR KOHLI	16	3819.14	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
268746	44	HOMAGE TO THE SONS OF INDIA	1973	120	6	U-74159-MUM	243.84	0x0000699300000000	1973-12-31 00:00:00	MOHAN BHATIA	12	363	0	B/71020-MUM	105	110	107	N	MOHAN BHATIA	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268747	44	DUVIDHA	1973	120	6	U-74160-MUM	2248.12	0x0000699300000000	1973-12-31 00:00:00	MANI KAUL	12	87	176	B/71006-MUM	105	109	107	N	MANI KAUL	9	2248.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268748	61	I. N. R. NO. 1316 (HINDI, MARATHI, GUJARATI, TAMIL...)	1974	120	6	U-74161-MUM	130.00	0x0000699400000000	1974-01-01 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/71050-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	130.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268749	61	'NO WAY OUT'	2007	120	3	VFL/1/387/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/469/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268750	61	RETREAT AND DECISION	1974	120	6	U-74162-MUM	335.00	0x0000699400000000	1974-01-01 00:00:00	CATHEDRAL FILMS	12	363	0	B/69695-MUM	105	110	108	N	MISS J. A. MCNALL	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268751	44	HARYANA SAMACHAR DARSHAN NO. 10	1974	120	6	U-74163-MUM	298.70	0x0000699600000000	1974-01-03 00:00:00	ASHOK PAHWA	12	91	0	B/71048-MUM	105	110	107	N	R. P. KESRI	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268752	61	'SKI PATROL'	2008	120	3	VFL/1/608/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/831/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
268753	70	SKIN IN THE BIN (MUSIC)	1974	120	6	U-74164-MUM	154.00	0x0000699600000000	1974-01-03 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	88	0	B/71062-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	154.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268754	44	FOR BABY WITH LOVE	1974	120	6	U-74165-MUM	30.48	0x0000699700000000	1974-01-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71019-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268755	44	SPREAD THE WORD	1974	120	6	U-74166-MUM	30.00	0x0000699700000000	1974-01-04 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71041-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268756	51	HUM SAB EK HAI	1974	120	6	U-74167-MUM	1152.14	0x0000699700000000	1974-01-04 00:00:00	NATIONAL FILMS	12	363	0	B/70985-MUM	105	110	107	N	SHRI PATIL	4	1152.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268757	44	THE END	1974	120	6	U-74168-MUM	30.48	0x0000699700000000	1974-01-04 00:00:00	S. K. BHATTACHARYA	12	363	0	B/70968-MUM	105	110	107	N	RUCHI CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268758	61	'NOBODY'S PERFECT'	2007	120	3	VFL/1/388/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/470/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
268759	61	THE NEW GIFT OF COMMUNICATION	1974	120	6	U-74653-MUM	319.00	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/71631-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268760	61	PUTTING THE HOUSE IN ORDER	1974	120	6	U-74654-MUM	287.00	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/71597-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268761	61	'WAR PARTY'	2008	120	3	VFL/1/609/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/832/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268762	44	DAWAT	1974	120	6	U-74169-MUM	3579.58	0x0000699A00000000	1974-01-07 00:00:00	DILIP DATT	12	87	176	B/71044-MUM	105	109	107	N	DILIP DATT PRODUCTIONS	14	3579.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268763	61	SAVE A LIFE	1974	120	6	U-74655-MUM	323.00	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/71598-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268764	61	'TRACKDOWN'	2007	120	3	VFL/1/389/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/472/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
268765	61	WHEN DREAM COMES TRUE	1974	120	6	U-74656-MUM	422.00	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/71635A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	422.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268766	44	'FARZ KI PUKAR'	2008	120	3	VIL/1/333/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI SAMEER SURI	13	87	176	VIL/344/2008-CHE	106	109	107	N	M/S SURYA FILMS MEDIA	0	0	132	54	5	130	30	B	0	0	0	0	0	0	0	0	\N	\N
268767	43	MAHITICHITRA NO. 176 - A	1974	120	6	U-74170-MUM	289.56	0x0000699A00000000	1974-01-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/71002-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268768	61	FUTURE CANVAS	1974	120	6	U-74657-MUM	420.00	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/71629-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268769	61	EK GAON KI KAHANI	1974	120	6	U-74171-MUM	1007.12	0x0000699A00000000	1974-01-07 00:00:00	MAJA MEDIUMS	12	363	0	B/71005-MUM	105	110	107	N	MAJA MEDIUMS	4	1007.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268770	44	MOSCOW REVIEW NO. 2	1974	120	6	U-74658-MUM	279.00	0x000069E700000000	1974-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71451-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268771	58	TRAILER NOS 2 OF AADU PULI AATTAM	2006	120	3	VIS/1/547/2006-CHE	0	0x0000988800000000	2006-11-29 00:00:00	M/S OBA CREATIONS	12	368	0	VIS/709/2006-CHE	106	110	107	N	M/S OBA CREATIONS	0	0	3	0	5	2	48	B	0	0	26	0	0	0	0	0	\N	\N
268772	61	PETROLEUM CRISIS (HINDI, MARATHI, GUJARATI, TAMIL....)	1974	120	6	U-74172-MUM	127.00	0x0000699C00000000	1974-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71093-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	127.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268773	44	RAJNIGANDHA	1974	120	6	U-75971-MUM	3011.63	0x00006A9000000000	1974-09-10 00:00:00	SURESH JINDAL	12	87	176	B/72831-MUM	105	109	107	N	DEVKI CHITRA	12	3011.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268774	61	INDIAN NEWS REVIEW NO. 1317 (HINDI, MARATHI, GUJARATI, TAMIL)	1974	120	6	U-74173-MUM	158.00	0x0000699C00000000	1974-01-09 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/71092-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268775	61	THE MAGNIFICENT SIX AND HALF THE ASTRONAUGHTS	1974	120	6	U-75972-MUM	198.12	0x00006A9000000000	1974-09-10 00:00:00	ROY SIMPSON	12	88	0	B/72904-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268776	208	SAAF - SAFAI	1974	120	6	U-74174-MUM	106.68	0x0000699C00000000	1974-01-09 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/71097-8-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268777	44	MOSCOW REVIEW NO. 4	1974	120	6	U-74659-MUM	279.00	0x000069E700000000	1974-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71450-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268778	61	BLASTING COAL OFF THE SOLD	1974	120	6	U-75973-MUM	199.64	0x00006A9000000000	1974-09-10 00:00:00	I. C. I. FILMS LIBRARY	12	88	0	B/72921-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268779	208	INTERVIEW	1974	120	6	U-74175-MUM	213.36	0x0000699C00000000	1974-01-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/71095-96-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268780	61	GUNMERE	1974	120	6	U-74176-MUM	30.48	0x0000699C00000000	1974-01-09 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/71059-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268781	58	'ANDHA ORU NIMIDAM	2008	120	3	VIL/1/334/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI  GEETHA KAMALAM MOVIES	12	87	176	VIL/371/2008-CHE	106	109	107	N	M/S  O.K.FILMS	0	0	144	44	5	126	51	B	0	0	0	0	0	0	0	0	\N	\N
268782	61	'AFTER MIDNIGHT'	2007	120	3	VFL/1/390/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/473/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
268783	61	BANDITS	1974	120	6	U-74177-MUM	30.48	0x0000699C00000000	1974-01-09 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/71060-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268784	218	MAHARASHTRA NEWS NO. 268	1974	120	6	U-75974-MUM	195.00	0x00006A9100000000	1974-09-11 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	12	91	0	B/72967-68-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	1	195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268785	61	NEW FORMULA DEGUADIN	1974	120	6	U-74178-MUM	30.48	0x0000699C00000000	1974-01-09 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/71081-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268786	61	INDIAN NEWS REVIEW NO. 1352 (EASTEN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1974	120	6	U-75975-MUM	270.00	0x00006A9100000000	1974-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268787	203	FUNNY FELLOW FROM FIFTH B (RUSSIAN COMMENTORY KANNADA)	1974	120	6	U-74660-MUM	986.00	0x000069E700000000	1974-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71557-59-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	986.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268788	44	VIKAS YATRA	1974	120	6	U-74179-MUM	849.00	0x0000699C00000000	1974-01-09 00:00:00	FILMS DIVISION	12	88	0	B/71061-MUM	105	110	107	N	FILMS DIVISION	3	849.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268789	58	TRAILER NO 3 OF AADU PULI AATTAM	2006	120	3	VIS/1/548/2006-CHE	0	0x0000988700000000	2006-11-28 00:00:00	M/S OBA CREATIONS	12	368	0	VIS/710/2006-CHE	106	110	107	N	M/S OBA CREATIONS	0	0	3	0	5	2	39	B	0	0	26	0	0	0	0	0	\N	\N
268790	61	INDIAN NEWS REVIEW NO. 1352 (HINDI, MARATHI, GUJARATI, TAMIL............)	1974	120	6	U-75976-MUM	228.00	0x00006A9100000000	1974-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72969-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268791	61	YEREVAN	1974	120	6	U-74180-MUM	265.00	0x0000699C00000000	1974-01-09 00:00:00	YEREVAN DOCUMENTARY FILM K& NEWSREEL STUDIOS	12	88	0	B/70991-MUM	105	110	108	N	SOVEXPORTFILM	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268792	44	DEKHNE ME DHANI	1974	120	6	U-75977-MUM	30.48	0x00006A9100000000	1974-09-11 00:00:00	M/S SRI	12	92	0	B/72898-MUM	105	110	107	N	K. S. RAJU, M/S SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268793	44	DO CHATTANE	1974	120	6	U-74661-MUM	3814.63	0x000069E700000000	1974-03-25 00:00:00	JOGINDER	12	87	176	B/71344-MUM	105	109	108	N	APOLLO INTERNATIONAL	16	3814.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268794	44	X PHILIPS	1974	120	6	U-74662-MUM	15.24	0x000069E700000000	1974-03-25 00:00:00	KALP	12	363	0	B/71634-MUM	105	110	108	N	KALP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268795	61	SOVIET SPORT NO. 12/72 (SOVIETSKY SPORT)	1974	120	6	U-74181-MUM	297.00	0x0000699C00000000	1974-01-09 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/70993-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268796	44	PATTHAR AUR PAYAL NO. 2 - TRL	1974	120	6	U-75978-MUM	105.16	0x00006A9200000000	1974-09-12 00:00:00	K. P. SINGH, M/S K. P. S.	12	94	0	B/72945-MUM	105	110	107	N	K. P. S. FILMS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268797	44	MANZILEIN AUR BHI HAIN - TRL	1974	120	6	U-75979-MUM	89.61	0x00006A9200000000	1974-09-12 00:00:00	CINE GUILD	12	94	0	B/72974-MUM	105	110	107	N	CINE GUILD	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268798	61	FLOWERS ALL DAY	1974	120	6	U-74663-MUM	23.87	0x000069E700000000	1974-03-25 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71666-MUM	105	110	108	N	F. B. PRODUCTIONS	1	23.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268799	54	SHAHEED E AZAM SARDAR BHAGAT SINGH	1974	120	6	U-75980-MUM	3850.23	0x00006A9200000000	1974-09-12 00:00:00	M/S. ROOPESH FILMS COMBINE	12	87	176	B/72492-MUM	105	109	107	N	M/S. ROOPESH FILMS COMBINE	16	3850.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268800	61	THE SAAMI PANTHEON (PANTHEON SAAMI) (OUR DISCOVERIEL)	1974	120	6	U-74182-MUM	279.00	0x0000699C00000000	1974-01-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/70989-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268801	61	'TEACHERS'	2007	120	3	VFL/1/391/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/477/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
268802	44	MAHAPURUSH	1974	120	6	U-75981-MUM	182.27	0x00006A9200000000	1974-09-12 00:00:00	AMAR SINGH KWATRA	12	363	0	B/72906-MUM	105	110	107	N	AMAR SINGH KWATRA	1	182.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268803	44	INSPECTOR REKHA - TRL	1974	120	6	U-74183-MUM	88.17	0x0000699D00000000	1974-01-10 00:00:00	G. B. M. ENTERPRISES	12	94	0	B/70504-MUM	105	110	107	N	G. B. M. ENTERPRISES	1	88.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268804	61	QUALITY IS OUR BUSINESS (FRENCH)	1974	120	6	U-75982-MUM	192.00	0x00006A9200000000	1974-09-12 00:00:00	DEPARTMENT OF AGRICULTURE ONTARIO	12	88	0	B/72930-MUM	105	110	107	N	M/S. SHYAM BENEGAL / SAHYADRI FILMS	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268805	58	'UNGALIL YAAR ADUTHA PRABHUDEVA'	2008	120	3	VIL/1/454/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S VVIJAY TELEVSION PVT.LTD	12	368	176	VIL/477VI/2008-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
268806	61	CREATIVE HANDS	1974	120	6	U-75983-MUM	123.44	0x00006A9200000000	1974-09-12 00:00:00	FILM FAIR COMMUNICATIONS	12	88	0	B/72839-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268807	44	KAHANI KISMAT KI - TRL	1974	120	6	U-74184-MUM	83.82	0x0000699D00000000	1974-01-10 00:00:00	KAPLESHWAR FILM	12	94	0	B/71053-MUM	105	110	107	N	KAPLESHWAR FILM	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268808	61	HEAT STRESS AND VENTILATION IN FACTORIES	1974	120	6	U-75984-MUM	147.00	0x00006A9200000000	1974-09-12 00:00:00	DIRECTOR GENERAL FACTORY ADVICE SERVICE & LABOUR INSTITUTE	12	88	0	B/72953-MUM	105	110	108	N	P. C. BANERJEE ASSTT. DIRECTOR (PROD) CENTRAL LABOUR INSTITUTE	2	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268809	44	HEERA PANNA - TRL	1974	120	6	U-74185-MUM	106.68	0x0000699D00000000	1974-01-10 00:00:00	M/S NAVKETAN INTERNATIONAL FILMS (P) LTD	12	94	0	B/71063-MUM	105	110	107	N	M/S NAVKETAN INTERNATIONAL FILMS (P) LTD	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268810	61	IN THE FINEST WILLS TRADITION	1974	120	6	U-75985-MUM	22.86	0x00006A9200000000	1974-09-12 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72974A-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268811	61	DEV BHOOMI	1974	120	6	U-75986-MUM	530.30	0x00006A9200000000	1974-09-12 00:00:00	F. B. PRODUCTIONS	12	88	0	B/72947-MUM	105	110	107	N	F. B. PRODUCTIONS	2	530.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268812	44	LAKHON KI MANN PASAND	1974	120	6	U-74664-MUM	30.48	0x000069E700000000	1974-03-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71621-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268813	44	WINTEX	1974	120	6	U-75987-MUM	29.87	0x00006A9200000000	1974-09-12 00:00:00	M/S. CINERAD COMMUNICATIONS	12	92	0	B/72944-MUM	105	110	107	N	M/S. CINERAD COMMUNICATIONS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268814	44	SHAITAN - TRL	1974	120	6	U-74186-MUM	89.92	0x0000699D00000000	1974-01-10 00:00:00	A. A. NADIADWALA	15	94	0	B/71041A-MUM	105	110	107	N	A. G. FILMS (P) LTD	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268815	44	VAH VIJAY	1974	120	6	U-74665-MUM	29.86	0x000069E700000000	1974-03-25 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71667-MUM	105	110	107	N	FILM MEDIA	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268816	61	A CRADIE FOR LEADERSHIP	1974	120	6	U-75988-MUM	502.00	0x00006A9200000000	1974-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	502.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268817	44	SPECIAL HELP FOR BABY	1974	120	6	U-74187-MUM	30.48	0x0000699E00000000	1974-01-11 00:00:00	F. B. PRODUCTIONS	12	363	0	B/71073-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268818	44	RANG ME AAYEI	1974	120	6	U-74666-MUM	30.48	0x000069E700000000	1974-03-25 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71612-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268819	44	AAROP - TRL	1974	120	6	U-74188-MUM	86.56	0x0000699E00000000	1974-01-11 00:00:00	SHRI ATMA RAM, GURU DUTT FILMS COMBINES	12	94	0	B/71091-MUM	105	110	107	N	SHRI ATMA RAM, GURU DUTT FILMS COMBINES	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268820	43	PANI TARE KAJE	1974	120	6	U-75989-MUM	779.57	0x00006A9300000000	1974-09-13 00:00:00	S. V. SHAH	12	363	0	B/72946-MUM	105	110	107	N	SHRI. S. R. MERCHANT	3	779.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268821	58	'TR.OF 3 & 4 OF VAARNAM AYIRAM'	2008	120	3	VIS/1/455/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/479VI/2008-CHE	106	110	107	N	M/S AASCAR FILM (P)LTD	0	0	1	25	5	1	25	B	0	0	26	0	0	0	0	0	\N	\N
268822	61	'IN THE ARMS OF A KILLER'	2007	120	3	VFL/1/392/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/478/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	86	35	B	0	0	0	0	0	0	0	0	\N	\N
268823	61	A NEW NAME IN AIR TRAVEL	1974	120	6	U-74667-MUM	83.82	0x000069E700000000	1974-03-25 00:00:00	BOAC	12	363	0	B/71644-MUM	105	110	108	N	BRITISH AIRWAYS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268824	44	SAMJEEV KUMAR KI PASAND	1974	120	6	U-75990-MUM	29.87	0x00006A9300000000	1974-09-13 00:00:00	MR. P. M. SHETTY, NEW FILMS	12	92	0	B/72951-MUM	105	110	107	N	MR. P. M. SHETTY, NEW FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268825	58	'TR.4,5,8 & 9 OF NAAYAGHAN'	2008	120	3	VIS/1/456/2008-CHE	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SHAKYA CELLULOIDS	12	368	0	VIS/480/2008-CHE	106	110	107	N	M/S SHAKYA CELLULOIDS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
268826	61	RELIEF AT YOUR FINGER TIPS	1974	120	6	U-75991-MUM	30.00	0x00006A9300000000	1974-09-13 00:00:00	INDRA BIJLANI	12	92	0	B/72948-MUM	105	110	107	N	M/S ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268827	61	A TIP FOR A TRIP	1974	120	6	U-74668-MUM	544.07	0x000069E700000000	1974-03-25 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	363	0	B/71639-MUM	105	110	108	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	2	544.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268828	61	SOAK N SEE	1974	120	6	U-75992-MUM	55.47	0x00006A9300000000	1974-09-13 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/72995-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268829	44	DEKHA DAAV	1974	120	6	U-74189-MUM	29.87	0x0000699E00000000	1974-01-11 00:00:00	NEO FILMS	12	363	0	B/70842-MUM	105	110	107	N	NEO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268830	70	MACSKAKALAND (THE ADVENTURES OF A CAT)	1974	120	6	U-75993-MUM	1000.00	0x00006A9300000000	1974-09-13 00:00:00	HUNGARO FILM	12	363	0	B/72958-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	1000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268831	44	NAVJAWANON KA NAACH	1974	120	6	U-74669-MUM	15.29	0x000069E700000000	1974-03-25 00:00:00	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	12	363	0	B/71601-MUM	105	110	107	N	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	1	15.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268832	44	EK PANTH DO KAAJ	1974	120	6	U-74670-MUM	68.58	0x000069E700000000	1974-03-25 00:00:00	OM PRAKASH MISHRA	12	88	0	B/71668-MUM	105	110	107	N	OM PRAKASH MISHRA	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268833	44	PUMP HO TO AISA	1974	120	6	U-74190-MUM	30.16	0x0000699E00000000	1974-01-11 00:00:00	M. W. MUKADAM	12	363	0	B/71074-MUM	105	110	107	N	MOVIE CENTRE	1	30.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268834	44	UJLAY PHOOL (GROWING OF IMPROVED COTTON SEED)	1974	120	6	U-74671-MUM	551.98	0x000069E700000000	1974-03-25 00:00:00	SHOREY DOCUMENTARY FILMS	12	88	0	B/71661-MUM	105	110	107	N	KANWAR SHOREY	2	551.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268835	61	BREAKTHROUGH (HINDI, BENGALI, ASSAMESE & ORIYA)	1974	120	6	U-74191-MUM	30.48	0x0000699E00000000	1974-01-11 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/71083-87-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268836	44	BAZAR BAND KARO	1974	120	6	U-74672-MUM	3668.26	0x000069E700000000	1974-03-25 00:00:00	B. R. ISHARA	12	87	176	B/73573A-MUM	105	109	107	N	B. R. I. ARTS UNIVERSAL	15	3668.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268837	85	FOR ADULTS ONLY	1974	120	6	U-74192-MUM	30.48	0x0000699E00000000	1974-01-11 00:00:00	DIORAMA	12	363	0	B/71075-MUM	105	110	107	N	SHRI G. K. SHETTY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268838	61	'PULP'	2007	120	3	VFL/1/393/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/479/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
268839	58	SONG VARATTA VARATTA FROM THE FILM ERENDU	2006	120	3	VIS/1/549/2006-CHE	0	0x0000988800000000	2006-11-29 00:00:00	SMT.KUSHBU SUNDAR	12	368	0	VIS/724/2006-CHE	106	110	107	N	M/S AVNI CINEMAX	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
268840	43	MAHITICHITRA NO. 181	1974	120	6	U-74673-MUM	289.56	0x000069E900000000	1974-03-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/71669B-MUM	105	110	107	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268841	58	'ULLE VELIYE'	2008	120	3	VIL/1/335/2008-CHE	0	0x00009B0000000000	2008-08-22 00:00:00	M/S ABHI CREATIONS, R.PARTHIBAN	12	87	176	VIL/320/2008-CHE	106	109	107	N	M/S NAVIS SATCOM LTD	0	0	133	1	5	125	29	B	0	0	0	0	0	0	0	0	\N	\N
268842	51	SHAPATH	1974	120	6	U-74193-MUM	175.26	0x0000699E00000000	1974-01-11 00:00:00	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	88	0	B/71056-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	175.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268843	61	INDIAN NEWS REVIEW NO. 1328 (HINDI, MARATHI, GUJARATI, TAMIL........)	1974	120	6	U-74674-MUM	212.00	0x000069E900000000	1974-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268844	61	I. N. R. 1328 (EASTERN EDITION) (HINDI, BENGALI, ASSAMES & ORIYA)	1974	120	6	U-74675-MUM	299.00	0x000069E900000000	1974-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268846	61	'IN THE HEAT OF THE NIGHT - A MATTER OF JUSTICE'	2007	120	3	VFL/1/394/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/480/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	86	27	B	0	0	0	0	0	0	0	0	\N	\N
268847	44	DHARMENDRA PLAYS POCKETMAAR - TRL	1974	120	6	U-74677-MUM	95.10	0x000069E900000000	1974-03-27 00:00:00	JOGINDER SINGH LUTHRA & RAMESH LAKHANPAUL	12	94	0	B/71615-MUM	105	110	107	N	CINE MANDIR	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268848	61	BEAT THE HEAT	1974	120	6	U-74678-MUM	30.48	0x000069E900000000	1974-03-27 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/71679-MUM	105	110	108	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268849	61	A TWO WAY PROCESS	1974	120	6	U-74679-MUM	262.00	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268850	58	TRAILER NOS 1, 3, 4 & 5 OF ERENDU	2006	120	3	VIS/1/550/2006-CHE	0	0x0000988800000000	2006-11-29 00:00:00	SMT.KUSHBU SUNDAR	12	368	0	VIS/729/2006-CHE	106	110	107	N	M/S AVNI CINEMAX	0	0	12	0	5	12	0	B	0	0	26	0	0	0	0	0	\N	\N
268851	44	LILA AUR ARVIND	1974	120	6	U-74680-MUM	301.00	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71661A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268852	61	'VIOLETS ARE BLUE'	2007	120	3	VFS/1/107/A/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/110/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
268853	61	'CRUEL INTENTION - I'	2007	120	3	VFS/1/108/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/109/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	68	0	5	66	5	B	0	0	0	0	0	0	0	0	\N	\N
268854	58	DRISHYA BHARATHAM VOL.6,7,8 &14	2006	120	3	VIS/1/551/2006-CHE	0	0x0000988900000000	2006-11-30 00:00:00	M/S REVATHI ENTERPRISES	12	368	0	VIS/758/2006-CHE	106	110	107	N	M/S REVATHI ENTERPRISES	0	0	149	43	5	149	43	B	0	0	26	0	0	0	0	0	\N	\N
268855	70	VIOLENCE WHAT PRICES? WHO PAYS? (NO. 1) (MUSIC & EFFECTS ONLY)	1974	120	6	U-74681-MUM	38.00	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71721-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268856	61	LAKSHADWEEP	1974	120	6	U-74682-MUM	569.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268857	61	SKYLAB - OUTPOST IN SPACE	1974	120	6	U-74683-MUM	181.97	0x000069EB00000000	1974-03-29 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/71617-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	181.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268858	61	POOR LITTLE LACCHI	1974	120	6	U-74684-MUM	283.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71486-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268859	61	HIGHROAD OF ADVENTURE	1974	120	6	U-74685-MUM	280.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71628-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268860	61	SAGA OF SHIPPING	1974	120	6	U-74686-MUM	523.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	523.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268861	61	DR. GUSTAV HUSAK VISITS INDIA	1974	120	6	U-74687-MUM	533.00	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71672-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	533.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268862	43	KAL AAJ AUR KAL	1974	120	6	U-74688-MUM	236.22	0x000069EB00000000	1974-03-29 00:00:00	JASWANT SINGH GUPTA AND R.P. MEHTA	12	88	0	B/71670-MUM	105	110	107	N	JUPITER FILMS	1	236.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268863	44	CHORI CHORI - TRL	1974	120	6	U-74689-MUM	92.05	0x000069EB00000000	1974-03-29 00:00:00	KEWAL P. KASHYAP	12	94	0	B/71663-MUM	105	110	107	N	K. P. K. MOVIES	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268864	61	'BUSINESS LEGENDS - 2 - MITTAL'	2007	120	3	VIS/1/679/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/901/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	44	54	5	44	54	B	0	0	26	0	0	0	0	0	\N	\N
268865	61	NOTHING LIKE LEATHER	1974	120	6	U-74690-MUM	30.48	0x000069EB00000000	1974-03-29 00:00:00	K. & V. INDUSTRIES COMMISSION	12	363	0	B/71714-MUM	105	110	108	N	MOHAN KAUL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268866	61	OROK MEGUJULAS (ETERNAL RENASCENCE)	1974	120	6	U-75994-MUM	2482.00	0x00006A9300000000	1974-09-13 00:00:00	HNNGARO FILM	12	87	175	B/72922-MUM	105	109	108	N	N. E. I. P. LTD.	9	2482.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
268867	172	SIMCO HAIR FIXER	1974	120	6	U-74691-MUM	30.48	0x000069EB00000000	1974-03-29 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/71603-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268868	44	THOKAR	1974	120	6	U-74194-MUM	3530.06	0x0000699E00000000	1974-01-11 00:00:00	SHRI SWARU SINGH	12	87	176	B/71000-MUM	105	109	107	N	MOVIE TEMPLE	14	3530.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268869	44	A DAY IN THE MATERNITY WARD	1974	120	6	U-75995-MUM	317.90	0x00006A9300000000	1974-09-13 00:00:00	N. E. I. P. LTD.	12	88	0	B/72921A-MUM	105	110	107	N	N. E. I. P. LTD.	1	317.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268870	44	ROTI KAPADA AUR MAKAAN	1974	120	6	U-75996-MUM	4641.48	0x00006A9300000000	1974-09-13 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS	12	87	175	B/72657-MUM	105	109	107	N	VISHAL INTERNATIONAL PRODUCTIONS	18	4641.48	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
268871	44	YOU ARE NOT ALONE	1974	120	6	U-74195-MUM	436.00	0x0000699E00000000	1974-01-11 00:00:00	FILMS DIVISION	12	88	0	B/69775-MUM	105	110	107	N	FILMS DIVISION	1	436.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268872	61	'BUSINESS LEGENDS - 3 - SUBHAISH CHANDRA GOEL'	2007	120	3	VIS/1/680/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/902/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	45	26	5	45	26	B	0	0	26	0	0	0	0	0	\N	\N
268873	61	THE PRIZE (HINDI, BENGALI, KANNADA, TAMIL & TELUGU)	1974	120	6	U-74692-MUM	30.48	0x000069EB00000000	1974-03-29 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	363	0	B/71645A-MUM	105	110	108	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268874	43	GHUNGHAT	1974	120	6	U-75997-MUM	3954.48	0x00006A9700000000	1974-09-17 00:00:00	JASHUBHAI TRIVEDI	12	87	176	B/72813-MUM	105	109	107	N	RAJSHRI CHITRA	15	3991.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268875	61	INDIAN NEWS REVIEW NO. 1353 (HINDI, MARATHI, GUJARATI.........)	1974	120	6	U-75998-MUM	182.00	0x00006A9800000000	1974-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268876	61	'HOW TO MAKE A BALANCE SHEET'	2007	120	3	VIS/1/681/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/904/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	25	25	5	25	25	B	0	0	26	0	0	0	0	0	\N	\N
268877	61	DISPUTE	1974	120	6	U-74693-MUM	199.95	0x000069EB00000000	1974-03-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	88	0	B/71671-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268878	51	KALYANACHA MARG (HINDI)	1974	120	6	U-74196-MUM	152.40	0x000069A100000000	1974-01-14 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	12	88	0	B/71054-55-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATIONS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268879	61	INDIAN NEWS REVIEW NO. 1353 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-75999-MUM	256.00	0x00006A9800000000	1974-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73030-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268880	61	TASTEGIVER TIME	1974	120	6	U-76000-MUM	22.86	0x00006A9800000000	1974-09-18 00:00:00	M/S. TRIO FILMS	12	92	0	B/72905-MUM	105	110	107	N	M/S. TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268881	58	AROUND THE SOVIET UNION NO. 95 (HINDI, MARATHI, TELUGU, GUJARATI..........)	1974	120	6	U-74694-MUM	111.00	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71581-88-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268882	51	NIRDOSH BAJARI (HINDI)	1974	120	6	U-74197-MUM	131.06	0x000069A100000000	1974-01-14 00:00:00	THE DIR. OF GENERAL OF INFORMATION AND PUB. RELATIONS, GOVT. OF MAHARASHTRA	12	88	0	B/71057-58-MUM	105	110	107	N	THE DIR. OF GENERAL OF INFORMATION AND PUB. RELATIONS, GOVT. OF MAHARASHTRA	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268883	61	'INCOME TAX TO PAY OR NOT TO PAY'	2007	120	3	VIS/1/682/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/915/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	28	42	5	28	42	B	0	0	26	0	0	0	0	0	\N	\N
268884	43	SOVIET ARMY NO. 18 (TELUGU, MALAYALAM & KANNADA)	1974	120	6	U-74695-MUM	237.00	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71560-63-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	237.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268885	61	ZAKHAR BERKUT - TRL	1974	120	6	U-74198-MUM	80.00	0x000069A100000000	1974-01-14 00:00:00	ALEXANDER DOUZHENKO FILM STUDIO	12	94	0	B/71036-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268886	61	FILM TRAVEL ALMANAC NO. 80 (ALMANAKH KINOPUTESHESTV II)	1974	120	6	U-74199-MUM	519.00	0x000069A100000000	1974-01-14 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/70992-MUM	105	110	108	N	SOVEXPORTFILM	2	519.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268887	61	'CLASSROOM SERIES - 2 - PART-2'	2007	120	3	VIS/1/683/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/916/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	58	46	5	58	46	B	0	0	26	0	0	0	0	0	\N	\N
268888	61	AT DAWN IT'S QUIET HERE - TRL	1974	120	6	U-74200-MUM	77.00	0x000069A100000000	1974-01-14 00:00:00	THE GORKI FILM STUDIO	12	94	0	B/71038-MUM	105	110	108	N	SOVEXPORTFILM	1	77.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268889	61	'GUTSY LEADERSHIP - PART-I'	2007	120	3	VIS/1/684/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/917/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	46	52	5	46	52	B	0	0	26	0	0	0	0	0	\N	\N
268890	61	OUR TOWN	1974	120	6	U-76301-MUM	353.00	0x00006ABC00000000	1974-10-24 00:00:00	DEUTSCHE REPORTAGE FILM	12	363	0	B/73096-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	353.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268891	61	STAY BEAUTIFUL	1974	120	6	U-76302-MUM	30.48	0x00006ABC00000000	1974-10-24 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/73205-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268892	61	A WORLD WITHOUT MONEY	1973	120	6	U-74001-MUM	152.40	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70729-MUM	105	110	108	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	152.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268893	61	A DISTINCT BREED	1974	120	6	U-76303-MUM	30.48	0x00006ABC00000000	1974-10-24 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/73203-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268894	61	TELEPHONE MANNERS	1973	120	6	U-74002-MUM	110.64	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/70709-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268895	61	TALKABOUT PRODUCTIVITY	1974	120	6	U-76304-MUM	224.46	0x00006ABC00000000	1974-10-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/73228-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	224.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268896	61	USING STANDARDISED RECIPES	1973	120	6	U-74003-MUM	110.64	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/70710-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268897	61	STEEL AND AMERICA	1973	120	6	U-74004-MUM	320.04	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70733-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268898	70	THE LYREBIRD : MASTER OF MIMICRY	1974	120	6	U-76305-MUM	91.44	0x00006ABC00000000	1974-10-24 00:00:00	EDUCATIONAL MEDIA AUSTRALIA	12	88	0	B/73219-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268899	61	IM NOT FOOL AS A PEDESTRIAN	1973	120	6	U-74005-MUM	89.92	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70732-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268900	61	RABBIES THREAT	1974	120	6	U-76306-MUM	163.77	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIA	12	88	0	B/73226-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	163.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268901	43	KADU MAKARANI	1973	120	6	U-74006-MUM	3468.32	0x0000697300000000	1973-11-29 00:00:00	SHRI RAMKUMAR BOHRA	12	87	176	B/70716-MUM	105	109	107	N	M/S. BOHRA INTERNATIONAL	15	3468.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268902	61	DAIRYING : SPACE AND SYSTEM	1974	120	6	U-76307-MUM	215.33	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIA	12	88	0	B/73220-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	215.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268903	61	N. T. H. 60	1973	120	6	U-74007-MUM	282.00	0x0000697400000000	1973-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70212-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268904	61	THE BRAIN INJURED CHILD	1973	120	6	U-74008-MUM	234.00	0x0000697400000000	1973-11-30 00:00:00	E. MERCK DARMSTAELT	12	88	0	B/70765-MUM	105	110	108	N	E. MERCK (INDIA) PVT. LTD.	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268905	61	FOOTPRINTS	1974	120	6	U-76308-MUM	200.25	0x00006ABC00000000	1974-10-24 00:00:00	SHRI M. R. HAZARIKA, DIRECTOR OF INFORMATION & PUBLIC RELATION	12	363	0	B/73257-MUM	105	110	107	N	NATIONAL EDU. & INFO. FILMS LTD	1	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268906	61	TEACHING ENGLISH BY THE AUSTRALIAN SITUATIONAL METHOD PART III	1974	120	6	U-76309-MUM	224.00	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIA	12	88	0	B/73224-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268907	61	AROUND THE SOVIET NO. 97 (PO SOVETKOMU SOYUZU NO. 97)	1973	120	6	U-74009-MUM	279.00	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/70737-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268908	44	DIL DIWANA - TRL	1974	120	6	U-76310-MUM	88.39	0x00006ABC00000000	1974-10-24 00:00:00	RAMESH BEHL, ROSE MOVIES	12	94	0	B/73266-MUM	105	110	107	N	RAMESH BEHL, ROSE MOVIES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268909	61	AROUND THE SOVIET UNION NO. 98 (PO SOVETKOMU SOYUZU NO. 98)	1973	120	6	U-74010-MUM	271.00	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70736-MUM	105	110	108	N	SOVEXPORTFILM	2	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268910	129	WESTON	1974	120	6	U-76311-MUM	30.48	0x00006ABC00000000	1974-10-24 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/73214-15-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268911	61	SOVIET SCREEN NO. 31 (SOVETSKOE KINO NO. 31)	1973	120	6	U-74011-MUM	290.00	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/70738-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268912	61	KOALA	1974	120	6	U-76312-MUM	120.00	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA	12	88	0	B/73223-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268913	61	HECTOR & MILLY SAVE UNCLE TOM	1974	120	6	U-76313-MUM	162.43	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA	12	88	0	B/73264-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	162.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268914	61	STRANGE CREATURE : THE ECHIDNA	1974	120	6	U-76314-MUM	163.00	0x00006ABE00000000	1974-10-26 00:00:00	EDUCATIONAL MEDIA AUSTRALIA	12	88	0	B/73221-MUM	105	110	108	N	THE AUSTRALIA HIGH COMMISSION	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268915	61	THE MAN WHO CARIT STOP	1974	120	6	U-76315-MUM	637.41	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA	12	88	0	B/73218-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	637.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268916	61	THE KOALA (LONGER VERSION)	1974	120	6	U-76316-MUM	254.8	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA	12	88	0	B/73222-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION	1	254.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268917	43	HARISHCHANDRA TARAMATI - TRL	1974	120	6	U-76317-MUM	96.32	0x00006ABE00000000	1974-10-26 00:00:00	CHTRA KALA MANDIR	12	94	0	B/73230-MUM	105	110	107	N	CHTRA KALA MANDIR	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268918	61	MT. KUMGANG - SAN	1974	120	6	U-76318-MUM	900.00	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	363	0	BB/73271-MUM	105	110	108	N	EMBASSY OF THE DEMOCRATIC PEOPLES REPUBLIC OF KOREA	3	900.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268919	61	FILM TRAVEL ALMANC NO. 78 (ALMANAKH KINO PUTESHE STVII)	1973	120	6	U-74012-MUM	521.00	0x0000697400000000	1973-11-30 00:00:00	CENTRAL POPULAR SCIENCE STUDIOS	12	88	0	B/70741-MUM	105	110	108	N	SOVEXPORTFILM	2	521.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268920	122	PYONGYANG	1974	120	6	U-76319-MUM	1200.00	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	363	0	B/73270-MUM	105	110	108	N	EMBASSY OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	4	1200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268921	61	SOVIET SPORT NO. 5/73 (SOVETSKII SPORT NO. 5/73)	1973	120	6	U-74013-MUM	290.00	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/70740-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268922	122	MAN SU DAE ART TROUPE VISITS JAPAN	1974	120	6	U-76320-MUM	3300.00	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTARY FILM STUDIO	12	87	176	B/73269-MUM	105	109	108	N	EMBASSY OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREAN	11	3300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268923	61	BYELORUSSIA YEAR 1972 (BELORUSSIYA GOD 1972)	1973	120	6	U-74014-MUM	270.00	0x0000697400000000	1973-11-30 00:00:00	BYELORUSFILM STUDIOS	12	88	0	B/70739-MUM	105	110	108	N	SOVEXPORTFILM	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268924	51	GAVO GAVI UDYOG	1973	120	6	U-74015-MUM	625.14	0x0000697700000000	1973-12-03 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	88	0	B/70786-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	2	625.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268925	44	VIOLENCE	1974	120	6	U-76321-MUM	88.00	0x00006AC000000000	1974-10-28 00:00:00	SUNIL GHOSH	12	363	0	B/72888-MUM	105	110	107	N	SUNIL GHOSH	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268926	61	ARTS AND CRAFTS (HINDI & BENGALI)	1974	120	6	U-76322-MUM	30.48	0x00006AC100000000	1974-10-29 00:00:00	ARTS COMMERCIA	12	92	0	B/73184-86-MUM	105	110	107	N	ARTS COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268927	44	JEEVAN EXPRESS	1973	120	6	U-74016-MUM	121.00	0x0000697700000000	1973-12-03 00:00:00	SACHIDA SHRIVASTAVA	12	88	0	B/70784-MUM	105	110	107	N	SACHIDA SHRIVASTAVA	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268928	61	INDIAN NEWS REVIEW NO. 1359 (HINDI, MARATHI, GUJARATI, TAMIL...)	1974	120	6	U-76323-MUM	183.00	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73283-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268929	44	KEEMAT	1973	120	6	U-74017-MUM	30.48	0x0000697700000000	1973-12-03 00:00:00	FILMEX	12	363	0	B/70500-MUM	105	110	107	N	AMAR SINGH KWATRA FILMEX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268930	44	DARA	1973	120	6	U-74018-MUM	14.02	0x0000697700000000	1973-12-03 00:00:00	AMAR SINGH KWATRA FILMEX	12	363	0	B/70788-MUM	105	110	107	N	FILMEX	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268931	61	INDIAN NEWS REVIEW NO. 1359 (NORTHERN EDITION) (HINDI, PUNJABI, ASSAMESE & ORIYA)	1974	120	6	U-76324-MUM	247.00	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268932	85	JHEEL AUR JEEVAN	1973	120	6	U-74019-MUM	431.60	0x0000697700000000	1973-12-03 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/70795-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	431.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268933	51	MUMBAICHI SHAN	1973	120	6	U-74020-MUM	30.48	0x0000697700000000	1973-12-03 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	363	0	B/70759-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268934	61	IN THE LIMELIGHT	1973	120	6	U-74021-MUM	22.86	0x0000697700000000	1973-12-03 00:00:00	MR. JYOTI G.THAKUR FILM MEDIA	12	363	0	B/70790-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268935	61	INDIAN NEWS REVIEW NO. 1359  - A ALIAS INDIAN NEWS REVIEW NO. 1373 - A, ALIAS INDIAN NEWS REVIEW NO. 1380 - A	1974	120	6	U-76325-MUM	183.00	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268936	44	VARDAAN	1974	120	6	U-76326-MUM	3960.58	0x00006AC100000000	1974-10-29 00:00:00	ARUN VIJAY BHATT	12	87	176	B/72935-MUM	105	109	107	N	ARUN BHATT	15	3960.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268937	61	VISION USA ISSUE NAMBER 16	1973	120	6	U-74022-MUM	284.68	0x0000697700000000	1973-12-03 00:00:00	THOMAS CRAVEN	12	88	0	B/70727-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	284.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268938	51	MAHARASHTRA NEWS NO. 271	1974	120	6	U-76327-MUM	284.00	0x00006AC300000000	1974-10-31 00:00:00	THE DIR. GEN. OF INFOR. & PUB. REL. GOVT. OF MAHARASHTRA	12	91	0	B/73291-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHRASHTRA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268939	61	SCIENCE REPORT 145 B	1973	120	6	U-74023-MUM	144.48	0x0000697700000000	1973-12-03 00:00:00	ROBERT FOSTER	12	88	0	B/70783-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268940	60	KARBALA	1974	120	6	U-76329-MUM	534.62	0x00006AC300000000	1974-10-31 00:00:00	PRAKASH R. KSHIRE	12	363	0	B/73120-MUM	105	110	107	N	PRAKASH R. KSHIRE	2	534.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268941	61	SCIENCE REPORT 145 - A	1973	120	6	U-74024-MUM	145.69	0x0000697700000000	1973-12-03 00:00:00	ROBERT FOSTER	12	88	0	B/70782-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268942	44	DARA - I	1973	120	6	U-74025-MUM	30.48	0x0000697700000000	1973-12-03 00:00:00	AMAR SINGH KWATRA FILMEX	12	363	0	B/70787-MUM	105	110	107	N	FILMEX	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268943	44	PARINAY	1974	120	6	U-76330-MUM	3233.62	0x00006AC300000000	1974-10-31 00:00:00	M/S SAMANTAR CHITRA (P) LTD	12	87	176	B/73287-MUM	105	109	107	N	HARIN MEHTA	13	3233.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268944	61	WAYS TO KATHMANDU - TRL	1973	120	6	U-74026-MUM	102.10	0x0000697800000000	1973-12-04 00:00:00	FRANCO HONDON FILMS SA	12	94	0	B/70706-MUM	105	110	108	N	GIRI RAJ BHADARI	1	102.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268945	43	KUVARBAI  - NU - MAMERU	1974	120	6	U-76331-MUM	4516.22	0x00006AC400000000	1974-11-01 00:00:00	T. J. PATEL, FILMISTAN STUDIO	12	87	176	B/73273-MUM	105	109	107	N	KIRTI KALA MANDIR, FILMISTAN STUDIO	16	4516.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268946	44	CHORI CHORI	1973	120	6	U-74027-MUM	3915.50	0x0000697800000000	1973-12-04 00:00:00	KEWAL P. KASHYAP	12	87	176	B/70728-MUM	105	109	107	N	KEWAL P. KASHYAP K. P. K. MOVIES	15	3915.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268947	44	PINJRA - TRL	1973	120	6	U-74028-MUM	96.12	0x0000697900000000	1973-12-05 00:00:00	V. SHANTARAM PRODUCTIONS SHANTSHREE P. LTD.	12	94	0	B/70799-MUM	105	110	107	N	V. SHANTARAM PRODUCTIONS SHANTSHREE P. LTD.	1	96.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268948	61	THE BOLERO	1974	120	6	U-76332-MUM	304.80	0x00006AC500000000	1974-11-02 00:00:00	PYRAMID FILMS CORPORATION	12	88	0	B/73285-MUM	105	110	108	N	J. J. BHABA, TRUSTEE - INCHARGE NATIONAL CENTRE FOR THE PERFORMING ARTS	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268949	51	JAWA VIKAT GHENE AHE - TRL	1973	120	6	U-74029-MUM	115.82	0x0000697900000000	1973-12-05 00:00:00	V. PRABHAKAR BALAJI FILMS	12	94	0	B/70755-MUM	105	110	107	N	V. PRABHAKAR BALAJI FILMS	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268950	44	THE NAUGHTY BOY	1974	120	6	U-76333-MUM	30.48	0x00006AC500000000	1974-11-02 00:00:00	AMAR SINGH KWATRA	12	92	0	B/73196-MUM	105	110	107	N	AMAR SINGH KWATRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268951	218	MAHARASHTRA NEWS NO. 258 NOVENBER 1973	1973	120	6	U-74030-MUM	301.00	0x0000697900000000	1973-12-05 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/70812-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268952	54	SHAHEED - E - AZAM SARDAR BHAGAT SINGH - TRL	1974	120	6	U-76334-MUM	106.68	0x00006AC500000000	1974-11-02 00:00:00	M/S ROOPESH FILMS COMBINES	12	94	0	B/73326-MUM	105	110	107	N	M/S ROOPESH FILMS COMBINES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268953	61	INDIAN NEWS REVIEW NO. 1313 - A (HINDI, MARATHI, GUJARATI, TAMIL............)	1973	120	6	U-74031-MUM	191.00	0x0000697900000000	1973-12-05 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/70825-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268954	61	NOW THE WORLD IS YOURS	1974	120	6	U-76335-MUM	54.86	0x00006AC500000000	1974-11-02 00:00:00	BRITISH AIRWAYS	12	92	0	B/73265-MUM	105	110	108	N	BRITISH AIRWAYS	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268955	61	INDIAN NEWS REVIEW NO. 1312 - A (HINDI, MARATHI, GUJARATI, TAMIL............)	1973	120	6	U-74032-MUM	287.00	0x0000697900000000	1973-12-05 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	91	0	B/70821-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268956	61	MURPHY MANOHAR (HINDI, ASSAMESE, BENGALI, ORIYA....)	1974	120	6	U-76336-MUM	30.48	0x00006AC500000000	1974-11-02 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/73314-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268957	70	PAGEANT OF SEASONS	1973	120	6	U-74033-MUM	265.78	0x0000697900000000	1973-12-05 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/50332-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	6	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268958	44	NAYA SAJAVAT	1974	120	6	U-76337-MUM	22.86	0x00006AC500000000	1974-11-02 00:00:00	FILM MEDIA	12	92	0	B/73267-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268959	61	INDIAN NEWS REVIEW NO. 1312 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1973	120	6	U-74034-MUM	198.00	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268960	61	INDIAN NEWS REVIEW NO. 1312 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-74035-MUM	292.00	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268961	60	KRISHAN CHANDAR	1973	120	6	U-74036-MUM	572.00	0x0000697A00000000	1973-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70625-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268962	61	OF THE PEOPLE FOR THE PEOPLE	1973	120	6	U-74037-MUM	549.00	0x0000697A00000000	1973-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70793-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268963	44	NAYA RONAK NAYA ROOP	1974	120	6	U-76338-MUM	22.86	0x00006AC500000000	1974-11-02 00:00:00	FILM MEDIA	12	92	0	B/73266A-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268964	44	MR. ROMEO - TRL	1973	120	6	U-74038-MUM	102.11	0x0000697A00000000	1973-12-06 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	94	0	B/70809-MUM	105	110	107	N	SUBODH MUKERJI PRODUCTIONS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268965	44	AANGAN - TRL	1973	120	6	U-74039-MUM	100.58	0x0000697A00000000	1973-12-06 00:00:00	J. P. FILMS	12	94	0	B/70704-MUM	105	110	107	N	SMT. S. KUDBONISSA	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268966	51	SUGRAS CATTLE FEED	1974	120	6	U-76339-MUM	30.48	0x00006AC500000000	1974-11-02 00:00:00	M/S TELEVISION, RADION & MOTION PICTURES	12	92	0	B/73261-MUM	105	110	107	N	M/S TELEVISION, RADION & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268967	44	MANCHALI	1973	120	6	U-74040-MUM	3983.18	0x0000697A00000000	1973-12-06 00:00:00	RAJA NAWATHE PRODUCTIONS	12	87	176	B/70141-MUM	105	109	107	N	RAJA NAWATHE PRODUCTIONS	16	3983.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268968	61	MYSORE BULBS LAST LONGER	1974	120	6	U-76340-MUM	30.48	0x00006AC500000000	1974-11-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73268-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268969	61	WHAT HAPPENED TO LATIN LOVER ON HIS WEDDING NIGHT - TRL	1973	120	6	U-74041-MUM	161.11	0x0000697B00000000	1973-12-07 00:00:00	FRANCOISE PREVOST	12	94	0	B/69357-MUM	105	110	108	N	SHRI. GANESH PRASAD MOVIES	1	161.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268970	44	MAHAFIL KI JAN	1973	120	6	U-74042-MUM	22.86	0x0000697B00000000	1973-12-07 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	363	0	B/70810-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268971	44	JAISA MAJEDHAR WAISA SAKTIDAYAK	1974	120	6	U-76341-MUM	30.48	0x00006AC500000000	1974-11-02 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73234-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268972	59	MERUGYANA KODALU	1973	120	6	U-74043-MUM	30.48	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8273-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268973	58	MARUMAGALEY OON SAMARTHU	1973	120	6	U-74044-MUM	30.48	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8272-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268974	59	ATTAGARIKI PATHAM	1973	120	6	U-74045-MUM	30.48	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8274-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268975	44	HARI BHARI TIKIYA	1974	120	6	U-76342-MUM	22.86	0x00006AC500000000	1974-11-02 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73297A-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268976	58	MAMIYARIN VIYUPPU	1973	120	6	U-74046-MUM	30.48	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8271-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
268977	58	MINNAL KODI (KANNADA & HINDI)	1973	120	6	U-74047-MUM	30.48	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	363	0	B/8302-04-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268978	44	HINSA AUR BHAVISHYA	1974	120	6	U-76343-MUM	142.34	0x00006AC500000000	1974-11-02 00:00:00	SYED & REVSUDDIN AZIZUDDINE	12	363	0	B/73286-MUM	105	110	107	N	THE GLIMPSE OF INDIA	1	142.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268979	44	MR. ROMEO	1973	120	6	U-74048-MUM	4476.90	0x0000697E00000000	1973-12-10 00:00:00	SUBODH MUKERJI	12	87	176	B/70464-MUM	105	109	107	N	SUBODH MUKERJI PRODUCTIONS	17	4476.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268980	61	POULTRY FOR PROFIT	1974	120	6	U-76344-MUM	459.00	0x00006AC500000000	1974-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73296-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268981	44	DAYLONG FRESHNESS A CUTICURA PROMISE	1973	120	6	U-74049-MUM	30.48	0x0000697F00000000	1973-12-11 00:00:00	KRSNA MOVIES ENTERPRISE	12	363	0	B/70827-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268982	61	SAGA OF FRIENDSHIP	1974	120	6	U-76345-MUM	274.00	0x00006AC500000000	1974-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268983	61	ACROSS THE HINDUKUSH	1973	120	6	U-74050-MUM	455.00	0x0000697F00000000	1973-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	455.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268984	61	LOVE AND INTRIGUE	1974	120	6	U-76346-MUM	260.00	0x00006AC500000000	1974-11-02 00:00:00	GRUZIA MOTION PICTURES STUDIO	12	363	0	B/73280-MUM	105	110	108	N	SOVEXPORTFILM	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268985	61	YOU JUST WAIT NO. 7	1974	120	6	U-76347-MUM	276.00	0x00006AC500000000	1974-11-02 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/73275-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268986	61	YOU JUST WAIT NO. 6	1974	120	6	U-76348-MUM	278.00	0x00006AC500000000	1974-11-02 00:00:00	SOYUZMULTFILM	12	88	0	B/73274-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268987	61	THE ISLAND	1974	120	6	U-76349-MUM	265.00	0x00006AC500000000	1974-11-02 00:00:00	SOYUZMULTFILM	12	363	0	N/73277-MUM	105	110	108	N	SOVEXPORTFILM	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268988	61	SIBERIA'S INDUSTRIES	1974	120	6	U-76350-MUM	289.00	0x00006AC500000000	1974-11-02 00:00:00	SVERDLOVSK STUDIO	12	363	0	B/73278-MUM	105	110	108	N	SOVEXPORTFILM	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268989	61	RASTRELLI THE ARCHITECT	1974	120	6	U-76351-MUM	552.00	0x00006AC500000000	1974-11-02 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/73281-MUM	105	110	108	N	SOVEXPORTFILM	2	552.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268990	61	THE MAGIC LANTERNS	1974	120	6	U-76352-MUM	279.00	0x00006AC500000000	1974-11-02 00:00:00	SOYUZMULTFILM	12	88	0	B/73276-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268991	61	SPORT IM HERBST	1974	120	6	U-76353-MUM	337.00	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONES	12	88	0	B/73239-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268992	61	MASTER OF THE NAIVE	1974	120	6	U-76354-MUM	120.00	0x00006AC700000000	1974-11-04 00:00:00	DR. ALEXANDER ESSEN	12	88	0	B/73240-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268993	61	A PLACE FOR GUNTHER	1974	120	6	U-76355-MUM	250.00	0x00006AC700000000	1974-11-04 00:00:00	ALMA FILM	12	88	0	B/73242-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268994	61	LANDSCHAFT ALS SPRACHE	1974	120	6	U-76356-MUM	200.00	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONES	12	88	0	B/73246-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268995	61	LUCAS CRANACH	1974	120	6	U-76357-MUM	102.00	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONES	12	88	0	B/73248-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268996	70	DESTRUCTION OF ILLICIT PLANTATIONS OF DRUG GIVING PLANTS	1974	120	6	U-76358-MUM	169.16	0x00006AC800000000	1974-11-05 00:00:00	INTER POL	12	88	0	B/73216-MUM	105	110	108	N	SUPERINTENDENT OF POLICE	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268997	61	CURRENCY COUNTERFEITING AND ITS SUPPRESSION	1974	120	6	U-76359-MUM	487.68	0x00006AC800000000	1974-11-05 00:00:00	J. C. VOIS TOUT	12	88	0	B/73217-MUM	105	110	108	N	SUPERINTENDENT OF POLICE	5	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268998	70	DIE WELT AND IHRE MENSCHEN	1974	120	6	U-76360-MUM	112.00	0x00006AC800000000	1974-11-05 00:00:00	INTER NATIONES	12	363	0	B/73253-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
268999	54	MEHANGAI KYON ? KAISE ?	1974	120	6	U-76361-MUM	205.74	0x00006AC800000000	1974-11-05 00:00:00	CHARAN KAMBOJ	12	363	0	B/73283A-MUM	105	110	107	N	CHARAN KAMBOJ	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269000	44	KYA AAP JANATE HAI	1974	120	6	U-76362-MUM	30.48	0x00006AC800000000	1974-11-05 00:00:00	HUNNAR FILMS	12	92	0	B/73202-MUM	105	110	107	N	HUNNAR FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269001	44	KHUSHIYONKA SANDESH	1974	120	6	U-76363-MUM	70.71	0x00006AC800000000	1974-11-05 00:00:00	NATIONLA EDUCATION & INFORMATION FILMS LTD	12	363	0	B/73340-MUM	105	110	107	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269002	44	ANOKHI SAIR	1974	120	6	U-76364-MUM	57.91	0x00006AC800000000	1974-11-05 00:00:00	NATIONAL EDU. & INFORMATION FILMS LTD	12	363	0	B/73308-MUM	105	110	107	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	57.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269003	61	MAMALLAPURAM	1974	120	6	U-76365-MUM	328.27	0x00006AC800000000	1974-11-05 00:00:00	B. D. GARGA	12	363	0	B/73309-MUM	105	110	107	N	B. D. GARGA	2	328.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269004	44	JAI RADHE KRISHNA	1974	120	6	U-76366-MUM	3610.96	0x00006AC800000000	1974-11-05 00:00:00	GAJANAN P. SHIRKE & PRATAP SINGH	12	87	176	B/73294-MUM	105	109	107	N	SHIV SHAKTI FILMS	14	3610.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269005	44	SAPNE - SUHANE	1974	120	6	U-76367-MUM	3102.25	0x00006AC800000000	1974-11-05 00:00:00	N. H. SHARMA	12	87	176	B/73231-MUM	105	109	107	N	N. H. SHARMA	12	2852.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269006	44	HATHI KA DAANT - TRL	1974	120	6	U-76368-MUM	80.47	0x00006AC800000000	1974-11-05 00:00:00	M/S C. A. CORPORATION	12	94	0	B/73135-MUM	105	110	107	N	M/S C. A. CORPORATION	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269007	70	BALLET ADAGIO	1974	120	6	U-76369-MUM	273.71	0x00006AC900000000	1974-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/73367-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269008	61	INDIAN NEWS REVIEW NO. 1360 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1974	120	6	U-76370-MUM	289.00	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73352-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269009	61	RIVALS TO THE RAIN BOW	1973	120	6	U-74051-MUM	397.00	0x0000697F00000000	1973-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70826-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269010	44	HO JAYE MUQABILA	1973	120	6	U-74052-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	P. M. SHETTY, NEO FILMS	12	363	0	B/70804-MUM	105	110	107	N	NEO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269011	61	INDIAN NEWS REVIEW NO. 1360 (HINDI, MARATHI, GUJARATI, TAMIL....)	1974	120	6	U-76371-MUM	232.00	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73351-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269012	44	SOFT TOUCH	1973	120	6	U-74053-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	P. M. SHETTY, NEO FILMS	12	363	0	B/70803-MUM	105	110	107	N	NEO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269013	61	TO SEEK BUT NEVER TO YIELD	1974	120	6	U-76372-MUM	609.60	0x00006AC900000000	1974-11-06 00:00:00	DAMODAR VALLEY CORPORATION	12	88	0	B/73328-MUM	105	110	107	N	ASHISH MUKERJEE	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269014	44	FOOD FOR GROWTH	1973	120	6	U-74054-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	B. S. MODY, VIDEO ARTS	12	363	0	B/70802-MUM	105	110	107	N	VIDEO ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269015	61	YOU'RE COMING ALONG FINE	1974	120	6	U-76373-MUM	273.00	0x00006AC900000000	1974-11-06 00:00:00	ROUNDTABLE PRODUCTIONS	12	88	0	B/73254-MUM	105	110	108	N	AMA EDU. PVT. LTD	3	273.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269016	85	META DATA	1973	120	6	U-74055-MUM	102.00	0x0000697F00000000	1973-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69788-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269017	61	THE SOAP YOU HAVE BEEN WAITING FOR	1973	120	6	U-74056-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70816-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269018	61	WOMEN DISCOVER A BEAUTY SECREF	1973	120	6	U-74057-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70818-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269019	44	DABUR AMLA (ALIAS LUMBE LUMBE BAAL) (ENGLISH & BENGALI)	1974	120	6	U-76374-MUM	30.48	0x00006AC900000000	1974-11-06 00:00:00	DEVENDRA GOEL	12	92	0	B/72901-MUM	105	110	107	N	GOEL CINE CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269020	61	FOR THE SUPREME WOMAN	1973	120	6	U-74058-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70819-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269021	61	SIKEN YOUR SKIN WITH LUX SUPREME	1973	120	6	U-74059-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70817-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269022	61	EVERY GIRLS DREAM	1973	120	6	U-74060-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70814-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269023	61	BETTER THING FOR BETTER PROTECTION THROUGH CHEMISTRY	1974	120	6	U-76375-MUM	60.90	0x00006AC900000000	1974-11-06 00:00:00	M/S E. I. DU PONT DE NEMOURSE INC.	12	363	0	B/73326A-MUM	105	110	108	N	HARSHAD SANGHRAJICA	1	60.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269024	61	YOU'II NEVER FEEL THE SAME AGAIN	1973	120	6	U-74061-MUM	29.87	0x0000697F00000000	1973-12-11 00:00:00	FILM 5	12	363	0	B/70815-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269025	44	VOTA	1974	120	6	U-76376-MUM	30.48	0x00006AC900000000	1974-11-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73335-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269026	44	KRISP KAHAN BHI KAHIN BHIN	1973	120	6	U-74062-MUM	30.48	0x0000697F00000000	1973-12-11 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/70811-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269027	61	YOUNG AND GLOWING	1974	120	6	U-76377-MUM	30.48	0x00006AC900000000	1974-11-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73341-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269028	61	INDIAN NEWS REVIEW NO. 1313 (HINDI, MARATHI, GUJARATI, TAMIL......)	1973	120	6	U-74063-MUM	194.00	0x0000698000000000	1973-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70905-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269029	61	A NOBLE CAUSE ALIAS FOR A NOBLE CAUSE	1974	120	6	U-76378-MUM	168.00	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73353-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269030	61	INDIAN NEWS REVIEW NO. 1313 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-74064-MUM	296.00	0x0000698000000000	1973-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70906-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269031	61	RIGHT ON / BE FREE	1974	120	6	U-76379-MUM	148.74	0x00006AC900000000	1974-11-06 00:00:00	FILMFAIR COMMUNICATIONS	12	88	0	B/73236-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269032	43	MAHITICHITRA NO. 176	1973	120	6	U-74065-MUM	289.56	0x0000698000000000	1973-12-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/70904-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269033	61	BLUE FLUSH	1973	120	6	U-74066-MUM	30.48	0x0000698100000000	1973-12-13 00:00:00	M/S. TELEVISION RADIO AND MOTION PICTURES	12	363	0	B/70805-MUM	105	110	107	N	M/S. TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269034	61	IMAGE OF THE CITY	1974	120	6	U-76380-MUM	169.16	0x00006AC900000000	1974-11-06 00:00:00	CHARLES AND RAY EAMES	12	88	0	B/73237-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269035	61	DOCTOR FROM KALMOVIKY	1973	120	6	U-74067-MUM	505.00	0x0000698100000000	1973-12-13 00:00:00	UKRAINIA NEWSREEL AND DOCUMENTARY FILM STUDIO	12	88	0	B/70198-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	505.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269036	61	FIRST THERE WAS SARAH !	1974	120	6	U-76381-MUM	118.26	0x00006AC900000000	1974-11-06 00:00:00	TED LOWRY PRODUCTIONS	12	88	0	B/73238-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269037	61	DANGEROUS NOISE PART I	1973	120	6	U-74068-MUM	223.67	0x0000698100000000	1973-12-13 00:00:00	STEWART HARDEY FILMS	12	88	0	B/70822-MUM	105	110	108	N	SHRI. T. P. KHUBCHANDANI	1	223.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269038	61	YELLOWSTONE - SECOND HUNDRED YEARS	1974	120	6	U-76382-MUM	292.91	0x00006AC900000000	1974-11-06 00:00:00	FRANK NORRIS, J. R	12	88	0	B/73333-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	292.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269039	61	DANGEROUS NOISE PART II	1973	120	6	U-74069-MUM	282.23	0x0000698100000000	1973-12-13 00:00:00	STEWART HARDEY FILMS	12	88	0	B/70823-MUM	105	110	108	N	SHRI. T. P. KHUSCHANDAN	2	282.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269040	61	THE RHINELAND OPEN AIR MUSEUM IN KOMMERU	1974	120	6	U-76383-MUM	337.00	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONES	12	88	0	B/73251-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	337.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269041	44	AROUND THE SOVIET UNION NO. 98 (GUJARATI, MARATHI, PUNJABI, BENGALI.........)	1973	120	6	U-74070-MUM	109.00	0x0000698200000000	1973-12-14 00:00:00	CENTRAL DOCUMENTARY FILMSTUDIO	12	363	0	B/70860-66-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269042	51	MALA DEO BHATLA	1973	120	6	U-74071-MUM	3957.83	0x0000698200000000	1973-12-14 00:00:00	LALL	12	87	176	B/70683-MUM	105	109	107	N	LALL	14	3957.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269043	59	BOMBAILU SHALWLU	1973	120	6	U-74072-MUM	30.48	0x0000698200000000	1973-12-14 00:00:00	SHRI JYOTI G. THAKUR	12	363	0	M/8320-MUM	105	110	107	N	M/S. FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269044	61	DEUTSCHE IMPRESSIONEN	1974	120	6	U-76384-MUM	307.00	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONES	12	88	0	B/73250-MUM	105	110	108	N	CONSULATE GENERAL OF F.R.G	1	307.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269045	51	BALLERINA LYDIA KRUPENINA (TAMIL)	1973	120	6	U-74073-MUM	120.00	0x0000698200000000	1973-12-14 00:00:00	WEST SIBERIAN NEWSREEL	12	363	0	B/70897-70904-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269046	44	SUBHDHRA HARAAN - TRL	1974	120	6	U-76385-MUM	91.44	0x00006AC900000000	1974-11-06 00:00:00	MOHAN G. SULIBHAVI	12	94	0	B/73178-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269047	51	LANDING TROOPS OF FRIENDSHIP (GUJARATI, TAMIL, TELUGU)	1973	120	6	U-74074-MUM	111.00	0x0000698200000000	1973-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70879-82-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269048	61	HANS SCHAROUN	1974	120	6	U-76386-MUM	234.00	0x00006AC900000000	1974-11-06 00:00:00	G. SLUIZER	12	88	0	B/73252-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269049	58	BOMBAI NAHARAM	1973	120	6	U-74075-MUM	30.48	0x0000698200000000	1973-12-14 00:00:00	FILM MEDIA	12	363	0	M/8317-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269050	45	BOMBAY NAGARA	1973	120	6	U-74076-MUM	30.48	0x0000698200000000	1973-12-14 00:00:00	JYOTI G. THAKUR	12	363	0	M/8319-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269051	49	BOMBAY NAGARAM	1973	120	6	U-74077-MUM	30.48	0x0000698200000000	1973-12-14 00:00:00	SHRI JYOTI G. THAKUR	12	363	0	M/8318-MUM	105	110	107	N	M/S. FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269052	61	DIE BRUCKE (KUNST)	1974	120	6	U-76387-MUM	279.00	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONES	12	88	0	B/73244-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G	1	279.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269053	44	AROUND THE SOVIET UNION NO. 97 (GUJARATI, BENGALI, TAMIL, MALAYALAM, MARATHI)	1973	120	6	U-74078-MUM	111.00	0x0000698300000000	1973-12-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70854-59-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269054	61	THE THRESHOLD	1974	120	6	U-76388-MUM	254.50	0x00006AC900000000	1974-11-06 00:00:00	THEO VAN HAREN NOMAN	12	363	0	B/73263-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	254.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269055	44	TALE FOR TOTS (BENGALI, TAMIL, TELUGU)	1973	120	6	U-74079-MUM	29.87	0x0000698300000000	1973-12-15 00:00:00	NEO FILMS	12	363	0	B/70883-41-MUM	105	110	107	N	NEO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269056	61	THE ADVANCES OF LAGGING BEHIND	1974	120	6	U-76389-MUM	381.00	0x00006AC900000000	1974-11-06 00:00:00	MULTIFILM - HILVERSUM	12	88	0	B/73299-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS, THE INTERNATIONALS	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269057	61	GROW BABY GRAW (TAMIL, TELUGU)	1973	120	6	U-74080-MUM	29.87	0x0000698300000000	1973-12-15 00:00:00	VIDEO ARTS	12	363	0	B/70835-37-MUM	105	110	107	N	VIDEO ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269058	54	AROUND THE SOVIET UNION NO. 94	1973	120	6	U-74081-MUM	112.00	0x0000698300000000	1973-12-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70853-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269059	85	TRUCKS AND TONS / HOLLAND ON THE MOVE (INSTRUMENTAL MUSIC ONLY)	1974	120	6	U-76390-MUM	365.76	0x00006AC900000000	1974-11-06 00:00:00	JEF VAN DER HEYDEN	12	88	0	B/73000A-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS THE INTERNATIONALSS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269060	44	BLACK MAIL - TRL	1973	120	6	U-74082-MUM	61.26	0x0000698500000000	1973-12-17 00:00:00	VINOD DOSHI	12	94	0	B/70834-MUM	105	110	107	N	V. R. PICTURES	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269061	44	P. M. T. COACHIY	1973	120	6	U-74083-MUM	30.48	0x0000698500000000	1973-12-17 00:00:00	CONCEPT CREATIONS	12	363	0	B/70966-MUM	105	110	107	N	CONCEPT CREATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269062	70	TOUCH	1974	120	6	U-76391-MUM	198.12	0x00006AC900000000	1974-11-06 00:00:00	TOM THOLEN / JORIS IVENS	12	88	0	B/73262-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS, INTERNATIONAL	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269063	44	ELAICHI HORLICKO	1973	120	6	U-74084-MUM	30.48	0x0000698500000000	1973-12-17 00:00:00	F. B. PRODUCTIONS FILM CENTRE	12	363	0	B/70970-MUM	105	110	107	N	F. B. PRODUCTIONS FILM CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269064	61	U. S. A. DANCE ECHOES OF JAZZ	1973	120	6	U-74085-MUM	317.00	0x0000698700000000	1973-12-19 00:00:00	JAC VENZA	12	88	0	B/70951-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269065	61	ALEXANDER CALDER : FROM CIRCUS TO THE MOON	1973	120	6	U-74086-MUM	124.97	0x0000698700000000	1973-12-19 00:00:00	HANS RICHTER	12	363	0	B/70949-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269066	61	SORT OF A COMMERCIAL FOR AN ICEBAG	1973	120	6	U-74087-MUM	173.13	0x0000698700000000	1973-12-19 00:00:00	CINE MATOGRAPHIC ENCSAAMEN ASSOCIATES	12	88	0	B/70950-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269067	51	BAYANA NAVARE SAMBHALA	1974	120	6	U-76392-MUM	4177.01	0x00006ACA00000000	1974-11-07 00:00:00	SHRI N. G. DATAR, UDAYA CHITRA	12	87	176	B/73168-MUM	105	109	107	N	N. G. DATAR, UDAY CHITRA	15	4177.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269068	61	MOSCOW FILM REVIEW NO. 4	1973	120	6	U-74088-MUM	279.00	0x0000698700000000	1973-12-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70921-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269069	45	SANTHASADA ONDU KSANA - VANNU BIDABEDI	1974	120	6	U-76393-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8846-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269070	61	BEYOND THE SAND HILLS	1973	120	6	U-74089-MUM	471.00	0x0000698700000000	1973-12-19 00:00:00	TURKMEN FILM STUDIO	12	88	0	B/70937-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	471.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269071	44	HAPPY GROWING (KANNADA, MALAYALAM, ASSMESE, BENGALI)	1973	120	6	U-74090-MUM	29.87	0x0000698700000000	1973-12-19 00:00:00	VIDEO ARTS	12	363	0	B/70908-MUM	105	110	107	N	VIDEO ARTS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269072	44	SUBDHRA HARAN	1974	120	6	U-76394-MUM	3931.92	0x00006ACB00000000	1974-11-08 00:00:00	MOHAN G. SULIBHAVI	12	87	176	B/72933-MUM	105	109	107	N	MOHAN G. SULIBHAVI	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269073	129	ZEENAT AT THE TAJ	1973	120	6	U-74091-MUM	27.13	0x0000698700000000	1973-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/70947-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269074	44	GHAR KI SHAN (MARATHI, GUJARATI, BENGALI...........)	1973	120	6	U-74092-MUM	30.48	0x0000698700000000	1973-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/70843-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269075	59	TALAPOTUKU MEEKU KAVALASINDI	1974	120	6	U-76395-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8853-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269076	61	INDIAN NEWS REVIEW NO. 13114 (HINDI,MARATHI, GUJARATI..........)	1973	120	6	U-74093-MUM	210.00	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269077	59	OKKA ANAND KSHANANNI KUDA JARA VIDAVA VADDU	1974	120	6	U-76396-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8852-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269078	61	INDIAN NEWS REVIEW NO. 1314 (EASTERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-74094-MUM	296.00	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269079	58	KANANERA MAHILCHIYA YUM NALUVA VIDADHIRHL	1974	120	6	U-76397-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8851-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269080	61	INDIAN NEWS REVIEW NO. 1315 - A (HINDI, MARATHI, GUJARATI, TAMIL.............)	1973	120	6	U-74095-MUM	98.00	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70979-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269081	59	JEEVITAM SANTOSHPRADAM KAVACHCHU	1974	120	6	U-76398-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8850-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269082	61	ARMY ORDNANCE CORPS	1973	120	6	U-74096-MUM	420.00	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70751-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269083	45	NIMMA TALE NOVICE BEKADISTE	1974	120	6	U-76399-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8847-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269084	44	KAHANI KISMAT KI	1973	120	6	U-74097-MUM	3782.52	0x0000698700000000	1973-12-19 00:00:00	ARJUN HINGORANI ROOP TARA STUDIOS	12	87	176	B/70592-MUM	105	109	107	N	ARJUN HINGORANI ROOP TARA STUDIOS	15	3782.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269085	51	BAINE KELA SARPANCH KHOOLA - TRL	1973	120	6	U-74098-MUM	45.72	0x0000698800000000	1973-12-20 00:00:00	S. E. CHANDIWALE	12	94	0	B/70202-MUM	105	110	107	N	S. E. CHANDIWALE	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269086	45	JEEVANAWOUNDU RASAMAYA	1974	120	6	U-76400-MUM	30.48	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	M/8845-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269087	44	ANUBHAV - TRL	1973	120	6	U-74099-MUM	123.14	0x0000698800000000	1973-12-20 00:00:00	BASU BHATTACHARYA	12	94	0	B/70972-MUM	105	110	107	N	AAROHI FILM MAKERS	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269088	61	THE BURNING SUN	1973	120	6	U-74100-MUM	232.00	0x0000698800000000	1973-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/70767-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269089	61	FRIENDRICH NAUMANN FOUNDATION	1974	120	6	U-76201-MUM	214.00	0x00006AA800000000	1974-10-04 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/73094-MUM	105	110	108	N	CONSULATE GEN. OF FEDERAL REPUBLIC OF GERMANY	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269090	61	LARIFARIS FATHER	1974	120	6	U-76202-MUM	350.00	0x00006AA800000000	1974-10-04 00:00:00	DR. HANS - JURGEN SYBERBERG	12	88	0	B/73088-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269091	61	NOT ONLY HOCKY FROM JULLUNDER	1974	120	6	U-76203-MUM	380.00	0x00006AA800000000	1974-10-04 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/73086-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	380.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269092	61	THE KONRAD ADENAUER FOUNDATION	1974	120	6	U-76204-MUM	236.00	0x00006AA800000000	1974-10-04 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/73091-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269093	61	100 JAHRE FUBBALL	1974	120	6	U-76205-MUM	314.00	0x00006AA800000000	1974-10-04 00:00:00	INTER NATIONES	12	88	0	B/73089-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269094	61	E. T. A HOFFMANN	1974	120	6	U-76206-MUM	441.00	0x00006AA800000000	1974-10-04 00:00:00	LITERARISCHES COLLOGUIUM	12	88	0	B/73085-MUM	105	110	108	N	CONSULATE GEN. OF THE FED. REPUBLIC OF GERMANY	1	441.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269095	54	BHAGAT DHANNA JATT - TRL	1974	120	6	U-76207-MUM	93.58	0x00006AA900000000	1974-10-05 00:00:00	DARASINGH	12	94	0	B/73133-MUM	105	110	107	N	DARA PRODUCTIONS	1	93.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269096	44	WOH MAIN NAHIN - TRL	1974	120	6	U-76208-MUM	110.03	0x00006AA900000000	1974-10-05 00:00:00	UMA CINE FILMS PVT. LTD	12	94	0	B/73119-MUM	105	110	107	N	D. S. SEKHON	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269097	61	SHUBH KAMANA	1974	120	6	U-76209-MUM	30.48	0x00006AA900000000	1974-10-05 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72463-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269098	44	KAR BHALA HO BHALA (TAMIL, TELUGU, KANNADA, MALAYALAM, BENGALI & GUJARATI)	1974	120	6	U-76210-MUM	30.48	0x00006AA900000000	1974-10-05 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72464-70-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269099	61	CHAKOR PRIYA (TELUGU, MALAYALAM, TAMIL, BENGALI, GUJARATI & KANNADA)	1974	120	6	U-76211-MUM	30.48	0x00006AA900000000	1974-10-05 00:00:00	KUL BHUSHAN ANAND	12	92	0	B/72471-77-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269100	61	YOURS - YOUTHFUL SKIN	1974	120	6	U-76212-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	M/S FILM 5	12	92	0	B/73103-MUM	105	110	107	N	M/S FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269101	44	AJANTA	1974	120	6	U-76213-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	H. C. SHAHANI	12	92	0	B/73053-MUM	105	110	107	N	H. C. SHAHANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269102	44	OWAMIL	1974	120	6	U-76214-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	H. C. SHAHANI	12	92	0	B/73054-MUM	105	110	107	N	H. C. SHAHANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269103	44	DET PARIVAR	1974	120	6	U-76215-MUM	33.53	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR KSHIRSAGAR	12	92	0	B/73075-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269104	44	JAISI MAA VAISI BETI	1974	120	6	U-76216-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73113-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269105	61	DET RANGE	1974	120	6	U-76217-MUM	34.14	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR H. KSHIRSAGAR	12	92	0	B/73074-MUM	105	110	107	N	SRIDHAR H. KSHIRSAGAR	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269106	44	SUPER 777 POWDER	1974	120	6	U-76218-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR H. KSHIRSAGAR	12	92	0	B/73137-MUM	105	110	107	N	SRIDHAR H. KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269107	61	HEINRICH SCHUTZ	1974	120	6	U-76219-MUM	98.00	0x00006AAC00000000	1974-10-08 00:00:00	INTERNATIONES	12	88	0	B/73093-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269108	61	WASTE, PENALTY OF ATTLUENCE	1974	120	6	U-76220-MUM	208.00	0x00006AAC00000000	1974-10-08 00:00:00	CONDOR FILMS A. G. ZURICH	12	88	0	B/73101-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269109	61	THE HONEY BEE	1974	120	6	U-76221-MUM	136.00	0x00006AAC00000000	1974-10-08 00:00:00	INTERNATIONS BONN	12	88	0	B/73099-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269110	61	THE UNIVERSAL MAN	1974	120	6	U-76222-MUM	286.00	0x00006AAC00000000	1974-10-08 00:00:00	STUDIO HAMBURG	12	88	0	B/73097-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269111	44	ANUBHAVI SALAH (TELUGU, KANNADA, GUJKARATI & MARATHI)	1974	120	6	U-76223-MUM	30.48	0x00006AAC00000000	1974-10-08 00:00:00	FILM MEDIA	12	92	0	B/73076-81-MUM	105	110	107	N	FILM NEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269112	43	INDIA OPENS HER HEART (MARATHI, PUNJABI, TAMIL, TELUGU..........)	1974	120	6	U-76224-MUM	573.00	0x00006AAC00000000	1974-10-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/72987-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	573.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269113	44	WOH MAIN NAHIN	1974	120	6	U-76225-MUM	4288.54	0x00006AAC00000000	1974-10-08 00:00:00	UMA CINE FILM PVT. LTD.	12	87	176	B/72577-MUM	105	109	107	N	UMA CINE FILM PVT. LTD.	16	4288.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269114	61	'THE LANDLORD'	2007	120	3	VFL/1/395/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/380/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269115	61	'HAVE YOU SEEN MY SON'	2007	120	3	VFL/1/396/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/381/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	34	5	88	34	B	0	0	0	0	0	0	0	0	\N	\N
269116	61	'SUNSET PARK'	2007	120	3	VFL/1/397/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/423/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	95	46	5	95	46	B	0	0	0	0	0	0	0	0	\N	\N
269117	61	ONE VITAMINETS FORTE A DAY	1973	120	6	U-72901-MUM	30.48	0x000068ED00000000	1973-07-18 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/69693-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269118	61	'SYLVESTER'	2007	120	3	VFL/1/398/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/427/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	96	41	5	96	41	B	0	0	0	0	0	0	0	0	\N	\N
269119	61	INDIAN NEWS REVIEW NO. 1292 (HINDI, TAMIL, TELUGU, KANNADA..........)	1973	120	6	U-72902-MUM	212.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69617-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269120	61	'CHAPLIN'	2007	120	3	VFL/1/399/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/428/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	128	57	5	128	57	B	0	0	0	0	0	0	0	0	\N	\N
269121	61	INDIAN NEWS REVIEW NO. 1292 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-72903-MUM	304.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69698-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269122	61	'THE TENTH MAN'	2007	120	3	VFL/1/400/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS,USA	12	87	176	VFL/466/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269123	61	BUNDI A REMINISCENCE	1973	120	6	U-72904-MUM	481.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69369-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	481.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269124	61	'MANDELA'	2007	120	3	VFL/1/401/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/468/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
269125	61	IT TAKES TWO HANDS TO CLAP (HINDI, TAMIL, TELUGU, BENGALI.............)	1973	120	6	U-72905-MUM	60.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	60.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269126	61	'SLEEPER'	2007	120	3	VFL/1/402/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/471/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
269127	61	SHORT CUT (HINDI, TAMIL, TELUGU, BENGALI..........)	1973	120	6	U-72906-MUM	64.00	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269128	61	'PRANCER'	2007	120	3	VFL/1/403/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/458/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
269129	61	'UNTAMED HEART'	2007	120	3	VFL/1/404/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/475/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269130	61	'MEMORIES OF ME'	2007	120	3	VFL/1/405/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/476/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269131	61	'THE DEVIL'S BRIGADE'	2007	120	3	VFL/1/406/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/481/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
269132	61	STORY OF A JEEP	1973	120	6	U-72907-MUM	735.00	0x000068EE00000000	1973-07-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69683-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	3	735.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269133	129	THE ANSWER	1973	120	6	U-72908-MUM	30.48	0x000068EE00000000	1973-07-19 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/96918-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269134	59	'MAHAPRASTHANAM'	2007	120	3	VIL/1/349/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S NAVEEN ART PICTURES	15	87	176	VIL/387/2007-CHE	106	109	107	N	M/S VIJAY VISION	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
269135	61	SOVIET ARMY NO. 19 (HINDI, BENGALI & MALAYALAM)	1974	120	6	U-74696-MUM	239.00	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71488-91-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269136	61	VISION USA # 13	1973	120	6	U-72909-MUM	281.98	0x000068EF00000000	1973-07-20 00:00:00	THOMAS CRAVEN	12	88	0	B/69658-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	281.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269137	61	'THE CHINESE FEAST'	2008	120	3	VFL/1/590/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	UTV MOTION PICTURES(MAUTIRITIUS) LTD	13	87	176	VFL/804/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269138	61	CHOOSING VOCATION (HINDI, GUJARATI, BENGALI, TELUGU)	1974	120	6	U-74697-MUM	222.00	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71492-95-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269139	61	THE ART AND MEANING OF IKEBANA	1973	120	6	U-72910-MUM	304.80	0x000068EF00000000	1973-07-20 00:00:00	SAKURA MOTION PICTURES CO.	12	88	0	B/69687-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269140	61	THE BLIND GUYS	1973	120	6	U-72911-MUM	365.76	0x000068EF00000000	1973-07-20 00:00:00	JOHN BEYER	12	88	0	B/69694-MUM	105	110	108	N	THE BLIND MENS ASSOCIATION	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269141	61	THE YELLOW TRAIL	1974	120	6	U-74698-MUM	400.00	0x000069EB00000000	1974-03-29 00:00:00	FARBWERKE HOECHST AG. WEST GERMANY	12	88	0	B/71462-MUM	105	110	108	N	HOECHST PHARMACEUTICAL LTD.	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269142	61	'ACCESS CODE	2008	120	3	VFL/1/591/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/820/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
269143	51	JUMBO ALARE	1973	120	6	U-72912-MUM	30.48	0x000068F000000000	1973-07-21 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/69560-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269144	190	DANCER OF THE TOWN	1973	120	6	U-72913-MUM	3345.18	0x000068F000000000	1973-07-21 00:00:00	ARS FILMS TEHERAN IRAN	12	87	176	B/68519-MUM	105	109	108	N	IRANIAN CONSULATE GENERAL	12	3345.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269145	44	'THE DARL CRYSTAL'	2008	120	3	VFL/1/592/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	WARNER BROS.,USA	13	87	176	VFL/818/2008-CHE	106	109	108	N	M/S GONX ENTERTAINMENT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
269146	44	ABHIMAN	1973	120	6	U-72914-MUM	3810.00	0x000068F000000000	1973-07-21 00:00:00	PAWANKUMAR & SUAHILA KAMATH	12	87	176	B/69648-MUM	105	109	107	N	PAWANKUMAR AMIYA	14	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269147	44	RANA PRATAP	1974	120	6	U-74699-MUM	279.19	0x000069EB00000000	1974-03-29 00:00:00	N. E. & I. F. LTD.	12	88	0	B/71614A-MUM	105	110	107	N	N. E. & I. F. LTD.	3	279.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269148	43	RANAK DEVI - TRL	1973	120	6	U-72915-MUM	98.76	0x000068F000000000	1973-07-21 00:00:00	CHITRA KALA MANDIR	12	94	0	B/69688-MUM	105	110	107	N	CHITRA KALA MANDIR	1	98.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269149	44	KAL KI BAAT	1974	120	6	U-74700-MUM	333.44	0x000069EB00000000	1974-03-29 00:00:00	N. E. & I. F. LTD.	12	88	0	B/71633-MUM	105	110	108	N	N. E. & I. F. LTD.	1	333.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269150	61	WALKABOUT	1973	120	6	U-72916-MUM	180.00	0x000068F200000000	1973-07-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69210-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	180.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269151	61	TJURUNGA	1973	120	6	U-72917-MUM	200.00	0x000068F200000000	1973-07-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69218-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269152	58	TRALIER NO.2 OF 'KANNAMOOCHI ENADAA'	2007	120	3	VIS/1/685/2007-CHE	0	0x0000998D00000000	2007-08-17 00:00:00	M/S RADAAN MEDIA WORKS (I) LTD.	12	368	0	VIS/919/2007-CHE	106	110	107	N	M/S RADAAN MEDIA WORKS (I) LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
269153	44	COMICS	1973	120	6	U-72918-MUM	254.19	0x000068F200000000	1973-07-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69402-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	254.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269154	61	CARE AND MAINTENANCE OF HOSE	1973	120	6	U-72919-MUM	268.20	0x000068F300000000	1973-07-24 00:00:00	ANGUS FIRE ARMOUR	12	88	0	B/69753-MUM	105	110	108	N	THE CHIEF FIRE OFFICER BOMBAY FIRE BRIGADE	1	268.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269155	61	'THE CAINE NUTINY'	2007	120	3	VFL/1/407/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/354/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	126	17	5	126	17	B	0	0	0	0	0	0	0	0	\N	\N
269156	61	I WISH	1973	120	6	U-72920-MUM	29.87	0x000068F300000000	1973-07-24 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/69726-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269157	61	HOUSE OF WORSHIP	1973	120	6	U-72921-MUM	164.59	0x000068F300000000	1973-07-24 00:00:00	MICHAEL MURPHY	12	88	0	B/69662-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269158	61	'CRIME AND PUNISHMENT IN SUBURBIA'	2007	120	3	VFL/1/408/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/400/2007-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	90	0	5	86	38	B	0	0	0	0	0	0	0	0	\N	\N
269159	61	INDIA'S BEST LOVED	1973	120	6	U-72922-MUM	22.86	0x000068F300000000	1973-07-24 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/69705-MUM	105	110	107	N	ZAFAR HAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269160	61	TIME FOR ACTION	1973	120	6	U-72923-MUM	22.86	0x000068F300000000	1973-07-24 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/69707-MUM	105	110	107	N	ZAFAR HAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269161	61	THE SCISSORS MOMENT	1973	120	6	U-72924-MUM	22.86	0x000068F300000000	1973-07-24 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/69706-MUM	105	110	107	N	ZAFAR HAI	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269162	61	CHANGE TO WILLS PLAIN (HINDI, BENGALI, ASSAMESE, TAMIL & TELUGU)	1973	120	6	U-72925-MUM	22.86	0x000068F400000000	1973-07-25 00:00:00	TRIO FILMS	12	363	0	B/69710-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269163	44	BEETE DIN	1973	120	6	U-72926-MUM	315.47	0x000068F400000000	1973-07-25 00:00:00	PRAKASH ASSOCIATES	12	88	0	B/69679-MUM	105	110	107	N	PRAKASH ASSOCIATES	1	315.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269164	61	INDIA REMEMBERS ST. THOMAS	1973	120	6	U-72927-MUM	112.78	0x000068F400000000	1973-07-25 00:00:00	CARAVS	12	363	0	B/69731-MUM	105	110	107	N	AMA PVT. LTD.	1	112.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269165	58	TR NO 1 OF THIRU RANGA	2006	120	3	VIS/1/552/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	A.SELVI	12	368	0	VIS/787/2006-CHE	106	110	107	N	M/S SELVI PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
269166	61	PROFILE : PETE FLAHERTY	1973	120	6	U-72928-MUM	124.97	0x000068F400000000	1973-07-25 00:00:00	S. A. FILMS INC.	12	363	0	B/69660-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	124.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269167	61	AMBI	1973	120	6	U-72929-MUM	30.48	0x000068F400000000	1973-07-25 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	363	0	B/69732-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269168	61	BURY THE GHOST	1973	120	6	U-72930-MUM	167.64	0x000068F400000000	1973-07-25 00:00:00	ANJANA DIVEKAR	12	363	0	B/69674-MUM	105	110	107	N	MINI FILMS	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269169	61	1002 A D KHAJURAHO	1973	120	6	U-72931-MUM	510.84	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69145-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	510.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269170	58	TR OF NENJIRUKKUM VARAI	2006	120	3	VIS/1/553/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S BABA FILMS	12	368	0	VIS/797/2006-CHE	106	110	107	N	M/S BABA FILMS	0	0	2	29	5	2	29	B	0	0	26	0	0	0	0	0	\N	\N
269171	43	MAHITICHITRA NO. 166	1973	120	6	U-72932-MUM	274.32	0x000068F400000000	1973-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69749-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269172	61	THE POWER OF THE FUTURE	1973	120	6	U-72101-MUM	319.00	0x0000687C00000000	1973-03-27 00:00:00	DIDO FILM GNIBH DUSSULDORF	12	88	0	B/68407-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269173	58	'TRAILER OF ULAGA SAADHANAI'	2008	120	3	VIS/1/426/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI KISHORE KUMAR	12	368	0	VIS/431/2008-CHE	106	110	107	N	M/S ANNAITHERASA INTERNATIONAL FILMS	0	0	3	58	5	3	49	B	0	0	26	0	0	0	0	0	\N	\N
269174	61	INDIAN NEWS REVIEW NO. 1280 (HINDI, TAMIL, TELUGU, BENGALI......)	1973	120	6	U-72401-MUM	207.26	0x0000689900000000	1973-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69080-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269175	61	INDIAN NEWS REVIEW NO. 1293 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72933-MUM	301.00	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269176	58	SONG NO 1 TO 4 & 6 OF AADU PULI AATTAM	2006	120	3	VIS/1/554/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S OBA CREATIONS	12	368	0	VIS/788/2006-CHE	106	110	107	N	M/S OBA CREATIONS	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
269177	61	'GET ON THE BUS'	2007	120	3	VFL/1/409/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/417/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	116	25	5	116	25	B	0	0	0	0	0	0	0	0	\N	\N
269178	61	FORM BORN OF FIRE	1973	120	6	U-72102-MUM	118.00	0x0000686000000000	1973-02-27 00:00:00	UNDA FILM	12	88	0	B/68393-MUM	105	110	108	N	CONSULATE GENERAL OF THER FEDERAL REPUBLIC OF GERMANY	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269179	44	WOHI RAAT WOHI AWAAZ	1973	120	6	U-72402-MUM	3699.06	0x0000689900000000	1973-04-25 00:00:00	VIPIN DESAI	12	87	176	B/68637-MUM	105	109	107	N	MAYUR PRODUCTION	14	3699.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269180	61	INDIAN NEWS REVIEW NO. 1293 (HINDI, MARATHI,M GUJARATI, TAMIL..........)	1973	120	6	U-72934-MUM	187.00	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69733-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269181	61	INDIRA GANDHI MEETS WILLY BRAUDT	1973	120	6	U-72103-MUM	245.00	0x0000686000000000	1973-02-27 00:00:00	BLICK IN DIE WELL BERLIN	12	363	0	B/68406-MUM	105	110	108	N	CONSULATE GENERAL OF THER FEDERAL REPUBLIC OF GERMANY	1	245.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269182	58	KODILINGESWARAR DHARISHNAM	2006	120	3	VIS/1/555/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	SHRI K.P.MARIAPPAN	12	368	0	VIS/764/2006-CHE	106	110	107	N	SHRI K.P.MARIAPPAN	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
269183	44	MAHASATI SAVITRI - TRL	1973	120	6	U-72935-MUM	114.30	0x000068F400000000	1973-07-25 00:00:00	BASANT PICTURES	12	94	0	B/69750-MUM	105	110	107	N	BASANT PICTURES	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269184	44	ZANJEER - TRL	1973	120	6	U-72403-MUM	89.61	0x0000689A00000000	1973-04-26 00:00:00	PRAKASH MEHRA	12	94	0	B/68988-MUM	105	110	107	N	PRAKASH MEHRA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269185	61	WORTH WAITING FOR (HINDI, TAMIL, TELUGU, BENGALI............)	1973	120	6	U-72936-MUM	61.00	0x000068F500000000	1973-07-26 00:00:00	C. T. BAPTISTA IMAGE INDIA FILMS	12	88	0	B/69702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269186	61	UNDINE (UNDONE) (UNDYING)	1973	120	6	U-72104-MUM	117.00	0x0000686000000000	1973-02-27 00:00:00	ROTTLAND FILM	12	88	0	B/68398-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269187	44	ANHONEE	1973	120	6	U-72404-MUM	3706.36	0x0000689A00000000	1973-04-26 00:00:00	RAVI TANDON	12	87	176	B/68704-MUM	105	109	107	N	KING PRODUCTIONS	16	3706.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269188	61	THIRD PARTY GUARANTEE	1973	120	6	U-72937-MUM	299.00	0x000068F500000000	1973-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269189	44	HARYANA	1973	120	6	U-72105-MUM	588.26	0x0000686000000000	1973-02-27 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/68520-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269190	61	'NO MERCY'	2007	120	3	VFL/1/410/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/420/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269191	61	STAYS WITH YOU	1973	120	6	U-72405-MUM	30.48	0x0000689B00000000	1973-04-27 00:00:00	SURAJ RAI	12	363	0	B/69027-MUM	105	110	107	N	M/S. TELEVISION RADIO & MOTION PICTURE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269192	61	CHANDALIKA	1973	120	6	U-72938-MUM	190.00	0x000068F500000000	1973-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269193	51	DOLYANI DISNARA PURAVA	1973	120	6	U-72106-MUM	29.87	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS	12	363	0	B/68506-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269194	61	THE BATTLE FOR BERLIN (LONGER VERSION)	1973	120	6	U-72939-MUM	3496.00	0x000068F600000000	1973-07-27 00:00:00	MOSFILM STUDIOS	12	87	176	B/69685-MUM	105	109	108	N	SOVEXPORTFILM	14	3496.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269195	44	LINES AND QUEUES	1973	120	6	U-72107-MUM	256.03	0x0000686000000000	1973-02-27 00:00:00	ASHOK GAIND	12	88	0	B/68473-MUM	105	110	108	N	ASHOK GAIND	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269196	61	IN PURSUIT OF PROGRESS	1973	120	6	U-72940-MUM	946.37	0x000068F600000000	1973-07-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/69678-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	946.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269197	44	PORUS AUR SIKANDAR	1973	120	6	U-72406-MUM	288.63	0x0000689B00000000	1973-04-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/68734-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	288.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269198	44	SAMYA KA CHAMATKAR	1973	120	6	U-72108-MUM	581.56	0x0000686000000000	1973-02-27 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68373-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	581.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269199	44	DAAMAN AUR AAG - TRL	1973	120	6	U-72941-MUM	71.65	0x000068F600000000	1973-07-27 00:00:00	J. R. GUPTA & RAJHANS	12	94	0	B/69590-MUM	105	110	107	N	KALAYUG	1	71.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269200	44	GHALIB	1973	120	6	U-72407-MUM	277.36	0x0000689B00000000	1973-04-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/68733-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269201	61	PORECLAIM SCHOOL IN SELB	1973	120	6	U-72109-MUM	166.00	0x0000686000000000	1973-02-27 00:00:00	ORBIS FILMS	12	88	0	B/68402-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269202	44	JUGNU	1973	120	6	U-72942-MUM	4217.47	0x000068F700000000	1973-07-28 00:00:00	PRAMOD CHAKRAVORTY	12	87	176	B/69653-MUM	105	109	107	N	PRAMOD CHAKRAVORTY	16	4217.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269203	61	BHARATANATYAM ASHTANAYIKAS THE HEROINE IN LOVE SWADHEENAPATIKA	2006	120	3	VIL/1/113/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/140/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	97	0	5	97	0	B	0	0	26	0	0	0	0	0	\N	\N
269204	44	CHUNOTI AUR SANKALP	1975	120	6	U-76701-MUM	306.93	0x00006B0100000000	1975-01-01 00:00:00	R. S. DIKSHIT DIRECTOR	12	88	0	B/73706-MUM	105	110	107	N	S. G. KHIRWADIKAR, ASSTT. DIR. INF. PUB. M. P.	1	306.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269205	61	LATERNA MAGICA HAMBURGENSIS	1973	120	6	U-72110-MUM	152.00	0x0000686000000000	1973-02-27 00:00:00	KURT STORDEL	12	88	0	B/68401-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269206	44	AAJ KI TAAZA KHABAR	1973	120	6	U-72943-MUM	3268.08	0x000068F900000000	1973-07-30 00:00:00	RAJENDRA BHATIA	12	87	176	B/69689-MUM	105	109	107	N	KIRON PRODUCTIONS	13	3268.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269207	61	ADVANCE INTO THE PAST	1973	120	6	U-72111-MUM	297.00	0x0000686100000000	1973-02-28 00:00:00	CINE T. V. KOLN	12	88	0	B/68408-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269208	61	INDIAN NEWS REVIEW NO. 1368 (HINDI, MARATHI, GUJARATI......)	1975	120	6	U-76702-MUM	220.67	0x00006B0100000000	1975-01-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73732-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269209	70	SHRADHANJALI TO SHRI GURUJI	1973	120	6	U-72944-MUM	167.64	0x000068F900000000	1973-07-30 00:00:00	BHARATIYA VICHAR SADHANA	12	363	0	B/69819-MUM	105	110	107	N	DR. M. S. PARADKAR	1	167.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269210	58	'TR.OF KADARKKARAI'	2008	120	3	VIS/1/427/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S MALLICK PICTURES	12	368	0	VIS/453/2008-CHE	106	110	107	N	SHRI DISHUM BOWAN	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
269211	51	SHUBHRATECHI VAAT	1973	120	6	U-72945-MUM	30.48	0x000068FA00000000	1973-07-31 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/69822-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269212	61	CONFIDENCE WITH COLGATE (MALAYALAM)	1973	120	6	U-72408-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68970-71-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269213	61	INDIAN NEWS REVIEW NO. 1368 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-76703-MUM	271.00	0x00006B0100000000	1975-01-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73733-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269214	61	DET CAKE	1973	120	6	U-72946-MUM	30.48	0x000068FA00000000	1973-07-31 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/69768-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269215	61	HEALTHY TEETH WITH COLGATE (TAMIL)	1973	120	6	U-72409-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68993-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269216	70	DIE UTOPEN (UTOPIA)	1973	120	6	U-72112-MUM	110.00	0x0000686100000000	1973-02-28 00:00:00	VALDO KRISKI	12	88	0	B/68462-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269217	164	THE WONDERFUL GIFT OF THE CRANE	1973	120	6	U-72947-MUM	609.60	0x000068FA00000000	1973-07-31 00:00:00	MASAJI HARA	12	88	0	B/69757-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	609.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269218	208	MAHARASHTRA NEWS NO. 275	1975	120	6	U-76704-MUM	290.00	0x00006B0100000000	1975-01-01 00:00:00	THE DIR. GEN. OF INF. & PUB. RELATION GOVT. OF MAHA. BOMBAY	12	91	0	B/73728-29-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. RELATION GOVT. OF MAHA. BOMBAY	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269219	44	MAHAKTI SAANS	1973	120	6	U-72410-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68992-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269220	164	HOME FROM THE SEA	1973	120	6	U-72948-MUM	2633.00	0x000068FA00000000	1973-07-31 00:00:00	SHOCHIKU CO. LTD.	12	87	176	B/69756-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	7	2633.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269221	51	SAMNA	1975	120	6	U-76705-MUM	4118.75	0x00006B0200000000	1975-01-02 00:00:00	R. D. PHUTANE, GIRIRAJ PICTURES	12	87	176	B/73670-MUM	105	109	107	N	R. D. PHUTANE, GIRIRAJ PICTURES	16	4118.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269222	51	BONUS BUBBLE	1973	120	6	U-72949-MUM	29.87	0x000068FA00000000	1973-07-31 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/69746-MUM	105	110	107	N	S. SUKHDEV UNITED FILM ARTS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269223	61	WHITE BIRD WITH A BRACK MARK - TRL	1973	120	6	U-72113-MUM	100.00	0x0000686100000000	1973-02-28 00:00:00	DOVZHENKO FILM STUDIOS	12	94	0	B/68413-MUM	105	110	108	N	SOVEXPORTFILM	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269224	85	SUNCHROMY	1973	120	6	U-72950-MUM	91.00	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69795-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	91.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269225	44	RAFOO CHAKKAR	1975	120	6	U-76706-MUM	3845.62	0x00006B0200000000	1975-01-02 00:00:00	I. A. NADIADWALA, M. I. FILMS PVT. LTD.	12	87	176	B/73516-MUM	105	109	107	N	M. I. FILMS PVT. LTD.	16	3845.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269226	61	THIS IS PLIBESTOS (BENGALI)	1973	120	6	U-72114-MUM	29.87	0x0000686100000000	1973-02-28 00:00:00	TRIO FILMS	12	363	0	B/68455-56-MUM	105	110	108	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269227	58	'SONG 1 & 2 OF A AA E EE'	2008	120	3	VIS/1/428/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S AVM PRODUCTIONS PVT.LTD	12	368	0	VIS/443/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS PVT.LTD	0	0	4	34	5	4	34	B	0	0	26	0	0	0	0	0	\N	\N
269228	44	CHALO DOOR CHALEN	1975	120	6	U-76707-MUM	30.00	0x00006B0200000000	1975-01-02 00:00:00	F. B. PRODUCTIONS, FILM CENTRE	12	92	0	B/73678-MUM	105	110	107	N	F. B. PRODUCTIONS, FILM CENTRE	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269229	61	THE GOOD COMPANION	1975	120	6	U-76708-MUM	30.00	0x00006B0200000000	1975-01-02 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73677-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269230	208	MAHARASHTRA NEWS NO. 249 FEBRUARY 1973	1973	120	6	U-72115-MUM	297.00	0x0000686100000000	1973-02-28 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/68553-54-MUM	105	110	108	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269231	58	'SONG 1,2 & 4 OF AJANTHA'	2008	120	3	VIS/1/429/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S KILORA MOVIE CLUB INC.	12	368	0	VIS/441/2008-CHE	106	110	107	N	M/S KILORA MOVIE CLUB INC.	0	0	4	41	5	4	41	B	0	0	26	0	0	0	0	0	\N	\N
269232	129	INDIAN NEWS REVIEW NO. 1368-A	1975	120	6	U-76709-MUM	124.00	0x00006B0200000000	1975-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73734-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269233	61	'ISHTAR'	2007	120	3	VFL/1/411/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/421/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	99	16	5	99	16	B	0	0	0	0	0	0	0	0	\N	\N
269234	61	DRAUGHT IN MAHARSHTRA	1973	120	6	U-72116-MUM	297.18	0x0000686100000000	1973-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68038-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269235	44	SANSAAR PRASIDDHA COLGATE	1973	120	6	U-72411-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68973-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269236	61	MEERA A TRIBUTE TO M.S.	2006	120	3	VIL/1/114/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/139/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	82	0	5	82	0	B	0	0	26	0	0	0	0	0	\N	\N
269237	61	'LIE/C.K.PRAHLAD/JAGDISH SETH'	2008	120	3	VIS/1/430/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/464/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
269238	44	ANGAARAY	1975	120	6	U-76710-MUM	3814.88	0x00006B0200000000	1975-01-02 00:00:00	S. P. MAHENDRA	12	87	176	B/73690-MUM	105	109	107	N	S. P. MAHENDRA, APOLLO ARTS	15	3814.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269239	61	INDIAN NEWS REVIEW NO. 1272 (HINDI, TAMIL, TELUGU, KANNADA, BENGALI........)	1973	120	6	U-72117-MUM	206.95	0x0000686100000000	1973-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269240	61	THE MAN AND THE LION	1975	120	6	U-76711-MUM	280.00	0x00006B0300000000	1975-01-03 00:00:00	GEORGIA FILM STUDIOS	12	88	0	B/73655-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269241	44	MAZBOOT DAANT - MADHUR MUSKAN	1973	120	6	U-72412-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68972-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269242	61	D. N. A.	1973	120	6	U-72951-MUM	126.00	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69798-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	126.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269243	61	'TRAPPED'	2007	120	3	VFL/1/412/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/424/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269244	61	BROTHER RABBIT & BROTHER FOX	1975	120	6	U-76712-MUM	272.00	0x00006B0300000000	1975-01-03 00:00:00	KIEV POPULAR SCIENCE & CARTOON FILM STUDIO	12	88	0	B/73654-MUM	105	110	108	N	SOVEXPORTFILM	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269245	61	CITIZEN HAROLD	1973	120	6	U-72952-MUM	104.00	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69797-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	104.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269246	61	INDIAN NEWS REVIEW NO. 1272 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDI)	1973	120	6	U-72118-MUM	298.00	0x0000686100000000	1973-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269247	61	EVER YOUNG APPLES	1975	120	6	U-76713-MUM	558.00	0x00006B0300000000	1975-01-03 00:00:00	SOYUGMULTFILM STUDIOS	12	88	0	B/73657-MUM	105	110	108	N	SOVEXPORTFILM	2	558.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269248	208	MAHARASHTRA NEWS NO. 254 JULY 1973	1973	120	6	U-72953-MUM	280.41	0x000068FB00000000	1973-08-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/69827-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269249	44	MANOHAR MUSKAN	1973	120	6	U-72413-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68974-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269250	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 5	1975	120	6	U-76714-MUM	459.00	0x00006B0300000000	1975-01-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/73658-MUM	105	110	108	N	SOVEXPORTFILM	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269251	61	BHARATANATYAM ASHTANAYIKAS-THE HEROINES IN LOVE VIRAHOTKHANTITA	2006	120	3	VIL/1/115/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/141/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	102	0	5	102	0	B	0	0	26	0	0	0	0	0	\N	\N
269252	61	'POETIC JUSTICE'	2007	120	3	VFL/1/413/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/425/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269253	218	YAH AAP KE SAATH BHI HO SAKTA HAI	1973	120	6	U-72119-MUM	29.87	0x0000686300000000	1973-03-02 00:00:00	TRIO FILMS	12	363	0	B/68518-22-MUM	105	110	107	N	TRIO FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269254	61	CRAZY BOYS AT THE GAMES - TRL	1975	120	6	U-76715-MUM	64.01	0x00006B0300000000	1975-01-03 00:00:00	PARIS ASI A FILMS, PARIS	12	94	0	B/73666-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269255	61	FILM TRAVEL ALMANAE NO. 86	1975	120	6	U-76716-MUM	500.00	0x00006B0300000000	1975-01-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/73656-MUM	105	110	108	N	SOVEXPORTFILM	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269256	61	UNKNOWN LAND	1973	120	6	U-72120-MUM	304.80	0x0000686400000000	1973-03-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68382A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269257	44	MASTA MUSKAN	1973	120	6	U-72414-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68997-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269258	61	SNOWY 69	1973	120	6	U-72121-MUM	304.80	0x0000686400000000	1973-03-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/67981-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269259	61	B-747 MAIN CABIN DOOR RIGGING	1975	120	6	U-76717-MUM	69.5	0x00006B0300000000	1975-01-03 00:00:00	UNITED AIRLINES CENTRACT SERVICES	12	88	0	B/73685-MUM	105	110	108	N	AIR INDIA, BOMBAY AIRPORT	1	69.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269260	43	'SABARIYA SONA NI KHAN'	2007	120	3	VIL/1/350/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/300/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
269261	61	B-747 MAIN CABIN DOOR OPERATION	1975	120	6	U-76718-MUM	112.00	0x00006B0300000000	1975-01-03 00:00:00	UNITED AIRLINES CONTRACT SERVICES	12	88	0	B/73684-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269262	218	MUSKAAN KI BAHAR	1973	120	6	U-72415-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68995-96-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269263	52	PAROPKAR ETC	1973	120	6	U-72122-MUM	269.75	0x0000686700000000	1973-03-06 00:00:00	ROYAL NEPAL FILM CORPH.	12	363	0	B/68561-MUM	105	110	108	N	T. L. SHRESTHA	1	269.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269264	43	'DAIRO - PART - 1'	2007	120	3	VIL/1/351/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/321/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	79	5	5	79	5	B	0	0	0	0	0	0	0	0	\N	\N
269265	61	FOR A SMILE TOMORROW	1975	120	6	U-76719-MUM	81.08	0x00006B0300000000	1975-01-03 00:00:00	JASMINE FILMS PVT. LTD.	12	88	0	B/73674-MUM	105	110	107	N	JASMINE FILMS PVT. LTD.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269266	52	MAHENDRA JAYANTI	1973	120	6	U-72123-MUM	213.36	0x0000686700000000	1973-03-06 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/68560-MUM	105	110	108	N	T. L. SHRESTHA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269267	44	EK ELAJ	1975	120	6	U-76720-MUM	51.82	0x00006B0300000000	1975-01-03 00:00:00	JASMINE FILMS PVT. LTD.	12	88	0	B/73673-MUM	105	110	107	N	JASMINE FILMS PVT. LTD.	1	51.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269268	43	'DAIRO - PART - 2'	2007	120	3	VIS/1/686/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/596/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	65	39	5	65	39	B	0	0	26	0	0	0	0	0	\N	\N
269269	61	FRESH N FRUITY	1973	120	6	U-72124-MUM	30.48	0x0000686700000000	1973-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68544-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269270	61	MAHENDRA & MAHENDRA JEEP	1973	120	6	U-72125-MUM	79.25	0x0000686700000000	1973-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68543-MUM	105	110	107	N	FILM MEDIA	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269271	44	POTTERY SUPERVISOR	1973	120	6	U-72126-MUM	28.96	0x0000686700000000	1973-03-06 00:00:00	MAJA MEDIUMS	12	363	0	B/68546-MUM	105	110	107	N	MAJA MEDIUMS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269272	61	INDIAN NEWS REVIEW NO. 1294 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-72954-MUM	205.00	0x000068FB00000000	1973-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269273	44	POLY PACK CHAYAON MEIN SARTAJ	1988	120	6	U-11401/88-MUM	30.48	0x00007E9D00000000	1988-09-29 00:00:00	JOYTI G. THAKUR	12	88	0	B/1988A-MUM	105	110	107	N	JOYTI G. THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269274	59	'NYAYA PORATAM'	2008	120	3	VIL/1/308/2008-CHE	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI P.DURAI SWAMY	13	87	176	VIL/340/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	126	14	5	118	24	B	0	0	0	0	0	0	0	0	\N	\N
269275	61	INDIAN NEWS REVIEW NO. 1294 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-72955-MUM	284.00	0x000068FB00000000	1973-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269276	44	AANDHI	1975	120	6	U-76721-MUM	3663.09	0x00006B0400000000	1975-01-04 00:00:00	SHRI J. OM PRAKASH, FILMYUG PVT. LTD.	12	87	175	B/73687-MUM	105	109	107	N	FILMYUG PVT. LTD.	14	3663.09	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
269277	61	YOU MUST BE YOUR OWN POLICEMAN (HINDI, TAMIL, TELUGU, BENGALI.........)	1973	120	6	U-72956-MUM	71.00	0x000068FB00000000	1973-08-01 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	88	0	B/69703-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269278	44	AGNEE- TRL.	1988	120	6	U-11402/88-MUM	99.67	0x00007E9D00000000	1988-09-29 00:00:00	PRAKASH DAVE	12	94	0	B/124640-MUM	105	110	107	N	PRAKASH DAVE	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269279	61	THE COLGATE SMILE (BENGALI)	1973	120	6	U-72416-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68945-46-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269280	44	SHREE KRISHNA BHAKTI	1973	120	6	U-72957-MUM	3823.31	0x000068FB00000000	1973-08-01 00:00:00	RUSTOM B. IRANI SHAHNAAZ FILMS	12	87	176	B/69684-MUM	105	109	107	N	RUSTOM B. IRANI SHAHNAAZ FILMS	15	3823.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269281	61	COLLISION OF HARD SPHERES	1975	120	6	U-76722-MUM	243.84	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCATIONAL SERVICE INC.	12	88	0	B/73608-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269282	43	'ALVIDA DARLING'	2007	120	3	VIL/1/353/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/258/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
269283	61	FELLING OF TROPICAL TREES WITH HAND SAW	1973	120	6	U-72958-MUM	229.00	0x000068FC00000000	1973-08-02 00:00:00	INTERNATIONAL LABOUR ORGANISATION	12	88	0	B/69834-MUM	105	110	108	N	PUBLICITY & LIAISON OFFICER F. R. I. COLLEGES	1	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269284	61	RAQUET BALL FUNDAMENTALS	1988	120	6	U-11403/88-MUM	120	0x00007E9D00000000	1988-09-29 00:00:00	N.E.I.F. FILMS	12	363	0	B/123098-MUM	105	110	107	N	N.E.I.F. FILMS	1	120	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269285	61	ELECTRICAL POTENTIAL ENERGY AND POTENTIAL DIFFERENCES PART I	1975	120	6	U-76723-MUM	335.28	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73674A-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATIONS FILMS LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269286	61	FELLING OF TROPICAL TREES WITH POWER SAW	1973	120	6	U-72959-MUM	229.00	0x000068FC00000000	1973-08-02 00:00:00	INTERNATIONAL LABOUR ORGANISATION	12	88	0	B/69835-MUM	105	110	108	N	PUBLICITY & LIAISON OFFICER F. R. I. & COLLEGES	1	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269287	61	AFRICAN ANIMALS: PREDATORS & PACHYDERMS	1988	120	6	U-11404/88-MUM	132	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	363	0	B/123685-MUM	105	110	107	N	N.E.I.F. FILMS	1	132	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269288	44	DANTON KI RAKSHA	1973	120	6	U-72417-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68950-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269289	43	'HIM KAVACH'	2007	120	3	VIL/1/354/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/301/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
269290	61	THE UNITED STATES CONGRESS OF BY AND FOR THE PEOPLE	1973	120	6	U-72960-MUM	281.03	0x000068FC00000000	1973-08-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/69659-MUM	105	110	108	N	UNITED STATES INFORMATION	1	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269291	44	HATH KARGA SAMRUDDHI KE PATH PAR	1988	120	6	U-11405/88-MUM	513	0x00007E9D00000000	1988-09-29 00:00:00	GOVT. OF U.P.	12	363	0	B/124738-MUM	105	110	107	N	GOVT. OF U.P.	2	513	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269292	61	ELECTRICAL POTENTIAL ENERGY AND POTENTIAL DIFIERENCE - PART II	1975	120	6	U-76724-MUM	243.84	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73611-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269293	61	RIVERS AND THE JAPANESE PEOPLE	1973	120	6	U-72961-MUM	365.76	0x000068FC00000000	1973-08-02 00:00:00	CINESELL JAPAN INC.	12	88	0	B/69755-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269294	61	EVERYBODY'S FAVOURITE (MARATHI & TAMIL)	1973	120	6	U-72418-MUM	29.87	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	363	0	B/68947-49-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269295	44	KORA AANCHAL	1973	120	6	U-72962-MUM	3293.15	0x000068FC00000000	1973-08-02 00:00:00	C. K. KADAR & M. R. RAO	12	87	176	B/69645-MUM	105	109	107	N	MAXICO FILMS	13	3293.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269296	44	FOR THE SMALL FARMERS	1975	120	6	U-76725-MUM	447.00	0x00006B0400000000	1975-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269297	44	MUH KE PURI RAKSHA	1973	120	6	U-72963-MUM	30.48	0x000068FD00000000	1973-08-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	363	0	B/69829-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269298	44	TRAILER OF 'BAL GANESH'	2007	120	3	VIS/1/687/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/923/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	52	5	0	52	B	0	0	26	0	0	0	0	0	\N	\N
269299	61	COUNTING ELECTRICAL CHARGES IN MOTION	1975	120	6	U-76726-MUM	243.84	0x00006B0400000000	1975-01-04 00:00:00	PSSC EDUCATIONAL SERVICES INC.	12	88	0	B/73606-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269300	61	ECONOMIC HARIJANS	1973	120	6	U-72964-MUM	523.34	0x000068FD00000000	1973-08-03 00:00:00	Y. C. SHARMA	12	363	0	B/69824-MUM	105	110	107	N	Y. C. SHARMA	2	523.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269301	44	MUSHKIL HAI JEENA (MARATHI & ENGLISH)	1973	120	6	U-72419-MUM	397.00	0x0000689B00000000	1973-04-27 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	363	0	B/69081-83-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	397.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269302	44	UGANTAR	1973	120	6	U-72965-MUM	292.61	0x000068FD00000000	1973-08-03 00:00:00	SRI SIROMANI SHARMA	12	88	0	B/69751-MUM	105	110	107	N	DHIRENDRA PANDE	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269303	61	'RONIN (1998)'	2008	120	3	VFL/1/576/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD, USA	13	87	176	VFL/310/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	110	2	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
269304	44	TRAILER NOS.1 TO 6 OF 'MANORAMA - SIX FEET UNDER'	2007	120	3	VIS/1/688/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/598/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	1	38	5	1	38	B	0	0	26	0	0	0	0	0	\N	\N
269305	70	QUEBEC IN SILENCE	1973	120	6	U-72966-MUM	117.00	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/69794-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269306	61	ELEMENTARY CHARGES AND TRANSFER OF KINETIC ENERGY	1975	120	6	U-76727-MUM	274.32	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73614-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269307	61	THIS WAS THE TIME	1973	120	6	U-72967-MUM	184.00	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/69801-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269308	44	'ANACONDA'	2007	120	3	VFL/1/414/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	15	87	176	VFL/112/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
269309	61	GURUKULA CARNATIC MUSIC LESSONS (VOLUME 1 TO 4)	2006	120	3	VIS/1/556/2006-CHE	0	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/784/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	217	0	5	217	0	B	0	0	26	0	0	0	0	0	\N	\N
269310	61	LOCK OUT	1975	120	6	U-76728-MUM	298.70	0x00006B0400000000	1975-01-04 00:00:00	DO-RE-ME FILMS	12	363	0	B/73719-MUM	105	110	107	N	DO-RE-ME FILMS	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269311	61	ELECTRONIC FISH FINDERS	1973	120	6	U-72968-MUM	204.00	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69799-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269312	70	END OF A SUMMER DAY	1973	120	6	U-72969-MUM	106.00	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/69786-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269313	61	PROGRESS THROUGH HOSTLEN PIPES	1975	120	6	U-76729-MUM	499.56	0x00006B0600000000	1975-01-06 00:00:00	DESIGN & PRINT SERVICES	12	92	0	B/73720-MUM	105	110	107	N	DESIGN & PRINT SERVICES	2	499.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269314	61	SHUT UP AND DANCE	2006	120	3	VIS/1/557/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT LTD	12	368	0	VIS/765/2006-CHE	106	110	107	N	M/S UNIVERSAL MUSIC INDIA PVT LTD	0	0	3	40	5	3	40	B	0	0	26	0	0	0	0	0	\N	\N
269315	59	TRAILER NOS.3 TO 8 OF 'RAGHAVAN'	2007	120	3	VIS/1/689/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	SHRI MANICKAM NARAYANAN	12	368	0	VIS/599/2007-CHE	106	110	107	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
269316	61	HIPPIES	1973	120	6	U-72970-MUM	175.55	0x000068FD00000000	1973-08-03 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69404A-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	175.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269317	51	SHUBHRANT SHUBHRATAM	1975	120	6	U-76730-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73697-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269318	44	SARVOTTAM SAFED	1975	120	6	U-76731-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73696-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269319	59	TRAILER NOS.1 TO 6 OF 'KODITHE KOTTALIRA'	2007	120	3	VIS/1/690/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	SHRI ALLMMEN RAJU	12	368	0	VIS/600/2007-CHE	106	110	107	N	M/S PEOPLE CINE ENTERTAINMENTS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
269320	44	SABSE SAFEDI	1975	120	6	U-76732-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73695-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269321	61	RHYTHM OF A CITY ZURICH (NO DIALOGUE OR COMMENTARY)	1973	120	6	U-72420-MUM	121.92	0x0000689B00000000	1973-04-27 00:00:00	CONDOR FILMS LTD. ZURICH	12	88	0	B/69012-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269322	61	FOOD FOR TWO	1975	120	6	U-76733-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73703-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269323	58	TRAILER NO.2 OF 'SIVI'	2007	120	3	VIS/1/691/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S BKS CINE CIRCUIT	12	368	0	VIS/601/2007-CHE	106	110	107	N	M/S BKS CINE CIRCUIT	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
269324	43	UJJWAL SAFED	1975	120	6	U-76734-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73698-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269325	44	SAFEDI HI SAFEDI	1975	120	6	U-76735-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73694-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269326	44	FOUNDRY SUPERVISOR	1973	120	6	U-72127-MUM	29.87	0x0000686700000000	1973-03-06 00:00:00	MAJA MEDIUMS	12	363	0	B/68545-MUM	105	110	107	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269327	61	'MR.MAJESTIK(1974)'	2008	120	3	VFL/1/577/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/354/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	20	5	96	20	B	0	0	0	0	0	0	0	0	\N	\N
269328	61	FAMILY PHOTO	1975	120	6	U-76736-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73701-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269329	44	VISHWAS	1973	120	6	U-72128-MUM	121.92	0x0000686700000000	1973-03-06 00:00:00	M/S SUSHEEL FILMS	12	88	0	B/68559-MUM	105	110	107	N	YADURAJ SINGH	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269330	61	J. HENRI DUNANT (HIS LIFE AND HIS WORK)	1973	120	6	U-72421-MUM	121.92	0x0000689B00000000	1973-04-27 00:00:00	VALERIE SCHEMIDY	12	88	0	B/69006-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269331	58	'TRAILER NO.2 OF 'SATHUM PODAATHAY'	2007	120	3	VIS/1/692/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	S/SHRI C.SANKAR, R.S.SENTHILKUMAR	12	368	0	VIS/602/2007-CHE	106	110	107	N	SHRI R.S.MATHESAN	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
269332	61	SOVIET SCREEN NO. 30/72 (SOVETSKOI KINO)	1973	120	6	U-72129-MUM	297.00	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68424-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269333	61	THE HOLIDAY	1975	120	6	U-76737-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73699-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269334	58	'POWER SOAP AND DETERGENT POWDER'	2008	120	3	VIS/1/416/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	M/S JJ'S MEDIA PARK	12	368	0	VIS/438/2008-CHE	106	110	107	N	SHRI A.P.RATAN	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
269335	61	AROUND THE SOVIET UNION NO. 92 (PO SOVETKOMU SOYUZU NO. 92)	1973	120	6	U-72130-MUM	274.00	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68435-MUM	105	110	108	N	SOVEXPORTFILM	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269336	61	'SUNDARA KANDA - PART 1 & 2' (ANIMATED)	2007	120	3	VIS/1/693/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/603/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269337	61	MOSER	1973	120	6	U-72422-MUM	160.00	0x0000689B00000000	1973-04-27 00:00:00	CINE GROUP	12	88	0	B/69015-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269338	61	AROUND THE SOVIET UNION NO. 91 (PO SOVETKOMU SOYUZU NO. 91)	1973	120	6	U-72131-MUM	280.00	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68437-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269339	51	VIDYARTHYAMADHIL KHALBAL	1973	120	6	U-72971-MUM	28.04	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/69760-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269340	61	HAPPY DAYS	1975	120	6	U-76738-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73700-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269341	43	VIDYARTHI ASHANTI	1973	120	6	U-72972-MUM	28.04	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/69759-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269342	61	SPECIAL NOURISHMENT	1975	120	6	U-76739-MUM	30.48	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73702-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269343	59	'THANDREE KODUKULU'	2008	120	3	VIL/1/303/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	SHRI  S.BALASUBRAMANIAN	13	87	176	VIL/317/2008-CHE	106	109	107	N	M/S SRI BABU FILMS	0	0	108	10	5	107	11	B	0	0	0	0	0	0	0	0	\N	\N
269344	44	CHHATRA ASHANTI	1973	120	6	U-72973-MUM	28.04	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69761-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269345	61	SOVIET SPORT NO. 6/72 (SOVETSKII SPORT NO. 6/72)	1973	120	6	U-72132-MUM	290.00	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68426-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269346	43	SAHKAR NE SATHWARE	1973	120	6	U-72974-MUM	304.00	0x000068FD00000000	1973-08-03 00:00:00	TASWEER KENDRA	12	88	0	B/69752-MUM	105	110	107	N	KANTI NAIK	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269347	44	PYASI NADI	1973	120	6	U-72975-MUM	3750.84	0x000068FD00000000	1973-08-03 00:00:00	ISHWAR ART INTERNATIONAL	12	87	176	B/69269-MUM	105	109	107	N	ISHWAR ART INTERNATIONAL	15	3750.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269348	61	DANNY AND NICKY	1973	120	6	U-72976-MUM	611.00	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69778-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	611.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269349	58	'AATCHI MATRAM'	2008	120	3	VIL/1/304/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	SHRI BOMBAY KANNAN	12	368	176	VIL/337/2008-CHE	106	109	107	N	M/S SUBHA CREATION	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
269350	61	THE JOY OF MUSIC	1973	120	6	U-72977-MUM	365.76	0x000068FE00000000	1973-08-04 00:00:00	PASADENA TOURNAMENT OF ROSES ASSOCIATION	12	88	0	B/69767-MUM	105	110	108	N	D. M. PAREKH	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269351	61	MEASURING SHORT DISTANCE	1975	120	6	U-76740-MUM	243.84	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	363	0	B/73622-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269352	61	NORTHWEST PASSAGE	1973	120	6	U-72978-MUM	304.00	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69780-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269353	44	CLOSE-UP GET TOGETHER	1988	120	6	U-11406/88-MUM	15.24	0x00007E9D00000000	1988-09-29 00:00:00	THINK BIG	12	92	0	B/124703-MUM	105	110	107	N	THINK BIG	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269354	61	CITY LIMITS	1973	120	6	U-72979-MUM	324.00	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69779-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269355	61	BAROQUE IN SWITZERLAND	1973	120	6	U-72423-MUM	182.88	0x0000689B00000000	1973-04-27 00:00:00	DOCUMENTARFILM A. G. ZURICH	12	88	0	B/69010-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269356	70	TEMPLES OF TIME	1973	120	6	U-72980-MUM	481.00	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69776-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	481.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269357	44	CITIZEN (DANCE)	1988	120	6	U-11407/88-MUM	14.24	0x00007E9D00000000	1988-09-29 00:00:00	LEGEND FILMS	12	92	0	B/124704-MUM	105	110	107	N	LEGEND FILMS	1	14.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269358	44	DHUND - TRL	1973	120	6	U-72424-MUM	74.37	0x0000689B00000000	1973-04-27 00:00:00	B. R. FILMS PVT. LTD. (SHRI B. R. CHOPRA)	12	94	0	B/69088-MUM	105	110	107	N	B. R. FILMS PVT. LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269359	61	HAPPY CARES (A JOYFUL OCCASION) (RADOSTNIE KHLOPOTI)	1973	120	6	U-72133-MUM	279.00	0x0000686700000000	1973-03-06 00:00:00	TALLINFILM STUDIOS	12	88	0	B/68424A-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269360	61	BACKSTAGE AT THE WORLD'S GREATEST PARADE	1973	120	6	U-72981-MUM	307.85	0x0000690000000000	1973-08-06 00:00:00	PASADENA TOURNAMENT OF ROSES ASSN.	12	363	0	B/69769-MUM	105	110	108	N	D. M. PAREKH	1	307.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269361	61	THE AIR WE BREATHE	1975	120	6	U-76741-MUM	175.56	0x00006B0700000000	1975-01-07 00:00:00	NATIONAL COAL BOARD	12	88	0	B/73612-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269362	61	ALL I NEED IS A CONFERENCE	1973	120	6	U-72425-MUM	324.92	0x0000689C00000000	1973-04-28 00:00:00	HENRY STRAUSS	12	88	0	B/69030-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	324.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269363	44	SWAR KE SAHARE	1988	120	6	U-11408/88-MUM	350.75	0x00007E9D00000000	1988-09-29 00:00:00	ANUVAAD, DR. INDU BISHNOI	12	88	0	B/124709-MUM	105	110	107	N	ANUVAAD, DR. INDU BISHNOI	2	350.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269364	44	SAFED KAMAAL	1973	120	6	U-72982-MUM	30.48	0x0000690000000000	1973-08-06 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/69823-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269365	61	PHOTONS	1975	120	6	U-76742-MUM	231.65	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73618-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269366	58	'SILANDHI'	2008	120	3	VIL/1/305/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SHRI P.SANKAR	12	87	176	VIL/230/2008-CHE	106	109	107	N	M/S G.COMPANY	0	0	102	37	5	90	52	B	0	0	0	0	0	0	0	0	\N	\N
269367	61	NEW WAY TO WHITENESS	1973	120	6	U-72983-MUM	30.48	0x0000690000000000	1973-08-06 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/69852-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269368	61	MERRY GO. ROUND NO. 3 (VESELAIA KARUSELJ)	1973	120	6	U-72134-MUM	280.00	0x0000686800000000	1973-03-07 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/68417-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269369	58	SAHI SAMAY PAR	1988	120	6	U-11410/88-MUM	277	0x00007EA100000000	1988-10-03 00:00:00	F.D. GOVT.OF INDIA	12	363	0	B/124719-MUM	105	110	107	N	F.D. GOVT.OF INDIA	1	277	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269370	61	THE C.B.I.	1973	120	6	U-72135-MUM	517.24	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	517.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269371	52	THE PRIME MINISTER MRS. INDIRA GANDHI'S VISIT TO NEPAL	1973	120	6	U-72426-MUM	281.94	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/69075-MUM	105	110	108	N	T. L. SHRESTHA.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269372	61	CAUVERY COMES TO BANABRE (KANNADA)	1973	120	6	U-72984-MUM	309.60	0x0000690100000000	1973-08-07 00:00:00	M. V. KRISHNASWAMY	12	88	0	B/69672-73-MUM	105	110	107	N	BOMBAY FILM LABORATORIES	2	309.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269373	61	INDIAN NEWS REVIEW NO. 1273 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-72136-MUM	194.46	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269374	51	SAHI SAMAY PAR	1988	120	6	U-11411/88-MUM	252	0x00007EA100000000	1988-10-03 00:00:00	F.D. GOVT. OF INDIA	12	363	0	B/124712-MUM	105	110	107	N	F.D. GOVT. OF INDIA	1	252	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269375	52	HIS MAJESTY'S 28TH BIRTHDAY	1973	120	6	U-72427-MUM	579.12	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPALESE FILM CORPN.	12	363	0	B/69077-MUM	105	110	108	N	T. L. SHRESTHA	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269376	61	PERIODIC MOTIONS	1975	120	6	U-76743-MUM	365.76	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73617-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269377	61	SAFETY PRECAUTIONS ON ELECTRIFIED LINES PART I GENERAL MAINTENANCE	1973	120	6	U-72985-MUM	186.50	0x0000690100000000	1973-08-07 00:00:00	BRITISH TRANSPORTFILM	12	88	0	B/69836-MUM	105	110	107	N	INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	186.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269378	61	INDIAN NEWS REVIEW NO. 1273 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72137-MUM	301.75	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269379	61	LONG TIME INTERVALS	1975	120	6	U-76744-MUM	292.61	0x00006B0700000000	1975-01-07 00:00:00	PSSC EDUCATIONAL SERVICES INC.	12	88	0	B/73609-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269380	54	SAHI SAMAY PAR	1988	120	6	U-11412/88-MUM	266	0x00007EA100000000	1988-10-03 00:00:00	F.D. GOVT. OF INDIA	12	363	0	B/124720-MUM	105	110	107	N	F.D. GOVT. OF INDIA	1	266	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269381	85	FREEZE IN	1973	120	6	U-72986-MUM	78.00	0x0000690100000000	1973-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/69789-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269382	51	ANOLKHI	1973	120	6	U-72138-MUM	3544.09	0x0000686800000000	1973-03-07 00:00:00	KAMLAKAR TORNE	12	87	176	B/68465-MUM	105	109	108	N	AVINASH PICTURES KAMLAKAR TORNE	14	3544.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269383	61	CHANGE OF SCALE	1975	120	6	U-76745-MUM	280.42	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDCUATIONAL SERVICES INC.	12	88	0	B/73607-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INF. FILMS LTD.	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269384	52	SUNKOSHI PROJECT INAGURATE BY HIS MAJESTY	1973	120	6	U-72428-MUM	274.32	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/69076-MUM	105	110	108	N	T. L. SHRESTHA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269385	44	CHALAAK - TRL	1973	120	6	U-72987-MUM	70.10	0x0000690100000000	1973-08-07 00:00:00	GULAB MEHTA	12	94	0	B/69696-MUM	105	110	107	N	FILM DHAARAA	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269386	61	A MAJOR BREAKTHROUGH	1973	120	6	U-72139-MUM	30.48	0x0000686900000000	1973-03-08 00:00:00	RAM MOHAN BIOGRAPHICS	12	363	0	B/68587-MUM	105	110	107	N	RAM MOHAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269387	44	TOWARDS SMALL TOWN	1988	120	6	U-11413/88-MUM	564.12	0x00007EA100000000	1988-10-03 00:00:00	RI FIROZECHINOY	12	363	0	B/124772-MUM	105	110	107	N	SHRI FIROZECHINOY	2	564.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269388	44	CHALAAK	1973	120	6	U-72988-MUM	3571.96	0x0000690200000000	1973-08-08 00:00:00	GULAB MEHTA	12	87	176	B/69314-MUM	105	109	107	N	FILMDHAARAA	14	3571.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269389	61	INDIAN NEWS REVIEW NO. 1369 (HINDI, MARATHI, GUJARATI, ASSAMES........)	1975	120	6	U-76746-MUM	221.00	0x00006B0800000000	1975-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73757-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269390	61	A GREAT SPORT WITH LITTLE BOATS	1973	120	6	U-72140-MUM	158.19	0x0000686900000000	1973-03-08 00:00:00	CINECENTRUM GURBH	12	88	0	B/68399-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	158.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269391	85	PORTS CANADA	1973	120	6	U-72989-MUM	188.00	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69793-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	188.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269392	52	PAUCHA RALLY IN BIRATNAGAR	1973	120	6	U-72429-MUM	259.08	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/69073-MUM	105	110	108	N	T. L. SHRESTHA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269393	61	INDIAN NEWS REVIEW NO. 1369 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU.........)	1975	120	6	U-76747-MUM	288.00	0x00006B0800000000	1975-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73758-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269394	61	AROUND THE SOVIET UNION NO. 225	1988	120	6	U-11414/88-MUM	449	0x00007EA100000000	1988-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	363	0	B/124384-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	449	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269395	61	SHIFT IN SHAFT 2	1973	120	6	U-72141-MUM	225.55	0x0000686900000000	1973-03-08 00:00:00	HERSTELLER MOULA FILM GURTH	12	88	0	B/68400-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269396	51	SUKHAKARTA DUKHAHARTA	1973	120	6	U-72990-MUM	91.44	0x0000690200000000	1973-08-08 00:00:00	MRS. DWARKA DEO	12	363	0	B/69917-MUM	105	110	107	N	MRS. DWARKA DEO NAVEEN FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269397	129	INDIAN NEWS REVIEW NO. 1369-A	1975	120	6	U-76748-MUM	230.00	0x00006B0800000000	1975-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73763-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269398	61	TIME PIECE	1973	120	6	U-72991-MUM	172.00	0x000068E300000000	1973-07-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69796-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269399	61	SEAR'S ELCOT	1988	120	6	U-11415/88-MUM	15.15	0x00007EA200000000	1988-10-04 00:00:00	PALETTE COMMUNICATIONS	12	92	0	B/124754-MUM	105	110	107	N	PALETTE COMMUNICATIONS	1	15.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269400	43	MAHITICHITRA NO. 195	1975	120	6	U-76749-MUM	274.32	0x00006B0800000000	1975-01-08 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/73759-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269401	61	LINE OF BALANCE	1973	120	6	U-72142-MUM	155.45	0x0000686900000000	1973-03-08 00:00:00	VISCOM LTD.	12	88	0	B/68468-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269402	85	HIROKO IKOKO (WITH CONVERSATION IN JAPANESE)	1973	120	6	U-72992-MUM	233.00	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69791-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269403	85	MEN IN THE PARK	1973	120	6	U-72993-MUM	77.00	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69792-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269404	44	UTTAR PRADESH SAMACHAR - 24	1975	120	6	U-76750-MUM	238.76	0x00006B0800000000	1975-01-08 00:00:00	KM. SARLA SCHYAEY DIR. OF INFORMATION GOVT. OF U. P.	12	91	0	B/73749-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICERS, INFORMATION DEPT. GOVT. OF U P LUCKNOW	1	238.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269405	61	SERVICING WATER COOLED CONDENSERS (REFRIGERATION SERVICE - COMMERCIAL SYSTEM NO. 4)	1973	120	6	U-72143-MUM	121.92	0x0000686900000000	1973-03-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/68535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269406	61	NO MARGIN FOR ERROR	1975	120	6	U-76751-MUM	366.00	0x00006B0800000000	1975-01-08 00:00:00	GLAXO LABORATORIES LTD.	12	88	0	B/73676-MUM	105	110	108	N	M/S. GLAXO LABORATORIES, (INDIA) PVT. LTD.	1	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269407	61	CHECKING THE SYSTEM PART II TROUBLE SHOOTING (REFLIGERATION SERVICE DOMESTIC UNITS NO. 1)	1973	120	6	U-72144-MUM	182.88	0x0000686900000000	1973-03-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/68536-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269408	43	'PRE-SCHOOL'	2007	120	3	VIS/1/694/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	368	0	VIS/604/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	38	0	5	38	0	B	0	0	26	0	0	0	0	0	\N	\N
269409	61	SIMPLE WAVES	1975	120	6	U-76752-MUM	329.18	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73632-MUM	105	110	108	N	NATIONAL EDU. & INFOR. FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269410	61	RANDOM EVENTS	1975	120	6	U-76753-MUM	341.38	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73631-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269411	42	PRE-SCHOOL'	2007	120	3	VIS/1/695/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	368	0	VIS/605/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	38	0	5	38	0	B	0	0	26	0	0	0	0	0	\N	\N
269412	61	CHECKING THE SYSTEM PART I: GENERAL PROCEDURE (REFRIGERATION SERVICE DOMESTIC UNITS NO. 1)	1973	120	6	U-72145-MUM	182.88	0x0000686900000000	1973-03-08 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/68537-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269413	61	'CLASSROOM SERIES - 3 - PART - 2'	2007	120	3	VIS/1/696/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/606/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	65	29	5	65	29	B	0	0	26	0	0	0	0	0	\N	\N
269414	61	CUTSY LEADERSHIP - PART - 2'	2007	120	3	VIS/1/697/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/607/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
269415	58	SONG NOS.1,2 & 4 OF 'THO(L)LAIPAESI'	2007	120	3	VIS/1/698/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	368	0	VIS/608/2007-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	9	42	5	9	42	B	0	0	26	0	0	0	0	0	\N	\N
269416	61	NOTHING TO LOSE'	2008	120	3	VFL/1/578/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/680/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	88	25	B	0	0	0	0	0	0	0	0	\N	\N
269417	58	SONG NO.3 'NUTHUKKU NURU' FROM THE FILM 'THO(L)LAIPAESI'	2007	120	3	VIS/1/699/2007-CHE	0	0x0000999100000000	2007-08-21 00:00:00	M/S BLUE WATERS MOVIE MAKERS.	12	368	0	VIS/926/2007-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS.	0	0	4	15	5	4	3	B	0	0	26	0	0	0	0	0	\N	\N
269418	61	'ABE AND BRUMO'	2007	120	3	VFL/1/415/2007-CHE	0	0x0000999200000000	2007-08-22 00:00:00	MARMONY GOLD, USA	12	87	176	VFL/330/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	94	14	5	94	14	B	0	0	0	0	0	0	0	0	\N	\N
269419	61	'BULLET PROOF'	2008	120	3	VFL/1/579/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/809/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	75	0	5	74	13	B	0	0	0	0	0	0	0	0	\N	\N
269420	61	CLASSROOM SERIES - 1 - PART - 1'	2007	120	3	VIS/1/700/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/610/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269421	44	'THE FAST AND THE FURIOUS'	2008	120	3	VFL/1/580/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/800/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	39	5	98	53	B	0	0	0	0	0	0	0	0	\N	\N
269422	61	'CLASSROOM SERIES - 1 - PART - 2'	2007	120	3	VIS/1/701/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/611/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
269423	61	'CLASSROOM SERIES - 1 - PART - 3'	2007	120	3	VIS/1/702/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/612/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269424	61	'UNDERSTANDING PROFIT'	2007	120	3	VIS/1/703/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/613/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	47	14	5	47	14	B	0	0	26	0	0	0	0	0	\N	\N
269425	61	'CLASSROOM SERIES - 3 - PART - 3'	2007	120	3	VIS/1/704/2007-CHE	0	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/614/2007-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269426	58	SUNDARAGANDAM THYAGARAJA RAMAYANA	2006	120	3	VIL/1/118/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S MOSER BAER INDIA LTD	12	90	176	VIL/137/2006-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
269427	44	'THE MAGNIFICENT BUTCHER'	2008	121	3	VFL/2/581/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/802/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	56	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269428	44	TRAILER NOS.2,3 & 4 OF 'BALGANESH'	2007	120	3	VIS/1/705/2007-CHE	0	0x000098FB00000000	2007-03-24 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	368	0	VIS/935/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
269429	58	'TRAILER NOS.2,3 & 4 OF 'THO(L)LAIPAESI'	2007	120	3	VIS/1/706/2007-CHE	0	0x0000999400000000	2007-08-24 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	368	0	VIS/934/2007-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
269430	58	TRAILER NO.5 OF 'THO(L)LAIPAESI'	2007	120	3	VIS/1/707/2007-CHE	0	0x0000999400000000	2007-08-24 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	368	0	VIS/936/A/2007-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	5	0	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
269431	58	'KARKAA KASADARA'	2007	120	3	VIL/1/355/2007-CHE	0	0x0000999400000000	2007-08-24 00:00:00	SHRI R.V.UTHAYAKUMAR	15	87	176	VIL/393/2007-CHE	106	109	107	N	M/S SMARTLINE PICTURES	0	0	140	0	5	136	29	B	0	0	0	0	0	0	0	0	\N	\N
269432	44	'KRULL'	2008	120	3	VFL/1/582/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	13	87	176	VFL/799/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	115	20	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
269433	61	'XCU  EXTEME CLOSE UP(2001)'	2008	120	3	VFL/1/583/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	ALUMINATION FILM WORKS, USA	13	87	176	VFL/1032V/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	87	0	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
269434	61	VEENA VOYAGE INSTRUMENTAL FUSION	2006	120	3	VIS/1/558/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S MOSER BAER INDIA LTD	12	368	0	VIS/772/2006-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
269435	44	'END OF DAYS'	2008	120	3	VFL/1/584/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/801/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	113	18	5	109	12	B	0	0	0	0	0	0	0	0	\N	\N
269436	61	THE BOOK	1975	120	6	U-76754-MUM	190.00	0x00006B0800000000	1975-01-08 00:00:00	SEVEN SK FILM INDUSTRY SWEDEN	12	88	0	B/73613-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269437	61	SHORT TIME INTERVALS	1975	120	6	U-76755-MUM	243.84	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73626-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269438	52	INVESTITURE	1973	120	6	U-72430-MUM	259.08	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/69094-MUM	105	110	108	N	T. L. SHRESTHA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269439	61	STRAIGHT LINE KINEMATICS	1975	120	6	U-76756-MUM	365.76	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73627-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269440	43	MAHITICHITRA NO. 167	1973	120	6	U-72994-MUM	283.46	0x0000690200000000	1973-08-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69901-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269441	44	EK THI LACCHI	1973	120	6	U-72431-MUM	304.19	0x0000689C00000000	1973-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68109-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269442	61	FREE FALL AND PROJECTIVE MOTION	1975	120	6	U-76757-MUM	335.28	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73628-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILMS LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269443	52	NEPALMA AUDHOGIC BIKAS	1973	120	6	U-72995-MUM	710.00	0x0000690200000000	1973-08-08 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/69930-MUM	105	110	107	N	ROYAL NEPAL FILM CORPORATION	3	710.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269444	61	ANNUAL DAY	1975	120	6	U-76758-MUM	30.48	0x00006B0900000000	1975-01-09 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/73671-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269445	61	I. N. R. NO. 1295 (S. E.) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72996-MUM	279.00	0x0000690200000000	1973-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69929-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269446	61	INTERVIEW	1975	120	6	U-76759-MUM	30.48	0x00006B0900000000	1975-01-09 00:00:00	M/S. FILMS 5	12	92	0	B/73717-MUM	105	110	107	N	M/S. FILM 5, JYOTI STUDIOS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269447	61	MUSIC IN A MANSION (THE MUSIC LOVERS CASTLE)	1973	120	6	U-72146-MUM	251.46	0x0000686A00000000	1973-03-09 00:00:00	PATRICK LEDOUX	12	88	0	B/68580-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269448	61	I. N. R. NO. 1295 (HINDI, MARATHI, GUJARATI, ASSAMESE............)	1973	120	6	U-72997-MUM	215.00	0x0000690200000000	1973-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69928-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269449	52	HER MAJESTY'S 24TH BIRTHDAY	1973	120	6	U-72432-MUM	274.32	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN.	12	363	0	B/69074-MUM	105	110	108	N	T. L. SHRESTHA	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269450	44	AMANUSH	1975	120	6	U-76760-MUM	4213.96	0x00006B0900000000	1975-01-09 00:00:00	SHAKTI FILMS	12	87	176	B/73745-MUM	105	109	107	N	SHAKTI FILMS	16	4213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269451	61	SAINT URBAIN IN TROYES	1973	120	6	U-72998-MUM	314.00	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/69784-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269452	44	DAAG - TRL	1973	120	6	U-72433-MUM	84.15	0x0000689C00000000	1973-04-28 00:00:00	YASH CHOPRA	12	94	0	B/69124-MUM	105	110	107	N	YASH CHOPRA, YASH RAJ FILMS	1	84.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269453	61	TWO FAIRY TALES (LEGEND)	1973	120	6	U-72148-MUM	251.46	0x0000686A00000000	1973-03-09 00:00:00	PATRICK LEDOUX	12	88	0	B/68582-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	251.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269454	44	APPOINTMENT	1973	120	6	U-72999-MUM	558.98	0x0000690200000000	1973-08-08 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69389-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	1	558.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269455	44	ANHONEE - TRL	1973	120	6	U-72434-MUM	84.43	0x0000689C00000000	1973-04-28 00:00:00	KING PRODUCTIONS	12	94	0	B/69087-MUM	105	110	107	N	KING PRODUCTIONS	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269456	44	SUHANA REFIND OIL	1988	120	6	U-11416/88-MUM	30.30	0x00007EA200000000	1988-10-04 00:00:00	PALETTE COMMUNICATIONS	12	92	0	B/124755-MUM	105	110	107	N	PALETTE COMMUNICATIONS	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269457	61	COLGATE AND BEAUTIFUL TEETH (BENGALI & GUJARATI)	1973	120	6	U-72435-MUM	29.87	0x0000689E00000000	1973-04-30 00:00:00	FILM 5	12	363	0	B/68940-43-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269458	44	PYASI NADI - TRL	1973	120	6	U-73000-MUM	80.90	0x0000690300000000	1973-08-09 00:00:00	M. N. BAKIA	12	94	0	B/69730-MUM	105	110	108	N	ISHWAR ART INTERNATIONAL	1	80.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269459	208	EKADHIKAR KAPUS KHAREDI YOJANA	1975	120	6	U-76761-MUM	176.00	0x00006B0900000000	1975-01-09 00:00:00	THE DIRECTOR GENERAL OF INT. & P. R. GOVT. OF MAHARASHTRA	12	88	0	B/73743-44-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INT. & P. R. GOVT. OF MAHARASHTRA	1	176.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269460	59	BROOKE BOND CAFE EXTRA STRONG SATISFYING	1988	120	6	U-11417/88-MUM	30.48	0x00007EA200000000	1988-10-04 00:00:00	FILM MEDIA	12	92	0	B/124756-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269461	235	SAINT MARTINS LAETHEM (LAETHEM ST. MARTIN)	1973	120	6	U-72149-MUM	274.32	0x0000686A00000000	1973-03-09 00:00:00	PAUL HAESAERTS	12	88	0	B/68565-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269462	61	THE CONFIDENT SMILE (KANNADA)	1973	120	6	U-72436-MUM	29.87	0x0000689E00000000	1973-04-30 00:00:00	FILM 5	12	363	0	B/68943-44-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269463	44	NON- MONETARY INPUTS	1988	120	6	U-11418/88-MUM	553	0x00007EA300000000	1988-10-05 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124609-MUM	105	110	107	N	FD GOVT. OF INDIA	2	553	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269464	61	CHALLENGE NATURE'S CHEMISTRY	1973	120	6	U-72437-MUM	287.00	0x0000689E00000000	1973-04-30 00:00:00	GEORGES POSSETS	12	88	0	B/69016-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	287.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269465	61	THE HAPPY SHAVE	1975	120	6	U-76762-MUM	30.48	0x00006B0900000000	1975-01-09 00:00:00	FILM MEDIA	12	92	0	B/73751-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269466	61	ALBERTO GIACOMETTI	1973	120	6	U-72438-MUM	320.00	0x0000689E00000000	1973-04-30 00:00:00	PRO HELVETIA	12	88	0	B/69023-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269467	44	RAAZ	1973	120	6	U-72150-MUM	564.18	0x0000686A00000000	1973-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68093-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	564.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269468	44	NIRNAY	1988	120	6	U-11419/88-MUM	330	0x00007EA300000000	1988-10-05 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124610-MUM	105	110	107	N	FD GOVT. OF INDIA	2	330	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269469	61	BERNHARD LUGINBUEHL	1973	120	6	U-72439-MUM	280.00	0x0000689E00000000	1973-04-30 00:00:00	F. M. MURER	12	88	0	B/69004-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
328593	44	JOHNS ON'S	1998	120	3	CIS-1-4716-98-CHEN	0	0x00008D1200000000	1998-11-17 00:00:00	SHRI ARUNACHALAM.	12	0	0	CIS-1-4716-98-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
269470	61	TIME WITHIN MEMORY	1975	120	6	U-76763-MUM	3199.48	0x00006B0A00000000	1975-01-10 00:00:00	SEIGENKI PRODUCTIONS LTD.	12	87	176	B/73667-MUM	105	109	108	N	CONSULATE GENERAL OF JAPAN	10	3199.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269471	61	ALBERT ROUILLER	1973	120	6	U-72440-MUM	160.00	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE	12	88	0	B/69020-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269472	44	LOAFER	1973	120	6	U-72151-MUM	3968.19	0x0000686D00000000	1973-03-12 00:00:00	R. C. KUMAR, CENTURY FILMS	12	87	176	B/68389-MUM	105	109	107	N	CENTURY FILMS	17	3968.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269473	61	RINGMAROLE	1988	120	6	U-11420/88-MUM	707	0x00007EA300000000	1988-10-05 00:00:00	K.G.VERMA DIRECTOR FILM & TV INSTITUTE	12	366	0	B/124650-MUM	105	110	107	N	K.G.VERMA DIRECTOR FILM & TV INSTITUTE	3	707	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
269474	61	PRODUCT DEVELOPMENT	1975	120	6	U-76764-MUM	125.27	0x00006B0A00000000	1975-01-10 00:00:00	MCGRAW HILL BOOK CO.	12	88	0	B/73625-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	125.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269475	61	ELSI GIAUQUE	1973	120	6	U-72441-MUM	160.00	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE	12	88	0	B/69022-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269476	44	EK RAJA THA	1988	120	6	U-11422/88-MUM	904	0x00007EA400000000	1988-10-06 00:00:00	K.G.VERMA DIRECTOR FILM & TV INSTITUTE	12	366	0	B/1988B-MUM	105	110	107	N	K.G.VERMA DIRECTOR FILM & TV INSTITUTE	4	904	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
269477	58	'AADIKKAM'	2007	120	3	VIL/1/356/2007-CHE	0	0x0000999400000000	2007-08-24 00:00:00	SHRI NELLAI ANANDAN	16	87	176	VIL/394/2007-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	110	23	5	106	26	B	0	0	0	0	0	0	0	0	\N	\N
269478	61	CONSERVATION OF ENERGY	1975	120	6	U-76765-MUM	329.18	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDU. SERVICES INC.	12	88	0	B/73615A-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269479	44	BABULAL BHUIYAN KI QURBANI	1988	120	6	U-11423/88-MUM	756.66	0x00007EA500000000	1988-10-07 00:00:00	MANJIRA DATTA MEDIA WORKSHOP	12	363	0	B/124757-MUM	105	110	107	N	MANJIRA DATTA MEDIA WORKSHOP	7	756.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269480	197	CLIFF SHOP	1988	120	6	U-11424/88-MUM	30.48	0x00007EA500000000	1988-10-07 00:00:00	UMESH SHETTY	12	92	0	B/124775-MUM	105	110	107	N	UMESH SHETTY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269481	61	HENRI PRESSET	1973	120	6	U-72442-MUM	160.00	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE	12	88	0	B/69017-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269482	61	DEFINITE AND MULTIPLE PROPORTIONS	1975	120	6	U-76766-MUM	335.28	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73616-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTS.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269483	61	ENCOUNTERS	1973	120	6	U-72443-MUM	121.92	0x0000689E00000000	1973-04-30 00:00:00	CONDER FILMS LTD., ZURICH	12	88	0	B/69011-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269484	44	GINNI REFIND COTTON SEED OIL	1988	120	6	U-11425/88-MUM	13.71	0x00007EA500000000	1988-10-07 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/124702-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269485	210	THE SWISS YEAR (IM LAUFE DES JAHRES)	1973	120	6	U-72444-MUM	243.84	0x0000689E00000000	1973-04-30 00:00:00	SEILER GNANT	12	88	0	B/69013-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269486	61	VICTOR KINEMATICS	1975	120	6	U-76767-MUM	219.46	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73624-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269487	61	FOR A FEW DOLLARS MORE	2006	120	3	VFL/1/39/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/51/2006-CHE	106	109	108	N	M/S SONY PICTURES, USA	0	0	111	42	5	111	42	B	0	0	0	0	0	0	0	0	\N	\N
269488	44	ROCKY MERA NAAM	1973	120	6	U-72152-MUM	3271.11	0x0000686D00000000	1973-03-12 00:00:00	SATRAM ROHRA	12	87	176	B/68521-MUM	105	109	107	N	SATRAM ROHRA	14	3271.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269489	61	VISION OF THE LAND	1973	120	6	U-72445-MUM	130.00	0x0000689E00000000	1973-04-30 00:00:00	CONDER FILMS LTD., ZURICH	12	88	0	B/69014-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269490	58	TR NO 1 OF CHENNAI 600028	2006	120	3	VIS/1/559/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S CAPITAL FILM MOVIES	12	368	0	VIS/789/2006-CHE	106	110	107	N	M/S CAPITAL FILM MOVIES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
269491	44	ARCHNA	1973	120	6	U-72153-MUM	50.29	0x0000686E00000000	1973-03-13 00:00:00	FEATURE INDIA	12	363	0	B/68608-MUM	105	110	107	N	FEATURE INDIA	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269492	44	PRABHAT - TRL	1973	120	6	U-72446-MUM	79.25	0x0000689E00000000	1973-04-30 00:00:00	RAM DAYAL	12	94	0	B/68653-MUM	105	110	107	N	MUKUL ENTERPRISES	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269493	61	CHILD LABOUR	2006	120	3	VIS/1/560/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S MADRA COMMUNICATION PVT LTD	12	368	0	VIS/782/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
269494	44	JEEWAN SANGEET	1973	120	6	U-72447-MUM	2003.70	0x0000689E00000000	1973-04-30 00:00:00	CULTURAL FILM SOCIETY	12	87	176	B/69078-MUM	105	109	107	N	CULTURAL FILM SOCIETY	7	2003.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269495	44	BAL JAGAT NO. 10	1973	120	6	U-72448-MUM	606.55	0x0000689F00000000	1973-05-01 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/68773-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	606.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269496	61	THE WORLD OF GWALIOR SUITING	1973	120	6	U-72449-MUM	89.61	0x0000689F00000000	1973-05-01 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/69086-MUM	105	110	107	N	K. D. MASTER	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269497	61	E. M. F.	1975	120	6	U-76768-MUM	182.88	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73621-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269498	61	'MORAL STORIES OF SRI RAMAKRISHNA'	2007	120	3	VIS/1/708/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	368	0	VIS/905/2007-CHE	106	110	107	N	SHRI L.V. GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
269499	54	TUHADI MAN PASAND	1973	120	6	U-72450-MUM	30.48	0x0000689F00000000	1973-05-01 00:00:00	TRIO FILMS	12	363	0	B/69085-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269500	61	TIME & CLOCKS	1975	120	6	U-76769-MUM	329.18	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73623-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269501	85	BURMAH SHELL	1973	120	6	U-72451-MUM	167.64	0x0000689F00000000	1973-05-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69070-MUM	105	110	107	N	FILM MEDIA	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269502	58	'PANCHATANTRA KADHAIGAL - VOL.1'	2007	120	3	VIS/1/709/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/906/2007-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
269503	44	ANARI - TRL	1975	120	6	U-76770-MUM	90.85	0x00006B0A00000000	1975-01-10 00:00:00	FILMS EFFECTS	12	94	0	B/73770-MUM	105	110	107	N	FILMS EFFECTS	1	90.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269504	61	RETURN OF THE SEVEN	2006	120	3	VFL/1/40/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/54/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	91	53	5	91	53	B	0	0	0	0	0	0	0	0	\N	\N
269505	43	PRAGATI NA DAS VARSH ALIAS GAMDE GAMDE GHARE GHARE	1972	120	6	U-70101-MUM	305.00	0x0000675700000000	1972-06-07 00:00:00	RAMESH DANI	12	88	0	B/66267-MUM	105	110	107	N	RAMESH DANI	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269506	61	'UTTARA KANDA - PART 1 & 2'	2007	120	3	VIS/1/710/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/909/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269507	61	SNATCH	2006	120	3	VFL/1/41/2006-CHE	0	0x0000988D00000000	2006-12-04 00:00:00	M/S SONY PICTURES, USA	12	368	176	VFL/53/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	30	5	90	30	B	0	0	26	0	0	0	0	0	\N	\N
269508	61	COMMUNICATION FAILURE PROCEDURES - ICAO 547	1975	120	6	U-76771-MUM	274.32	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	88	0	B/73740-MUM	105	110	108	N	INDIAN AIRLINES	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269509	61	A PARASOL (ZONTIK)	1972	120	6	U-70102-MUM	539.00	0x0000675700000000	1972-06-07 00:00:00	GRUZIAFILM STUDIOS	12	363	0	B/66024-MUM	105	110	108	N	SOVEXPORTFILM	1	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269510	44	B. B. C.	1973	120	6	U-72452-MUM	30.48	0x0000689F00000000	1973-05-01 00:00:00	HIRANAND C. SHAHANI	12	363	0	B/69026-MUM	105	110	107	N	SCREEN ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269511	61	'KISHKINDHA KANDA - PART 1 & 2'	2007	120	3	VIS/1/711/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/912/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
269512	61	PERFORMANCE EVALUATION	1972	120	6	U-70103-MUM	287.73	0x0000675700000000	1972-06-07 00:00:00	U. S. ARMY	12	88	0	B/65887-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269513	44	SAFED	1973	120	6	U-72453-MUM	30.48	0x0000689F00000000	1973-05-01 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/68750-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269514	61	THE LAST FIFTY FEET - ICAO-537	1975	120	6	U-76772-MUM	121.92	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	88	0	B/73738-MUM	105	110	108	N	DY. CONTROLLER, STONES INDIAN AIRLINES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269515	61	THAMK HEAVEN	1972	120	6	U-70104-MUM	30.48	0x0000675800000000	1972-06-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66083-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269516	44	'JEEO AUR JEENE DO'	2007	120	3	VIL/1/357/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/391/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	114	3	5	114	3	B	0	0	0	0	0	0	0	0	\N	\N
269517	44	'FIVE LUCKY STARS'	2008	120	3	VFL/1/585/2008-CHE	0	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/762/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	104	31	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
269518	61	FROM THE MIND OF MAN	1973	120	6	U-72154-MUM	139.90	0x0000686E00000000	1973-03-13 00:00:00	STEEG PRODUCTIONS	12	88	0	B/68557-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	139.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269519	61	GDR MAGAZINE	1972	120	6	U-70105-MUM	120.00	0x0000675800000000	1972-06-08 00:00:00	CAMERA D D R	12	363	0	B/66204-MUM	105	110	108	N	CONSULATE GENERAL OF G. D. R.	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269520	44	DHAMKEE	1973	120	6	U-72454-MUM	3631.05	0x0000689F00000000	1973-05-01 00:00:00	T. H. SHAH	12	87	176	B/68705-MUM	105	109	107	N	TASVEER MOVIES	15	3631.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269521	61	SEIKO GALAXY ... INFINITY (HIN., MALAYALAM)	1988	120	6	U-10576-MUM	30	0x00007E2300000000	1988-05-30 00:00:00	KRSNA MOVIES	12	92	0	B/12392-23-MUM	105	110	107	N	KRSNA MOVIES	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269522	61	ULYANOVSK (ULIANOVSK)	1973	120	6	U-72155-MUM	251.00	0x0000686E00000000	1973-03-13 00:00:00	KUIBYSHEV NEWSREEL STUDIOS	12	88	0	B/68420-MUM	105	110	108	N	SOVEXPORTFILM	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269523	61	APPROACH AWARENESS - ICAO - 534	1975	120	6	U-76773-MUM	152.40	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA	12	88	0	B/73739-MUM	105	110	108	N	DY. CONTROLLER OF STORES, INDIAN AIRLINES	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269524	61	SCIENCE REPORT 138 - B	1973	120	6	U-72455-MUM	143.87	0x0000689F00000000	1973-05-01 00:00:00	ROBERT FOSTER	12	88	0	B/69029-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269525	61	MAN MATTERS MOST (IRRMITTELPUNKT DER MENSCH)	1972	120	6	U-70106-MUM	164.00	0x0000675800000000	1972-06-08 00:00:00	H. HILLING	12	363	0	B/66195-MUM	105	110	108	N	CONSULATE GENERAL OF G. D. R.	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269526	61	PECOS BILL	1988	120	6	U-10578-MUM	184.71	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	364	0	B/123624-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	184.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269527	61	YAROSLAVL (YAROSLAVL)	1973	120	6	U-72156-MUM	278.00	0x0000686E00000000	1973-03-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/68422-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269528	61	ALBRECHT DUERER	1972	120	6	U-70107-MUM	396.24	0x0000675800000000	1972-06-08 00:00:00	U. KLING	12	88	0	B/66196-MUM	105	110	108	N	CONSULATE GENERAL OF G. D. R.	1	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269529	61	THE WORK IN THE SKY - ICAO - 525	1975	120	6	U-76774-MUM	213.36	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION, CANADA	12	88	0	B/73737-MUM	105	110	108	N	DY. CONTROLLER OF STORES, INDIAN AIR LINES	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269530	61	AROUND THE SOVIET UNION NO. 88 (PO SOVETKOMU SOYUZU)	1973	120	6	U-72157-MUM	279.00	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68431-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269560	44	JAWANI DIWANI - TRL	1972	120	6	U-70117-MUM	86.87	0x0000675D00000000	1972-06-13 00:00:00	RAMESH BEHL ROSE MNG.	12	94	0	B/66292-MUM	105	110	107	N	RAMESH BEHL ROS MOVIES	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269531	61	ACQUAINTANCE WITH RUSSIA (VSTRETSCHA S ROSSIEI)	1972	120	6	U-70108-MUM	285.00	0x0000675800000000	1972-06-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/66022-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269532	58	'THE CLOWN'	2008	120	3	VFL/1/586/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S ACC ACTION CONCEPT,USA	12	87	176	VFL/729/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269533	61	MEDICAL FACTS FOR PILOTS ICAO 555	1975	120	6	U-76775-MUM	243.84	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA	12	88	0	B/73736-MUM	105	110	108	N	DY. CONTROLLER OF STORES, INDIAN AIRLINES	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269534	44	KHANSI SE CHHUTTI	1972	120	6	U-70109-MUM	30.48	0x0000675900000000	1972-06-09 00:00:00	ART COMMERCIA	12	363	0	B/66209-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269535	61	STEALTHY SCOURGE	1988	120	6	U-10577-MUM	457.20	0x00007E2300000000	1988-05-30 00:00:00	MEDIART FILMS	12	363	0	B?123886-MUM	105	110	107	N	MEDIART FILMS	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269536	61	CAUTION : WARE TURBULENCE - ICAO 544	1975	120	6	U-76776-MUM	182.88	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA	12	88	0	B/73735-MUM	105	110	108	N	DY. CONTROLLER OF STORES, INDIAN AIRLINES	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269537	44	GOD WINS PRIEST FAILS	1972	120	6	U-70110-MUM	489.79	0x0000675900000000	1972-06-09 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66172-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	489.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269538	61	AROUND THE SOVIET UNION NO. 89 (PO SOVETKOMU SOYUZU)	1973	120	6	U-72158-MUM	278.00	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68422A-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269539	61	DESTINATION JAPAN	1975	120	6	U-76777-MUM	308.00	0x00006B0D00000000	1975-01-13 00:00:00	SAKURA MOTION PICTURES CO. LTD.	12	363	0	B/73730-MUM	105	110	108	N	JAPAN AIRLINES CO. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269540	44	'THE CLOWN	2008	120	3	VFL/1/587/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S ACC ACTION CONCEPT,USA	13	87	176	VFL/777/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269541	61	THE FAKE NOTE	1972	120	6	U-70111-MUM	481.56	0x0000675900000000	1972-06-09 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66171-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	481.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269542	61	ONE HUNDRED AND ONE DALMATIANS A LESSON IN SELF ASSENTIONS	1988	120	6	U-10579-MUM	96.31	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	364	0	B/123619-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	96.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269543	61	CRAZY BOYS OF THE GAMES	1975	120	6	U-76778-MUM	2524.78	0x00006B0D00000000	1975-01-13 00:00:00	PARIS - ASIA FILMS, PARIS	12	87	176	B/73665-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	10	2524.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269544	58	'FINAL VOYAGE'	2008	120	3	VFL/1/588/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	SGL ENTERTAINMENT LTD, USA	12	87	176	VFL/795/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	91	17	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269545	61	CHANDU BORDE	1972	120	6	U-70112-MUM	277.96	0x0000675900000000	1972-06-09 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66148-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	1	277.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269546	61	PHYSICAL FITNESS	1988	120	6	U-10580-MUM	149.35	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	88	0	B/123622-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269547	61	A VISIT TO OKINAWA'S OCEAN EXPO'75	1975	120	6	U-76779-MUM	250.00	0x00006B0D00000000	1975-01-13 00:00:00	MR. AKIYAMA OF TOMOHIRO GAKKEN CO. LTD.	12	363	0	B/73731-MUM	105	110	108	N	JAPAN AIR LINES COMP. LTD.	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269548	61	AROUND THE SOVIET UNION NO. 90 (PO SOVETKOMUSOYUZU)	1973	120	6	U-72159-MUM	278.00	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68433-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269549	127	ADVENTURES OF WERNER HOLT	1972	120	6	U-70113-MUM	4500.00	0x0000675900000000	1972-06-09 00:00:00	J. KUHNERT	12	87	176	B/66205-MUM	105	109	108	N	CONSULATE GENERAL OF THE G. D. R.	18	4500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269550	61	SOVIET FILM NO. 29/72 (SOVETSKOE KINO NO. 29)	1973	120	6	U-72160-MUM	296.00	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68429-MUM	105	110	108	N	SOVEXPORTFILM	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269551	61	A MAGNET LABORATORY	1975	120	6	U-76780-MUM	243.84	0x00006B0E00000000	1975-01-14 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73633-MUM	105	110	108	N	NATIONAL EDUC. & INFOR, FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269552	61	ELECTION PREVIEW 1972 (FOREIGN CORRESPONDENTS BRIEFING)	1972	120	6	U-70114-MUM	297.18	0x0000675900000000	1972-06-09 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269553	61	CONIFEROUS TOWN (THE PINE FORTRESS) (KHVOINOE GORODISHE)	1973	120	6	U-72161-MUM	561.00	0x0000686E00000000	1973-03-13 00:00:00	TALLINFILM STUDIOS	12	88	0	B/68423-MUM	105	110	108	N	SOVEXPORTFILM	1	561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269554	58	'CHIDAMBARA RAHASIYM'	2008	120	3	VIL/1/306/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S M.M.FILM CIRCUITS	12	87	176	VIL/322/2008-CHE	106	109	107	N	M/S M.M.FILM CIRCUITS	0	0	134	4	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
269555	61	VISION USA ISSUE 2	1972	120	6	U-70115-MUM	299.62	0x0000675900000000	1972-06-09 00:00:00	THOMAS CRAVEN	12	363	0	B/66131-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	299.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269556	61	A MILLION TO ONE	1975	120	6	U-76781-MUM	54.86	0x00006B0E00000000	1975-01-14 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	88	0	B/73629-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269557	44	DIL DAULAT DUNIYA	1972	120	6	U-70116-MUM	4478.12	0x0000675C00000000	1972-06-12 00:00:00	P. N. ARORA ALL INDIA PICTURES	12	87	176	B/66283-MUM	105	109	107	N	P. N. ARORA ALL INDIA PICTURES	18	4478.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269558	44	BANARSI BABU - TRL	1973	120	6	U-72162-MUM	92.64	0x0000686F00000000	1973-03-14 00:00:00	SHANKAR MUKHERJI ALANKAR CHITRA	12	94	0	B/68603-MUM	105	110	108	N	SHANKAR MUKHERJI ALANKAR CHITRA	1	92.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269559	44	THE STARDUST SHOW	1975	120	6	U-76783-MUM	60.96	0x00006B0E00000000	1975-01-14 00:00:00	FILM MEDIA	12	92	0	B/73826-MUM	105	110	107	N	FILM MEDIA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269563	44	UTTAR PRADESH SAMACHAR - 25	1975	120	6	U-76784-MUM	281.02	0x00006B0F00000000	1975-01-15 00:00:00	MISS SARLA SAHANEY DIR. OF INTORMATION GOVT. OF U. P. LUCKNOW	12	91	0	B/73750-MUM	105	110	107	N	DHIRENDRA PANDE	1	281.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269564	58	TEACHERAMMA	1972	120	6	U-70120-MUM	30.48	0x0000675E00000000	1972-06-14 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	363	0	M/7371-MUM	105	110	107	N	MOHAN WADHWANI PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269565	61	SCIENCE REPORT 127 B	1972	120	6	U-70121-MUM	152.70	0x0000675E00000000	1972-06-14 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/66133-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269566	51	THAPADYA	1973	120	6	U-72163-MUM	4373.58	0x0000686F00000000	1973-03-14 00:00:00	DATTARAM GAIKWAD	12	87	176	B/68605-MUM	105	109	108	N	DATTARAM GAIKWAD	16	4373.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269567	61	SCIENCE REPORT 138 - A	1973	120	6	U-72456-MUM	142.95	0x0000689F00000000	1973-05-01 00:00:00	ROBERT FOSTER	12	88	0	B/69028-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269568	61	THE PERSONAL PROBLEM (PLANT SUPERVISOR'S PROBLEMS)	1973	120	6	U-72457-MUM	97.05	0x0000689F00000000	1973-05-01 00:00:00	MC GRAW HILL PRODNS.	12	88	0	B/69067-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	97.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269569	61	INDIAN NEWS REVIEW NO. 1274 (EASTERN EDITION) (HINDI, BENGALI, ASSAMES & ORIYA)	1973	120	6	U-72164-MUM	296.26	0x0000686F00000000	1973-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68638-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269570	61	FITNESS FOR LIVING MEASURING UP	1988	120	6	U-10581-MUM	145.39	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	88	0	B/123336-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269571	61	INDIAN NEWS REVIEW NO. 1235 (EASTERN EDITION) (HINDI, BENGALI, ORIYA & ASSAMESE)	1972	120	6	U-70122-MUM	296.57	0x0000675E00000000	1972-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66375-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269572	61	'FATAL MEMORIES'	2007	120	3	VFL/1/416/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/487/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269573	61	INDIAN NEWS REVIEW NO. 1274 (HINDI, TAMIL, TELUGU, MARATHI..........)	1973	120	6	U-72165-MUM	144.78	0x0000686F00000000	1973-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269574	61	'JAI HANUMAN'	2008	120	3	VIS/1/417/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S MOSERBAER INDIALTD	13	368	0	VIS/433/2008-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
269575	61	INDIAN NEWS REVIEW NO. 1235 (HINDI, MARATHI, GUJARATI.........)	1972	120	6	U-70123-MUM	202.38	0x0000675E00000000	1972-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66374-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269576	61	INDIAN NEWS REVIEW NO. 1370 (HINDI, TAMIL, TELUGU, KANNADA......)	1975	120	6	U-76785-MUM	287.00	0x00006B0F00000000	1975-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73803A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269577	44	'JAI HANUMAN'	2008	120	3	VIS/1/418/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S MOSERBAER INDIALTD	13	368	0	VIS/434/2008-CHE	106	110	107	N	M/S MOSERBAER INDIALTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
269578	61	COME ONE COME ALL	1973	120	6	U-72166-MUM	365.00	0x0000686F00000000	1973-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68650-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269579	61	WORLD SYMPHONY ORCHESTRA	1972	120	6	U-70124-MUM	986.33	0x0000675E00000000	1972-06-14 00:00:00	HARRY ROBIN	12	88	0	B/66201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	986.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269580	61	'CLASSROOM - TRADING STRATEGIES'	2008	120	3	VIS/1/419/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	87	0	VIS/445/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
269581	61	'THE IRON TRIANGLE'	2007	120	3	VFL/1/417/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/488/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
269582	61	HAPPINESS SABOTAGED	1972	120	6	U-70125-MUM	196.58	0x0000675E00000000	1972-06-14 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66153-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	196.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269583	61	'CLASSROOM - POWER OF COMPOUNDING'	2008	120	3	VIS/1/420/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/447/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
269584	44	SHIKWAH - TRL	1975	120	6	U-76786-MUM	75.34	0x00006B0F00000000	1975-01-15 00:00:00	FILM EFFECTS	12	94	0	B/73755-MUM	105	110	107	N	FILM EFFECTS	1	75.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269585	61	'CLASSROOM-CONCEPTS OF BALANCESHEET'	2008	120	3	VIS/1/421/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/446/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
269586	61	A DAY AT THE RACE COURSE (MUSIC & EFFECTS)	1972	120	6	U-70126-MUM	260.59	0x0000675E00000000	1972-06-14 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66151-MUM	105	110	107	N	D. N. DIXIT DIORECTOR FILM & TV INSTITUTE OF INDIA	1	260.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269587	61	HOW MUCH COOPERATION ? (OFFICE SUPERVISOR'S PROBLEMS)	1973	120	6	U-72458-MUM	97.05	0x0000689F00000000	1973-05-01 00:00:00	MC GRAW HILL PRODNS.	12	88	0	B/69066-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	97.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269588	61	COMPUTER AND THE MIND OF MAN: UNIVERSAL MACHINE	1973	120	6	U-72167-MUM	329.17	0x0000686F00000000	1973-03-14 00:00:00	INDIARA UNIVERSITY	12	88	0	B/68621-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269589	61	NATIONAL BANK	1972	120	6	U-70127-MUM	121.92	0x0000675E00000000	1972-06-14 00:00:00	CINEMA WORKSHOP	12	363	0	B/66152-MUM	105	110	107	N	CINEMA WORKSHOP	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269590	61	'CLASSROOM-UNDERSTANDING-MARKET BEAR'	2008	120	3	VIS/1/422/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	0	VIS/448VI/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
269591	61	QUICK ON THE MAKE (ARABIC)	1975	120	6	U-76787-MUM	30.48	0x00006B0F00000000	1975-01-15 00:00:00	CINETHEQUE	12	92	0	B/73680-MUM	105	110	107	N	CINETHEQUE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269592	61	INDIAN NEWS REVIEW NO. 1281 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72459-MUM	286.81	0x000068A000000000	1973-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269593	61	'ROSE BUD'	2007	120	3	VFL/1/418/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/489/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
269594	51	TOWARDS BETTER LIVING	1972	120	6	U-70128-MUM	277.35	0x0000675E00000000	1972-06-14 00:00:00	TV INSTITUTE OF INDIA	12	88	0	B/66155-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILMS TV INSTITUTE OF INDIA	1	277.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269595	61	HEALTH SHOT	1975	120	6	U-76788-MUM	30.48	0x00006B1000000000	1975-01-16 00:00:00	F. B. PRODUCTIONS	12	92	0	B/73777-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269596	61	'PANASONIC BRAND SHOP'	2008	120	3	VIS/1/423/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S DARLING DIGITAL WORLD PVT.LTD	13	368	0	VIS/452/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
269597	44	HELP US TO HELP YOU	1972	120	6	U-70129-MUM	252.67	0x0000675E00000000	1972-06-14 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66150-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	1	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269598	61	WITNESS TO AN ACCIDENT	1973	120	6	U-72168-MUM	120.70	0x0000686F00000000	1973-03-14 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/68591-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269599	61	INDIAN NEWS REVIEW NO. 1281 (HINDI, MARATHI, GUJARATI, TAMIL.....)	1973	120	6	U-72460-MUM	232.25	0x000068A000000000	1973-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	232.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269600	61	STONE REFLECTION	1975	120	6	U-76789-MUM	65.83	0x00006B1000000000	1975-01-16 00:00:00	WAYNE BOYER	12	88	0	B/73798-MUM	105	110	108	N	UNITED STATES INFORMATIONS	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269601	105	ODE TO YOUTH	1972	120	6	U-70130-MUM	461.70	0x0000675F00000000	1972-06-15 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66295-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	2	461.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269602	61	'THE WAR AT HOME'	2007	120	3	VFL/1/419/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/492/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
269603	61	THE FLOWER SHOW	1972	120	6	U-70131-MUM	30.48	0x0000676000000000	1972-06-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/66291-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269604	61	SILENT REVERSAL	1975	120	6	U-76790-MUM	65.83	0x00006B1000000000	1975-01-16 00:00:00	LOUIS HOCK	12	88	0	B/73801-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269605	61	AT THE COUNTER	1972	120	6	U-70132-MUM	121.92	0x0000676000000000	1972-06-16 00:00:00	CINEMA WORKSHOP	12	363	0	B/66318-MUM	105	110	107	N	CINEMA WORKSHOP	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269606	44	UTTAR PRADESH SAMACHAR NO. 18	1973	120	6	U-72461-MUM	295.66	0x000068A000000000	1973-05-02 00:00:00	SRI SROMANI SHARMA, DIRECTOR OF INFORMATION UTTAR PRADESH	12	91	0	B/69096-MUM	105	110	107	N	DHIRENDRA PANDE, OFFICER IN CHARG FILMS GOVT. OF UTTAR PRADESH	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269607	61	VIRUS 6 : THREAD OF LIFE	1974	120	6	U-72169-MUM	329.18	0x000069DC00000000	1974-03-14 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/68592-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269608	44	'ROADIES CHEAT CODE'	2008	120	3	VIL/1/307/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	13	368	176	VIL/437/2008-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	82	37	5	82	37	B	0	0	26	0	0	0	0	0	\N	\N
269609	52	SHRADHANJALI	1972	120	6	U-70133-MUM	278.89	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEST GOVT. OF NEPAL	12	363	0	B/66366-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269610	61	RED CROSS ON A WHITE FIELD	1973	120	6	U-72462-MUM	243.84	0x000068A000000000	1973-05-02 00:00:00	C. G. DUVANEL	12	88	0	B/69008-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269611	44	BINDU KE MAN BHAWAN CHAR	1973	120	6	U-72170-MUM	30.48	0x0000687100000000	1973-03-16 00:00:00	B. R. FILMS	12	363	0	B/68616-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269612	61	MESSAGE OF H. M. THE KING ON 25TH ANIVERSARY OF UNESCO	1972	120	6	U-70134-MUM	54.86	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66367-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269613	58	'DISASTER ZONE: VOLCANO IN NEWYORK'	2008	120	3	VFL/1/589/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	FRONT STREET PRODUCTIONS, USA	12	368	176	VFL/807/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	91	56	5	91	56	B	0	0	26	0	0	0	0	0	\N	\N
269614	61	JEAN LECOULTRE	1973	120	6	U-72463-MUM	160.00	0x000068A000000000	1973-05-02 00:00:00	CINE GROUPE	12	88	0	B/69018-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269615	61	'EVE OF DESTRUCTION'	2007	120	3	VFL/1/420/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/493/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	85	50	B	0	0	0	0	0	0	0	0	\N	\N
269616	61	INDIAN NEWS REVIEW NO. 1275-A (HINDI, MARATHI, GUJARATI, TAMIL...........)	1973	120	6	U-72171-MUM	222.00	0x0000687100000000	1973-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269617	61	TUMBLEWEED	1975	120	6	U-76791-MUM	153.62	0x00006B1000000000	1975-01-16 00:00:00	PEG MC CUSKER	12	88	0	B/73800-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269618	93	VIA ZURICH	1973	120	6	U-72464-MUM	121.92	0x000068A000000000	1973-05-02 00:00:00	SEILER AND GNANT	12	88	0	B/69005-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269619	52	NATIONAL DEMOCRACY DAY 2028	1972	120	6	U-70135-MUM	335.28	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66368-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269620	51	NISARGACHE WARDAAN	1973	120	6	U-72172-MUM	29.87	0x0000687200000000	1973-03-17 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/68602-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269712	61	CHROMOPHOBIA	1973	120	6	U-72193-MUM	121.92	0x0000687600000000	1973-03-21 00:00:00	RUOUL SERVAIS	12	363	0	B/68574-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269621	61	MY FATHER GAVE ME AMERICA	1975	120	6	U-76792-MUM	565.10	0x00006B1000000000	1975-01-16 00:00:00	WILLIAM T. CARTWRIGHT	12	88	0	B/73589-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	565.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269622	52	MAHASHIVRATRI	1972	120	6	U-70136-MUM	109.73	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66369-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269623	58	'TR.OF MEIPPORUL'	2008	120	3	VIS/1/424/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI T.JANAKIRAMAN	12	368	0	VIS/440/2008-CHE	106	110	107	N	M/S DREAMS ON FRAMES	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
269624	61	THE MAGIC OF TRANSMUTATION	1973	120	6	U-72465-MUM	121.92	0x000068A000000000	1973-05-02 00:00:00	A & B FILMS LTD., ZURICH	12	88	0	B/69009-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269625	61	ONCE UPON A MOUSE	1988	120	6	U-10582-MUM	294.74	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	364	0	B/123618-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	294.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269626	58	KUDRAT KI NEMAT	1973	120	6	U-72173-MUM	29.87	0x0000687200000000	1973-03-17 00:00:00	MR. S. S. OBEROI ART COMMERCIA	12	363	0	B/68008-MUM	105	110	107	N	MR. S. S. OBEROI ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269627	52	H R H CROWN PRINCE'S MECHI TOUR PART I	1972	120	6	U-70137-MUM	518.16	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66370-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269628	61	AT THE TURN OF THE AGE	1973	120	6	U-72466-MUM	145.00	0x000068A000000000	1973-05-02 00:00:00	A WALTER LEEKE BUSCH PRODUCTION	12	88	0	B/69021-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269629	61	'GAILY GAILY'	2007	120	3	VFL/1/421/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/494/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	96	35	B	0	0	0	0	0	0	0	0	\N	\N
269630	52	HRH CROWN PRINCE'S MECHI TOUR PART II	1972	120	6	U-70138-MUM	609.60	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66371-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269631	61	LITTLE COWBOY	1973	120	6	U-72174-MUM	30.48	0x0000687200000000	1973-03-17 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68643-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269632	58	'SONG DOSTHI SADA DOSHTI FROM :SAROJA:'	2008	120	3	VIS/1/425/2008-CHE	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI T.SIVA	12	368	0	VIS/439/2008-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
269633	61	MICKEY'S TRAILER	1988	120	6	U-10583-MUM	89.31	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	364	0	B/123620-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	89.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269634	52	INVESTITWE ON HER MAJESTY THE QUEEN OF NEPAL	1972	120	6	U-70139-MUM	225.55	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66372-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269635	61	MUTATIONS	1975	120	6	U-76793-MUM	77.11	0x00006B1000000000	1975-01-16 00:00:00	LILLIAN SEHWARTZ	12	88	0	B/73797-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	77.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269636	44	BANARSI BABU	1973	120	6	U-72175-MUM	4083.00	0x0000687500000000	1973-03-20 00:00:00	SHANKAR MUKHERJEE	12	87	176	B/68539-MUM	105	109	108	N	SHANKAR MUKHERJEE	16	4083.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269637	61	THE PRIVATE LIFE OF A BEE	1973	120	6	U-72467-MUM	172.00	0x000068A000000000	1973-05-02 00:00:00	HANS ZICKENDRAHT, ZURICH	12	88	0	B/69019-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269638	52	ILAM (A GLION PSE 2028)	1972	120	6	U-70140-MUM	320.04	0x0000676000000000	1972-06-16 00:00:00	HIS MAJEATY'S GOVT. OF NAPAL	12	363	0	B/66376-MUM	105	110	108	N	BAIKUNTHA M. MASKEY	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269639	61	LEARNING WITH FILM AND VIDEO	1988	120	6	U-10584-MUM	164.59	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	88	0	B/123347-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269640	44	PREM KAHANI - TRL	1975	120	6	U-76794-MUM	96.93	0x00006B1000000000	1975-01-16 00:00:00	KHOSLA COMBINE	12	94	0	B/73827-MUM	105	110	107	N	KHOSLA COMBINE	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269641	61	DECCAN COLLEGE, POONA	1973	120	6	U-72176-MUM	327.96	0x0000687500000000	1973-03-20 00:00:00	D. S. JOSHI	12	88	0	B/68695-MUM	105	110	107	N	SULBHA JOSHI, DASU FILMS	1	327.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269642	61	OTTO TSCHUMI	1973	120	6	U-72468-MUM	160.00	0x000068A000000000	1973-05-02 00:00:00	CINE GROUPE	12	88	0	B/69024-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269643	44	ANGAARAY - TRL	1975	120	6	U-76795-MUM	81.69	0x00006B1000000000	1975-01-16 00:00:00	H. C. SHUKLA, PROP. RAJNIGANDHA ENTERPRISES	12	94	0	B/73825-MUM	105	110	107	N	H. C. SHUKLA, PROP. RAJNIGANDHA ENTERPRISES	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269644	51	NASTI UTHATHEV	1973	120	6	U-72469-MUM	4067.86	0x000068A100000000	1973-05-03 00:00:00	A. V. APTE	12	87	176	B/69040-MUM	105	109	107	N	A. V. APTE	14	4067.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269645	61	'BEAUTIFUL GIRLS'	2008	120	3	VFL/1/567/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/792/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	106	51	5	105	43	B	0	0	0	0	0	0	0	0	\N	\N
269646	61	'IT RUNS IN THE FAMILY'	2007	120	3	VFL/1/422/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/499/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
269647	44	MERE SAJANA - TRL	1975	120	6	U-76796-MUM	87.17	0x00006B1000000000	1975-01-16 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS	12	94	0	B/73754-MUM	105	110	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269648	44	GADDAAR	1973	120	6	U-72470-MUM	3798.11	0x000068A100000000	1973-05-03 00:00:00	EASTERN FILMS	12	87	176	B/68681-MUM	105	109	107	N	EASTERN FILMS	16	3798.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269649	61	THE DAY BEFORE TOMORROW	1973	120	6	U-72177-MUM	304.80	0x0000687500000000	1973-03-20 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDERATION	12	88	0	B/68379A-MUM	105	110	108	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269650	61	HEARTBEAT	1973	120	6	U-72471-MUM	820.00	0x000068A100000000	1973-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69090-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	820.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269651	61	'EIGHT MEN OUT'	2007	120	3	VFL/1/423/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/500/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
269652	61	HYPERTENSION A MOSAIC IN MEDICINE	1975	120	6	U-76797-MUM	329.18	0x00006B1100000000	1975-01-17 00:00:00	MEDCOM PRODUCTIONS, NEW YORK	12	363	0	B/73742-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LIMITED	2	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269653	61	'MAN IN THE MOON'	2007	120	3	VFL/1/424/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/491/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
269654	61	VISION USA # 11	1973	120	6	U-72472-MUM	273.10	0x000068A100000000	1973-05-03 00:00:00	THOMAS CRAVEN FILM CORPN.	12	88	0	B/68963-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	273.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269655	61	'CLEAN SLATE'	2007	120	3	VFL/1/425/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/495/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269656	61	D. W. GRIFFITH : AN AMERICAN GENIUS	1975	120	6	U-76798-MUM	592.85	0x00006B1100000000	1975-01-17 00:00:00	WALT LOWE	12	88	0	B/73775-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	592.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269657	61	MODELLA LOOKS GREAT	1973	120	6	U-72178-MUM	30.48	0x0000687500000000	1973-03-20 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/68644-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269658	61	FRIENDS FOR LIFE - TRL	1973	120	6	U-72473-MUM	70.00	0x000068A100000000	1973-05-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	94	0	B/68742-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269659	61	LOVELIER THAN A FLOWER	1973	120	6	U-72179-MUM	30.48	0x0000687500000000	1973-03-20 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/68645-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269660	61	'THE ROSE GARDEN'	2007	120	3	VFL/1/426/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/497/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
269661	61	SHIPPING SHOWASE	1975	120	6	U-76799-MUM	154.53	0x00006B1100000000	1975-01-17 00:00:00	THE PORT AUTHORITIES OF NEW YORK AND NEW JERSY WORLD TRADE DEPARTMENT	12	88	0	B/73754A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269662	61	VIA ZURICH	1973	120	6	U-72474-MUM	121.92	0x000068A100000000	1973-05-03 00:00:00	SEILER & GNANT	12	88	0	B/69007-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269663	61	'BANDIDO'	2007	120	3	VFL/1/427/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/498/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
269664	44	'SISTER HELLO SISTER'	2008	120	3	VIL/1/298/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SHRI SGR PRASAD	13	87	176	VIL/341/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT.LTD	0	0	115	0	5	114	45	B	0	0	0	0	0	0	0	0	\N	\N
269665	44	NO OPTION BUT TO FIGHT	1973	120	6	U-72475-MUM	127.00	0x000068A100000000	1973-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66893-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	127.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269666	61	WHO CARES	1973	120	6	U-72180-MUM	29.26	0x0000687500000000	1973-03-20 00:00:00	DURGA KHOTE A PRODUCTIONS	12	363	0	B/68635-MUM	105	110	107	N	DURGA KHOTE A PRODUCTIONS	1	29.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269667	61	THE YOUNG ACHIEVERS	1975	120	6	U-76800-MUM	297.48	0x00006B1100000000	1975-01-17 00:00:00	JOHN PEER NUGENT CORPORATION	12	88	0	B/73529-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	297.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269668	61	'A DOLL'S HOUSE'	2007	120	3	VFL/1/428/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/496/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269669	61	DREAM DAYLONG	1973	120	6	U-72181-MUM	29.26	0x0000687500000000	1973-03-20 00:00:00	DURGA KHOTE A PRODUCTIONS	12	363	0	B/68636-MUM	105	110	107	N	DURGA KHOTE A PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269670	61	'JEFFREY'	2007	120	3	VFS/1/109/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/107/A/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
269671	57	ANJA TO MAN NANDHRI ADHIYAN	1973	120	6	U-72476-MUM	4005.67	0x000068A100000000	1973-05-03 00:00:00	RAMCHAND TECKCHAND	12	87	176	B/68991-MUM	105	109	107	N	SINDH PICTURES	15	4029.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269672	61	THE TRAIN	1973	120	6	U-72182-MUM	30.48	0x0000687600000000	1973-03-21 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68641-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269673	59	'OO THANDRI THEERPPU'	2008	120	3	VIL/1/409/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SHRI S.BALASUBRAMANIAN	13	368	176	VIL/327/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	92	19	5	92	19	B	0	0	26	0	0	0	0	0	\N	\N
269674	44	MEHMIL - TRL	1973	120	6	U-72477-MUM	86.12	0x000068A100000000	1973-05-03 00:00:00	BIBHUTI MITRA	12	94	0	B/68970-MUM	105	110	107	N	MITRA PRODUCTIONS	1	86.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269675	61	HAPPY HOME	1973	120	6	U-72183-MUM	30.48	0x0000687600000000	1973-03-21 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68642-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269676	58	108 AMMAN	2006	120	3	VIS/1/561/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S BAYSHORE RECORDS	12	368	0	VIS/738/2006-CHE	106	110	107	N	M/S BAYSHORE RECORDS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
269677	44	'MARGAYE MARNE WALE'	2008	120	3	VIL/1/300/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SHRI SAMEER SURI	13	87	176	VIL/312/2008-CHE	106	109	107	N	M/S SURYA FILMS MEDIA	0	0	138	21	5	137	43	B	0	0	0	0	0	0	0	0	\N	\N
269678	58	MUTHU MARI	2006	120	3	VIS/1/562/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S BAYSHORE RECORDS	12	368	0	VIS/739/2006-CHE	106	110	107	N	M/S BAYSHORE RECORDS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
269679	44	SHORTAGE	1973	120	6	U-72184-MUM	214.88	0x0000687600000000	1973-03-21 00:00:00	LALIT M. SHOREY	12	88	0	B/68530-MUM	105	110	107	N	LALIT M. SHOREY	1	214.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269680	61	LOOKING BEYOND	2006	120	3	VIS/1/567/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S RHEMA MUSIC	12	368	0	VIS/767/2006-CHE	106	110	107	N	M/S RHEMA MUSIC	0	0	69	33	5	69	33	B	0	0	26	0	0	0	0	0	\N	\N
269681	197	GOLDEN'S GOLD HAKE	1973	120	6	U-72185-MUM	30.48	0x0000687600000000	1973-03-21 00:00:00	VENU GOPAL, K. THAKKER	12	363	0	B/68682-MUM	105	110	108	N	VENU GOPAL, K. THAKKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269682	61	DIARY ON BANGLA DESH	1972	120	6	U-70141-MUM	5602.52	0x0000676000000000	1972-06-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	87	176	B/66284-MUM	105	109	107	N	FILMS DIVISION GOVT. OF INDIA	23	5602.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269683	43	MAHITICHITRA NO. 160	1973	120	6	U-72186-MUM	299.92	0x0000687600000000	1973-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68658-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	299.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269684	61	'SWEPT AWAY'	2007	120	3	VFS/1/110/2007-CHE	0	0x0000999700000000	2007-08-27 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/118/2007-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
269685	44	EK NAZAR  - TRL	1972	120	6	U-70142-MUM	98.76	0x0000676100000000	1972-06-17 00:00:00	ANIL KHANA & A. C. DIWAN	12	94	0	B/66202-MUM	105	110	107	N	S. KAMRUDDIN	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269686	44	POWER (BENGALI, GUJARATI, MARATHI, PUNJABI...........)	1973	120	6	U-72478-MUM	22.86	0x000068A100000000	1973-05-03 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/69109-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269687	70	HARMONY (MUSIC ONLY)	1973	120	6	U-72187-MUM	102.41	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269688	127	BLACK PANTHERS	1972	120	6	U-70143-MUM	2400.00	0x0000676100000000	1972-06-17 00:00:00	J. MACH	12	87	176	B/66206-MUM	105	109	108	N	CONSULATE GENERAL OG THE GERMAN DEMOCRATIC REPUBLIC	9	2400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269689	44	SELF EMPLOYMENT OR SWAYAM UDYOG	1973	120	6	U-72479-MUM	332.54	0x000068A100000000	1973-05-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69108-MUM	105	110	107	N	R. K. PARANJIA	2	332.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269690	61	INDIAN NEWS REVIEW NO. 1275 (SOUTHERN EDITION) ( HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72188-MUM	299.92	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68720-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269691	61	BATTLE FOR BERLIN	1973	120	6	U-72480-MUM	2964.00	0x000068A200000000	1973-05-04 00:00:00	MOSFILM STUDIO	12	87	176	B/69091-MUM	105	109	108	N	SOVEXPORTFILM	9	2964.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269692	44	'NAYADUR - MUGHAL-E-AZAM'	2007	120	3	VIS/1/712/2007-CHE	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/622/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	64	15	5	64	15	B	0	0	26	0	0	0	0	0	\N	\N
269693	61	BATTLE FOR BERLIN THE LAST ASSAULT - TRL	1973	120	6	U-72481-MUM	109.00	0x000068A200000000	1973-05-04 00:00:00	MOSFILM STUDIO	12	94	0	B/69092-MUM	105	110	108	N	SOVEXPORTFILM	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269694	44	DASTAN - E- KASHMIR PART I VALLEY COMES INTO EXISTENCE	1973	120	6	U-72482-MUM	289.56	0x000068A200000000	1973-05-04 00:00:00	N. D. QAZI	12	88	0	B/68712-MUM	105	110	107	N	N. D. QAZI	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269695	61	HANDS	1972	120	6	U-70144-MUM	213.00	0x0000676100000000	1972-06-17 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66154-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269696	58	'THUNDER RAIN'	2008	120	3	VFL/1/568/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	CAROLIYUM, USA	12	87	176	VFL/774/2008-CHE	106	109	108	N	SHRI S.ARUNKUMAR	0	0	86	23	5	85	29	B	0	0	0	0	0	0	0	0	\N	\N
269697	44	'UTTHAAN'	2007	120	3	VIL/1/358/2007-CHE	0	0x0000999800000000	2007-08-28 00:00:00	SHRI KUMAR SANA	15	87	176	VIL/402/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
269698	61	VIKRAM SATELLITE EARTH STATION	1973	120	6	U-72483-MUM	297.00	0x000068A200000000	1973-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67954-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269699	61	INDIAN NEWS REVIEW NO. 1275 (HINDI, MARATHI, GUJARATI, ASSAMES.........)	1973	120	6	U-72189-MUM	248.41	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68720A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269700	61	A CERTAIN DISTANCE	1972	120	6	U-70145-MUM	304.80	0x0000676100000000	1972-06-17 00:00:00	UNITED STATES DEPT. OF AGRICULTURE FOREST SERVICE	12	88	0	B/66373-MUM	105	110	108	N	DEAN INDIAN PHOTO INTERPRETATION INSTITUTE SURVEY OF INDIA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269701	44	TIKAV MAZBOOT TORCH	1973	120	6	U-72484-MUM	30.48	0x000068A200000000	1973-05-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69122-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269702	61	THE WORSHIP OF THE LAMB (L AGNEAU MYSTIGUE)	1973	120	6	U-72190-MUM	121.92	0x0000687600000000	1973-03-21 00:00:00	PAUL NAGANT	12	88	0	B/68567-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269703	61	THESE ARE FIGHTING MEN	1972	120	6	U-70146-MUM	223.00	0x0000676100000000	1972-06-17 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/66241-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269704	61	THE V USSR SUMMER GAMES	1972	120	6	U-70147-MUM	105.00	0x0000676100000000	1972-06-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66242-MUM	105	110	108	N	USSR CONSULATE GENERALM IN BOMBAY	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269705	61	GOLDFRAME	1973	120	6	U-72191-MUM	53.34	0x0000687600000000	1973-03-21 00:00:00	RAOUL SERVIO	12	363	0	B/68576-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	53.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269706	61	AGRICULTURAL ENGINEERING: THE PROFESSION WITH A FUTURE	1973	120	6	U-72485-MUM	152.00	0x000068A200000000	1973-05-04 00:00:00	U. S. DEPT OF AGRICULTURE & AMERICAN SOCIETY OF AGRICULTURAL ENGINEERS	12	88	0	B/69120-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269707	61	'PURPLE HAZE'	2008	120	3	VFL/1/569/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/791/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	7	B	0	0	0	0	0	0	0	0	\N	\N
269708	61	A SENSE OF ONENESS	1972	120	6	U-70148-MUM	1081.70	0x0000676100000000	1972-06-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	88	0	B/66114-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	4	1081.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269709	61	ONE YEAR AT THE MIDDELHEIM	1973	120	6	U-72192-MUM	121.92	0x0000687600000000	1973-03-21 00:00:00	FREDERIC GEIFUS	12	88	0	B/68569-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269710	51	MEE TUJHA PATI NAAHI	1973	120	6	U-72486-MUM	3665.09	0x000068A300000000	1973-05-05 00:00:00	G. SITARAM REDDY	12	87	176	B/68646-MUM	105	109	107	N	G. SITARAM REDDY	12	3705.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269711	61	MICROSECOND	1972	120	6	U-70149-MUM	54.86	0x0000676100000000	1972-06-17 00:00:00	DAN MCLAUGHLIN	12	363	0	B/66328-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269713	44	NANNHA SHIKARI - TRL	1973	120	6	U-72487-MUM	105.11	0x000068A300000000	1973-05-05 00:00:00	SHOMU MUKERJI	12	94	0	B/69135-MUM	105	110	107	N	SHOMU MUKERJI, MUKERJI BROS.	1	105.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269714	61	AN AMERICAN TIME CAPSULE (MUSIC ONLY)	1972	120	6	U-70150-MUM	37.19	0x0000676100000000	1972-06-17 00:00:00	CHARLES BRAVERMAN	12	363	0	B/66329-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	37.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269715	61	ARDENNES & MEUSE	1973	120	6	U-72194-MUM	121.92	0x0000687600000000	1973-03-21 00:00:00	JACQUES COGNIAUX	12	88	0	B/68571-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269716	61	ON THE WAY TO BERLIN	1973	120	6	U-72488-MUM	2509.00	0x000068A300000000	1973-05-05 00:00:00	LENFILM STUDIO	12	87	176	B/69062-MUM	105	109	108	N	SOVEXPORTFILM	9	2509.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269717	61	PRESENT DAY SCULPTURES	1973	120	6	U-72195-MUM	243.84	0x0000687600000000	1973-03-21 00:00:00	FREDERIC GEILFUS	12	88	0	B/68568-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269718	61	ON THE WAY TO BERLIN - TRL	1973	120	6	U-72489-MUM	70.00	0x000068A300000000	1973-05-05 00:00:00	LENFILM STUDIO	12	94	0	B/69083-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269719	61	BREAKTHROUGH TO PROGRESS	1973	120	6	U-72196-MUM	276.76	0x0000687700000000	1973-03-22 00:00:00	U. S. AIR FORCE	12	88	0	B/68531-MUM	105	110	108	N	N. E. & I. F. LTD.	1	276.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269720	61	EFFECTIVE BRIEFING	1973	120	6	U-72197-MUM	266.09	0x0000687700000000	1973-03-22 00:00:00	U. S. AIR FORCE	12	88	0	B/68532-MUM	105	110	108	N	N.E. & I. F. LTD.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269721	51	MAHATVACHI KRANTI	1973	120	6	U-72490-MUM	30.48	0x000068A500000000	1973-05-07 00:00:00	RAM MOHAN BIOGRAPHICS	12	363	0	B/69130-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269722	61	INDUSTRIAL HYGIENE: RIGHT MAKES SAFE	1973	120	6	U-72198-MUM	332.23	0x0000687700000000	1973-03-22 00:00:00	U. S. NAVY	12	88	0	B/68533-MUM	105	110	108	N	N.E. & I.F. LTD.	1	332.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269723	61	NEVER ALONE	2006	120	3	VIS/1/568/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S RHEMA MUSIC	12	368	0	VIS/768/2006-CHE	106	110	107	N	M/S RHEMA MUSIC	0	0	66	4	5	66	4	B	0	0	26	0	0	0	0	0	\N	\N
269724	61	DIGITAL COMPUTER TECHNIQUES: COMPUTER UNITS	1973	120	6	U-72199-MUM	266.09	0x0000687700000000	1973-03-22 00:00:00	U. S. NAVY	12	88	0	B/68534-MUM	105	110	108	N	N.E. & I.F. LTD.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269725	44	EK MAHAN SAPHALATA	1973	120	6	U-72491-MUM	30.48	0x000068A500000000	1973-05-07 00:00:00	RAM MOHAN BIOGRAPHICS	12	363	0	B/69129-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269726	61	INSOMNIA	1973	120	6	U-72492-MUM	335.28	0x000068A500000000	1973-05-07 00:00:00	GENERAL PRACTITIONER STUDIES LTD.	12	363	0	B/69064-MUM	105	110	108	N	MAY & BAKER (INDIA) PVT. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269727	61	DON'T GIVE UP	2006	120	3	VIS/1/569/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S RHEMA MUSIC	12	368	0	VIS/769/2006-CHE	106	110	107	N	M/S RHEMA MUSIC	0	0	57	8	5	57	8	B	0	0	26	0	0	0	0	0	\N	\N
269728	61	STEEL WIRE FOR ALL PURPOSE / THE OTHER WORLD	1973	120	6	U-73631-MUM	200.00	0x0000694600000000	1973-10-15 00:00:00	G. A. MAGNEL	12	88	0	B/70345-MUM	105	110	107	N	BELGIAN CONSULATE	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269729	61	COEUR DE L'OCCIDENT (THE HEART OF THE WEST)	1973	120	6	U-72200-MUM	200.00	0x0000687700000000	1973-03-22 00:00:00	RENE GAINVILLE BELGIUM	12	88	0	B/68572-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269730	81	BEERA SHERA	1973	120	6	U-72493-MUM	3226.61	0x000068A500000000	1973-05-07 00:00:00	B. R. KUNDRA	12	87	175	B/69118-MUM	105	109	107	N	K. K. KUNDRA	14	3226.61	0	0	1	0	0	B	0	6	0	0	0	0	0	0	\N	\N
269731	58	PREETHI BLUE LEAF	2006	120	3	VIS/1/570/2006-CHE	0	0x0000988F00000000	2006-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/796/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
269732	61	MEETING IN PROGRESS	1973	120	6	U-72494-MUM	506.52	0x000068A500000000	1973-05-07 00:00:00	ROUNDTABLE FILMS INC.	12	88	0	B/69068-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	4	506.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269733	61	COMMUNICATING WITH A GROUP	1973	120	6	U-72495-MUM	280.42	0x000068A500000000	1973-05-07 00:00:00	RANK AUDIO VISUAL LTD.	12	88	0	B/69089-MUM	105	110	108	N	AMA PVT. LTD.	3	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269734	61	ALL THESE INDIAS	1973	120	6	U-72147-MUM	304.80	0x0000686A00000000	1973-03-09 00:00:00	ARUNA VASUDEO	12	88	0	B/68613-MUM	105	110	107	N	ARUNA VASUDEO	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269735	61	BY LOVE SERVE ONE ANOTHER	1973	120	6	U-72496-MUM	356.62	0x000068A500000000	1973-05-07 00:00:00	CARAVS	12	363	0	B/69038-MUM	105	110	107	N	AMA PVT. LTD.	3	356.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269736	44	CHHUPA RUSTAM	1973	120	6	U-72497-MUM	4297.35	0x000068A500000000	1973-05-07 00:00:00	VIJAY ANAND, NAVKETAN ENTERPRISES	12	87	176	B/68880-MUM	105	109	107	N	VIJAY ANAND, NAVKETAN ENTERPRISES	18	4297.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269737	61	IL GRUPPO CARLO ERBA (THE CARLO ERBA GROUP)	1973	120	6	U-72498-MUM	380.00	0x000068A500000000	1973-05-07 00:00:00	CARLO ERBA SPA	12	363	0	B/68071-MUM	105	110	108	N	ITABLAN TRADE COMMISSION	1	380.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269738	61	INDUSTRIA S. A. M. E. (S. A. M. E. INDUSTRY)	1973	120	6	U-72499-MUM	300.00	0x000068A500000000	1973-05-07 00:00:00	S. A. M. E. SPA (VIALE LAMBARDIA 1)	12	363	0	B/68069-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269739	88	MUANEES	1973	120	6	U-73632-MUM	250.00	0x0000694600000000	1973-10-15 00:00:00	LEVIS	12	363	0	B/70348-MUM	105	110	108	N	BELGIUM CONSULATE	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269740	61	S. A. M. E. NEL MONDO (S. A. M. E. IN WORLD)	1973	120	6	U-72500-MUM	240.00	0x000068A500000000	1973-05-07 00:00:00	S. A. M. E. SPA (VIALE LAMBARDIA 1 )	12	363	0	B/68068-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269741	61	THE INVISIBLE WALL	1973	120	6	U-73633-MUM	228.60	0x0000694600000000	1973-10-15 00:00:00	GLAUERBEL	12	363	0	B/70347-MUM	105	110	108	N	BELGIUM CONSULATE	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269742	58	274 SIVALAYANGAL (PART I, II, III & IV)	2006	120	3	VIL/1/119/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SRI S.JEGANATHAN	12	368	176	VIL/132/2006-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	220	20	5	220	20	B	0	0	26	0	0	0	0	0	\N	\N
269743	61	ART (MUSIC ONLY)	1972	120	6	U-70151-MUM	41.76	0x0000676100000000	1972-06-17 00:00:00	DAN MCLAUGHLIN	12	363	0	B/66327-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	41.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269744	61	CAMPAGNIE MARITIME FREIGHTS	1973	120	6	U-73634-MUM	228.60	0x0000694600000000	1973-10-15 00:00:00	G. A. MAGNEL	12	88	0	B/70344-MUM	105	110	107	N	BELGIUM CONSULATE	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269745	61	LIVING FREE - TRL	1972	120	6	U-70152-MUM	89.61	0x0000676100000000	1972-06-17 00:00:00	SAM JAFFE AND PAUL RADIN	12	94	0	B/66106-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269746	60	GARM HAVA	1973	120	6	U-73635-MUM	4003.43	0x0000694600000000	1973-10-15 00:00:00	UNIT 3 MM	12	87	176	B/70018-MUM	105	109	107	N	UNIT 3 MM	15	4003.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269747	44	BHARAT	1972	120	6	U-70153-MUM	274.32	0x0000676100000000	1972-06-17 00:00:00	DEEP KHOSLA	12	363	0	B/66359-MUM	105	110	107	N	FILM NEWS FOUNDATION	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269748	44	FILMFARE 72	1972	120	6	U-70154-MUM	480.06	0x0000676100000000	1972-06-17 00:00:00	KANTI MEHTA	12	363	0	B/66358-MUM	105	110	107	N	SUNDEEP	2	480.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269749	44	ARCHANA - TRL	1973	120	6	U-73636-MUM	86.56	0x0000694600000000	1973-10-15 00:00:00	VIKRAM PICTURES	12	94	0	B/69131-MUM	105	110	107	N	S. KAMRUDDIN	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269750	61	HOW THINGS HAVE CHANGED	1972	120	6	U-70155-MUM	116.02	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/66338-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	116.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269751	44	JWAR BHATA	1973	120	6	U-73637-MUM	4434.53	0x0000694700000000	1973-10-16 00:00:00	BAHAR FILMS	12	87	176	B/70025-MUM	105	109	107	N	BAHAR FILMS	16	4434.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269752	44	JWAR BHATA - TRL	1973	120	6	U-73638-MUM	86.86	0x0000694700000000	1973-10-16 00:00:00	BAHAR FILMS	12	94	0	B/70467-MUM	105	110	107	N	BAHAR FILMS	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269753	61	THE MANHATTAN ODYSSEY	1972	120	6	U-70156-MUM	93.00	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66339-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269754	43	ALLADINU PRATIK	1973	120	6	U-73639-MUM	30.48	0x0000694700000000	1973-10-16 00:00:00	S. S. OBEROI	12	363	0	B/70246-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269755	51	ANANDACHA PRATEEK	1973	120	6	U-73640-MUM	30.48	0x0000694700000000	1973-10-16 00:00:00	S. S. OBEROI	12	363	0	B/70247-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269756	61	PILLAR OF WISDOM	1972	120	6	U-70157-MUM	105.00	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66340-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269757	61	ROOFTOPICS	1973	120	6	U-72301-MUM	120.00	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68627-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269758	59	SUKH JIVITANIKI SANKETAM	1973	120	6	U-73641-MUM	30.48	0x0000694700000000	1973-10-16 00:00:00	S. S. OBEROI	12	363	0	B/70249-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269759	61	BEST FRIENDS	1972	120	6	U-70158-MUM	71.00	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66336-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	71.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269760	61	I. N. R. NO. 1391 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-78801-MUM	303.00	0x00006BA200000000	1975-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74767-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269761	61	AN APPLE FOR ALL SEASONS	1972	120	6	U-70159-MUM	90.00	0x0000676300000000	1972-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66335-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269762	61	WEALTH FROM WOOL	1973	120	6	U-72302-MUM	180.00	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68510-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSIONER	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269763	54	DAKU SAMSHER SINGH	1975	120	6	U-78802-MUM	3095.35	0x00006BA200000000	1975-06-11 00:00:00	RAJESH KUMAR	12	87	176	B/74301-MUM	105	109	107	N	KUMAR ART INTERNATIONAL	14	3095.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269764	61	CONGENITAL BRONCHO OESOPHAGEAL FISTILA IN AN ADULT	1972	120	6	U-70160-MUM	94.00	0x0000676300000000	1972-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66337-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	94.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269765	58	NAL WALVU CHINNAM	1973	120	6	U-73642-MUM	30.48	0x0000694700000000	1973-10-16 00:00:00	S. S. OBEROI	12	363	0	B/70248-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269766	61	INDIAN NEWS REVIEW NO. 1277 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-72303-MUM	213.00	0x0000688300000000	1973-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68801-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269767	43	KUTCH DARSHAN	1975	120	6	U-78803-MUM	274.32	0x00006BA300000000	1975-06-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/74755-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269768	61	NATURE'S BOUNTY	1973	120	6	U-73643-MUM	29.87	0x0000694700000000	1973-10-16 00:00:00	S. S. OBEROI	12	363	0	B/70250-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269769	61	THE GANG TAHT COULDN'T SHOOT STRAIGHT	1972	120	6	U-70161-MUM	2668.48	0x0000676300000000	1972-06-19 00:00:00	IRWIN WINKLER	12	87	176	B/65976-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2668.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269770	61	INDIAN NEWS REVIEW NO. 1277 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-72304-MUM	304.49	0x0000688300000000	1973-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68802-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269771	61	ONE IS A LONELY NUMBER - TRL	1972	120	6	U-70162-MUM	55.62	0x0000676300000000	1972-06-19 00:00:00	STAN MARGULIES	12	94	0	B/65975-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	55.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269772	44	PINJRA	1973	120	6	U-73644-MUM	5105.87	0x0000694700000000	1973-10-16 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD.	12	87	176	B/70122-MUM	105	109	107	N	V. SHANTARAM PRODUCTION PVT. LTD.	18	5105.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269773	61	WORLD WITHOUT BORDERS AN INTERVIEW WITH LESTER R. BROWN	1973	120	6	U-72306-MUM	365.76	0x0000688500000000	1973-04-05 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/68677-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269774	61	INDIAN NEWS REVIEW NO. 1236 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70163-MUM	275.23	0x0000676500000000	1972-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66433-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269775	61	I. N. R. NO. 1305 (NORTHERN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1973	120	6	U-73645-MUM	252.00	0x0000694800000000	1973-10-17 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/70549-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269776	61	INDIAN NEWS REVIEW NO. 1236 (HINDI, MARATHI, GUJARATI, ASSAMESE..........)	1972	120	6	U-70164-MUM	224.94	0x0000676500000000	1972-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66432-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269777	61	OCEANOGRAPHY AND MARINE BIOLOGY NO. 1 (SCIENCE REPORT)	1973	120	6	U-72307-MUM	320.35	0x0000688500000000	1973-04-05 00:00:00	ROBERT FOSTER	12	88	0	B/68673-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	320.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269778	61	I. N. R. NO. 1305 (HINDI, MARATHI, GUJARATI, TAMIL.....)	1973	120	6	U-73646-MUM	160.00	0x0000694800000000	1973-10-17 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/70548-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	160.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269779	44	EK BAR MOOSKURA DO - TRL	1972	120	6	U-70165-MUM	94.50	0x0000676500000000	1972-06-21 00:00:00	SHOMU MUKERJI	12	94	0	B/66421-MUM	105	110	107	N	SHOMU MUKERJI	1	94.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269780	61	OCEANOGRAPHY AND MARINE BIOLOGY NO. 2 (SCIENCE REPORT)	1973	120	6	U-72308-MUM	232.56	0x0000688500000000	1973-04-05 00:00:00	ROBERT FOSTER	12	88	0	B/68674-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269781	43	MAHITICHITRA NO. 173	1973	120	6	U-73647-MUM	289.56	0x0000694800000000	1973-10-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/70536-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269782	44	AGNI VARSHA	2002	121	4	CIL/2/2/2002-BAN	3578.00	0x000091A300000000	2002-01-29 00:00:00	M/S. SUNNY FILMS, PVT. LTD, BANGALORE	12	87	186	CIL/10/2002-BAN	105	109	107	N	M/S. SUNNY FILMS, PVT. LTD, BANGALORE	13	3578.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269783	61	OF ART AND MINTING	1973	120	6	U-72309-MUM	322.17	0x0000688500000000	1973-04-05 00:00:00	VISION ASSOCIATES	12	88	0	B/68688-MUM	105	110	108	N	UNITED STATES INFORMATION	1	322.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269784	60	ALAM ARA - TRL	1973	120	6	U-73648-MUM	91.40	0x0000694800000000	1973-10-17 00:00:00	MAFATLAL SHAH	12	94	0	B/70503-MUM	105	110	107	N	JAI SHREE FILMS	1	91.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269785	61	TOKI - JAPANESE CRESTED IBIS	1973	120	6	U-72310-MUM	329.18	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68795-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269786	44	SABAK - TRL	1973	120	6	U-73649-MUM	88.70	0x0000694800000000	1973-10-17 00:00:00	JUGAL KISHORE	12	94	0	B/70521-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269787	61	INTERSECTION OF SETS	1975	120	6	U-78804-MUM	163.98	0x00006BA400000000	1975-06-13 00:00:00	MC GRAW HILL FILMS	12	88	0	B/74599-MUM	105	110	108	N	N. E. & I. F. LTD.	1	163.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269788	58	APSARA	2002	122	4	CIL/3/05/2002-BAN	2589.0	0x000091C100000000	2002-02-28 00:00:00	M/S. NANDINI ENTERPRISES, BANGALORE	13	87	176	CIL/20/2002-BAN	105	109	107	N	M/S. NANDINI ENTERPRISES, BANGALORE	12	2590.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269789	129	I. N. R. NO. 1305-A	1973	120	6	U-73650-MUM	208.00	0x0000694800000000	1973-10-17 00:00:00	F. D. GOVT. OF INDIA	12	91	0	B/1973B-MUM	105	110	107	N	F. D. GOVT. OF INDIA	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269790	44	CHAALU AUNTY	2002	122	4	CIL/3/07/2002-BAN	2961.00	0x000091DD00000000	2002-03-28 00:00:00	M/S. ANU ROSHNI FILMS, CHENNAI	13	87	176	CIL/31/2002-BAN	105	109	107	N	M/S. ANU ROSHNI FILMS, CHENNAI	12	2960.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269791	58	'DANDAYUTHA PANI'	2007	120	3	VIL/1/359/2007-CHE	0	0x0000999800000000	2007-08-28 00:00:00	M/S CNR FILMS	15	87	176	VIL/389/2007-CHE	106	109	107	N	M/S CNR FILMS	0	0	119	19	5	113	34	B	0	0	0	0	0	0	0	0	\N	\N
269792	44	CHASHMON KA GHAR	1975	120	6	U-78805-MUM	39.62	0x00006BA400000000	1975-06-13 00:00:00	SHYAM DUBE, PANORAMA INDIA	12	92	0	B/74738-MUM	105	110	107	N	SHYAM DUBE	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269793	61	ECONOMIC OURLOOK MANAGING THE ECONOMY	1972	120	6	U-70166-MUM	289.26	0x0000676600000000	1972-06-22 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/65838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	289.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269794	61	COMMUTATIVITY	1975	120	6	U-78806-MUM	145.08	0x00006BA400000000	1975-06-13 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74590-MUM	105	110	108	N	N. E. & I. F. LTD.	1	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269795	61	HAZARD	1972	120	6	U-70167-MUM	401.12	0x0000676600000000	1972-06-22 00:00:00	BRITISH STEEL CORPN.	12	88	0	B/65845-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	401.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269796	61	SHUSHRUSHA	1975	120	6	U-78807-MUM	75.00	0x00006BA400000000	1975-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74768-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269797	61	THE END OF SATURN	1972	120	6	U-70168-MUM	3793.00	0x0000676600000000	1972-06-22 00:00:00	MOSFILM STUDIOS MOSCOW	12	87	176	B/66356-MUM	105	109	108	N	SOVEXPORTFILM	14	3793.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269798	61	THE END OF SATURN - TRL	1972	120	6	U-70169-MUM	99.00	0x0000676600000000	1972-06-22 00:00:00	MOSFILM STUDIO	12	94	0	B/66357-MUM	105	110	108	N	SOVEXPORTFILM	1	99.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269799	44	MILI	1975	120	6	U-78808-MUM	3297.33	0x00006BA400000000	1975-06-13 00:00:00	M/S. RUPAM CHITRA	12	87	176	B/74703-MUM	105	109	107	N	M/S. RUPAM CHITRA	13	3297.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269800	61	NEW ATTITUDE	1975	120	6	U-78809-MUM	69.00	0x00006BA400000000	1975-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74769-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269801	61	BLAKE	1972	120	6	U-70170-MUM	219.00	0x0000676600000000	1972-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66342-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	219.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269802	43	NEW METRO	1975	120	6	U-78810-MUM	22.86	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA	12	92	0	B/74698-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269803	44	APNE BACHE KO ATIRIKTH SHAKTI DIJIYE OSE DUSRO SAY AAGE RAKHIYE	1975	120	6	U-78811-MUM	30.48	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA	12	92	0	B/74701-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269804	43	APNE BALAK NE SAOTHI AGAL RAHEVA VADHARANI SHAKTI PURI PADO	1975	120	6	U-78812-MUM	30.48	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA	12	92	0	B/74700-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269805	44	GHULAM BEGAM BADSHAH	1973	120	6	U-73651-MUM	3601.55	0x0000694800000000	1973-10-17 00:00:00	SOODESH KUMAR & GOBINDRAM H. AHUJA	12	87	176	B/69315-MUM	105	109	107	N	SOODESH KUMAR	14	3601.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269806	61	BELOW ZERO	1972	120	6	U-70171-MUM	1194.00	0x0000676600000000	1972-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66334-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	4	1194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269807	51	APALYA MULANA SARVANCHA PUDE RAHANYASATI ADHIK SHAKTI DYA	1975	120	6	U-78813-MUM	30.48	0x00006BA800000000	1975-06-17 00:00:00	FILM MEDIA	12	92	0	B/74702-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269808	235	THE BELGIUM MERCHANT NAVY	1973	120	6	U-73652-MUM	300.00	0x0000694900000000	1973-10-18 00:00:00	ODEC	12	88	0	B/70349-MUM	105	110	108	N	BELGIUM CONSULATE	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269809	61	MAKING YOURSELF UNDERSTOOD	1975	120	6	U-78814-MUM	85.34	0x00006BA700000000	1975-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/74482-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	85.34	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269810	61	A VISIT WITH THE FIRST LADY	1972	120	6	U-70172-MUM	570.89	0x0000676700000000	1972-06-23 00:00:00	AMERICAN BROADCASTING CO. INC.	12	363	0	B/66297-MUM	105	110	108	N	UNITED STATESM INFORMATION SERVICE	1	570.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269811	61	BR - 2	1973	120	6	U-73653-MUM	400.00	0x0000694900000000	1973-10-18 00:00:00	SOFEDI	12	88	0	B/70350-MUM	105	110	108	N	BELGIUM CONSULATE	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269812	61	PROUDLY THEY CAME	1972	120	6	U-70173-MUM	298.09	0x0000676700000000	1972-06-23 00:00:00	JOHNSON ASSOCIATES LANDMARK PRODUCTION	12	363	0	B/65700-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	298.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269813	61	COMMUNICATING WITH THE PUBLIC	1975	120	6	U-78815-MUM	73.15	0x00006BA700000000	1975-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/74484-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	73.15	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269814	61	JUILLIARD THE PURSUIT OF EXCELLENCE	1972	120	6	U-70174-MUM	266.70	0x0000676700000000	1972-06-23 00:00:00	WILLIAM TURQUE	12	363	0	B/66200-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	266.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269815	61	BR - 3	1973	120	6	U-73654-MUM	300.00	0x0000694900000000	1973-10-18 00:00:00	SOFEDI	12	88	0	B/70346-MUM	105	110	108	N	BELGIUM CONSULATE	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269816	61	HOW DOES TELEVISION WORK?	1975	120	6	U-78816-MUM	105.00	0x00006BA800000000	1975-06-17 00:00:00	N. V. PHILIPS GLOEILAMPENFABMI - EINDKOREN EKEN NETHERLANDS	12	363	0	B/74748-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	105.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269817	61	MUSIC FOR THE MOVIES	1972	120	6	U-70175-MUM	572.41	0x0000676700000000	1972-06-23 00:00:00	ROGER ENGLANDER	12	363	0	B/66130-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	572.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269818	44	ARANYA	1972	120	6	U-70176-MUM	386.16	0x0000676700000000	1972-06-23 00:00:00	FILM & TV INSITITUTE OF INDIA	12	363	0	B/66173-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	386.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269819	61	JULICH NUCLEAR RESEARCH CENTRE	1973	120	6	U-73655-MUM	259.00	0x0000694900000000	1973-10-18 00:00:00	RHEWES GUEBH DUSSDDWF	12	88	0	B/70233-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	259.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269820	44	AN ENCOUNTER	1972	120	6	U-70177-MUM	457.18	0x0000676700000000	1972-06-23 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66169-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	457.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269821	85	SPRING IN COLOUR (WITH TITLES IN ENGLISH)	1975	120	6	U-78817-MUM	61.00	0x00006BA800000000	1975-06-17 00:00:00	N. V. PHILIPS GLOEILAMPENFABMIEKEN EINDHOVEN	12	363	0	B/74749-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	61.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269822	61	THIS LAND	1972	120	6	U-70178-MUM	644.00	0x0000676700000000	1972-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66353-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	2	644.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269823	61	BUCHER IN DUUTSCHLAND	1973	120	6	U-73656-MUM	300.00	0x0000694900000000	1973-10-18 00:00:00	IFAQE FILM PRODUCTIONS WIESBDEN	12	88	0	B/70236-MUM	105	110	108	N	CONSULATE GENERAL OF GERMANY	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269824	61	FIELDS OF SPACE	1972	120	6	U-70179-MUM	214.00	0x0000676700000000	1972-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66344-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	214.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269825	61	PERFECTION IN TOMOGRAPHY	1975	120	6	U-78818-MUM	170.00	0x00006BA800000000	1975-06-17 00:00:00	N. V. PHILIPS GLOEILAMPENFABMIEKEN EINDHOVEN NETHERLAND	12	363	0	B/74751-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269826	129	RAMON BONUS STAMPS	1973	120	6	U-73657-MUM	30.48	0x0000694900000000	1973-10-18 00:00:00	B. R. FILMS	12	363	0	B/70499-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269827	61	EMERGENCY BLOOD TRANFUSION	1972	120	6	U-70180-MUM	184.00	0x0000676700000000	1972-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66343-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269828	61	CONQUERED PLANET	1975	120	6	U-78819-MUM	120.00	0x00006BA800000000	1975-06-17 00:00:00	N. V. PHILIPS GLOEILAMPENFABMIEKEN EINDHOVEN NETHERLANDS	12	363	0	B/74754-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269829	61	WHEN TASTE MATTERS (TAMIL, TELUGU & KANNADA)	1973	120	6	U-73658-MUM	22.86	0x0000694900000000	1973-10-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/70539-42-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269830	85	AN AFRICAN STUDENT IN POONA	1972	120	6	U-70181-MUM	260.49	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66161-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	1	260.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269831	61	INTO THE ANTIQUITY	1972	120	6	U-70182-MUM	243.00	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66160-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269832	61	NAVJEEVAN (HINDI, KANNADA)	1973	120	6	U-73659-MUM	30.00	0x0000694900000000	1973-10-18 00:00:00	H. K. VERMA	12	363	0	B/70513-15-MUM	105	110	107	N	H. K. VERMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269833	61	LIGHT	1975	120	6	U-78820-MUM	186.00	0x00006BA800000000	1975-06-17 00:00:00	N. V. PHILIPS GLOEILAMPENFABMIEKEN EINDHOVEN NETHERLAND	12	363	0	B/74750-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	186.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269834	61	THE MAMMALIAN STORY	1973	120	6	U-72311-MUM	365.76	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68794-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269835	51	BEFORE THE 3RD BELL GOES (ENGLISH)	1972	120	6	U-70183-MUM	289.55	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66162-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269836	61	COOL BREEZE - TRL	1973	120	6	U-73660-MUM	84.12	0x0000694900000000	1973-10-18 00:00:00	ROGER & GENE CORMAN	12	94	0	B/66428-MUM	105	110	108	N	METRO GOLDEN MAYER INDIA LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269837	61	PULSE OF THE CITY	1972	120	6	U-70184-MUM	243.00	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66158-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269838	61	ENCHANTED NIGHTINGALE	1973	120	6	U-72312-MUM	213.36	0x0000688700000000	1973-04-07 00:00:00	N.H.K. INTERNATIONAL	12	88	0	B/68792-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269839	58	274 SIVALAYANGAL (PART V & VI)	2006	120	3	VIL/1/120/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SRI S.JEGANATHAN	12	368	176	VIL/133/2006-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	94	18	5	94	18	B	0	0	26	0	0	0	0	0	\N	\N
269840	61	THE LAND DWELLERS	1972	120	6	U-70185-MUM	167.63	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66156-MUM	105	110	107	N	FILM & TV INSTITUTE OF INDIA	1	167.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269841	44	AAVISHKAR - TRL	1973	120	6	U-73661-MUM	97.54	0x0000694900000000	1973-10-18 00:00:00	AAROHI FILM MAKER	12	94	0	B/70545-MUM	105	110	107	N	AAROHI FILM MAKER	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269842	61	FISH CULTIVATION	1973	120	6	U-72313-MUM	365.76	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68796-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269843	58	'THE OBJECT' (WITH ENGLISH SUB-TITLE)	2007	120	3	VIS/1/713/2007-CHE	0	0x0000999900000000	2007-08-29 00:00:00	M/S CHENNAI FILM SCHOOL.	12	368	0	VIS/623/2007-CHE	106	110	107	N	SHRI J.VINODH	0	0	4	32	5	4	32	B	0	0	26	0	0	0	0	0	\N	\N
269844	61	AFRICA'S VIVID WELDT	1973	120	6	U-73662-MUM	90.00	0x0000694900000000	1973-10-18 00:00:00	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	12	88	0	B/69518-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269845	58	TRAILER NOS.2 TO 12 OF 'AMMUVAGIYA NAAN'	2007	120	3	VIS/1/714/2007-CHE	0	0x0000999900000000	2007-08-29 00:00:00	M/S PARKER BROS	12	368	0	VIS/624/2007-CHE	106	110	107	N	M/S PARKER BROS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
269846	44	NAYA NASHA	1973	120	6	U-73663-MUM	3549.22	0x0000694A00000000	1973-10-19 00:00:00	UNITED FOUR	12	87	176	B/70033-MUM	105	109	107	N	UNITED FOUR	14	3549.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269847	61	CONSUMERS IN COOPERATION	1972	120	6	U-70186-MUM	272.82	0x0000676800000000	1972-06-24 00:00:00	SWEDISH INSTITUTE	12	88	0	B/66017-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	272.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269848	61	TALL BLONDE MAN WITH ONE BLACK SHOE	1975	120	6	U-78821-MUM	2497.88	0x00006BA800000000	1975-06-17 00:00:00	ALAINPOIRE - YUES ROBERT	12	87	176	B/74524-MUM	105	109	108	N	FILM FINANCE CORP. LTD.	5	2497.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269849	61	A CLIMATE OF HEALTH	1973	120	6	U-72314-MUM	438.91	0x0000688700000000	1973-04-07 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	88	0	B/68767-MUM	105	110	107	N	MOHAN WADHWANI PRODUCTIONS	2	438.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269850	61	STEEL SCALE PART I (FRASTIONAL SCALE)	1972	120	6	U-70187-MUM	175.56	0x0000676800000000	1972-06-24 00:00:00	BAILEY  FILM ASSOCIATES	12	88	0	B/66387-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269851	61	IF NOT	1973	120	6	U-73664-MUM	325.00	0x0000694A00000000	1973-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/69782-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269852	44	JAI SANTOSHI MAA - TRL	1975	120	6	U-78822-MUM	82.30	0x00006BA800000000	1975-06-17 00:00:00	BHAGIYALAXMI, CHITRA MANDIR	12	94	0	B/74791-MUM	105	110	107	N	BHAGIYALAXMI, CHITRA MANDIR	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269853	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - ORIGINS - EPISODE-2'	2007	120	3	VFS/1/111/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FREMANTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/119/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	39	5	52	39	B	0	0	26	0	0	0	0	0	\N	\N
269854	70	GARUDA FLIES TO BHARATPUR (MUSIC ONLY)	1973	120	6	U-72315-MUM	176.78	0x0000688900000000	1973-04-09 00:00:00	PERVEZ MERWANJI	12	88	0	B/68818-MUM	105	110	107	N	PERVEZ MERWANJI	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269855	61	VOLUNTARY ARBITRATION	1972	120	6	U-70188-MUM	463.30	0x0000676800000000	1972-06-24 00:00:00	VED FILMS	12	88	0	B/66434-MUM	105	110	107	N	VED PARKASH	2	463.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269856	54	TERE RANG NYARE	1973	120	6	U-73665-MUM	3976.13	0x0000694A00000000	1973-10-19 00:00:00	YASH SHARMA	12	87	176	B/69729-MUM	105	109	107	N	YASH SHARMA	15	3976.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269857	44	PYAR KI BOOND	1973	120	6	U-72316-MUM	276.00	0x0000688900000000	1973-04-09 00:00:00	KAPIL KUMAR	12	88	0	B/68648-MUM	105	110	107	N	KAPIL KUMAR PRODUCTIONS	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269858	44	DHARMA - TRL	1973	120	6	U-73666-MUM	292.00	0x0000694A00000000	1973-10-19 00:00:00	S. K. KAPUR	12	94	0	B/70559-MUM	105	110	107	N	S. K. KAPUR	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269859	61	MONOGAMY AND HAREMS	1975	120	6	U-78823-MUM	392.00	0x00006BA900000000	1975-06-18 00:00:00	FILM BULGARIA	12	88	0	B/74313-MUM	105	110	108	N	N. E. & I. F. LTD.	1	392.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269860	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - BRAZIL - EPISODE-3'	2007	120	3	VFS/1/112/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FRAMENTLE INTERNATIONAL DISTRIBUTION, U.K.	12	368	0	VFS/120/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	55	5	52	55	B	0	0	26	0	0	0	0	0	\N	\N
269861	44	JAWANI DIWANI	1972	120	6	U-70189-MUM	3992.88	0x0000676800000000	1972-06-24 00:00:00	RAMESH BEHL	12	87	176	B/66177-MUM	105	109	107	N	ROSE MOVIES	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269862	61	GRINDER AND BUFFER	1972	120	6	U-70190-MUM	180.14	0x0000676800000000	1972-06-24 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66393-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	180.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269863	61	DOULL PRESS	1972	120	6	U-70191-MUM	186.54	0x0000676800000000	1972-06-24 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66394-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	286.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269864	61	BECK INSULATION	1975	120	6	U-78824-MUM	598.02	0x00006BA900000000	1975-06-18 00:00:00	M. K. NAVANDAR	12	363	0	B/74780-MUM	105	110	107	N	M. K. NAVANDAR PARTNER OF CHITRA BHARATI	2	598.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269865	44	KABHI RUKTI NAHIN	1972	120	6	U-70192-MUM	30.48	0x0000676800000000	1972-06-24 00:00:00	H. H. JAGWANI	12	363	0	B/66383-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269866	61	PATTERNS OF TIME AND DISTANCE	1973	120	6	U-73667-MUM	216.00	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA	12	88	0	B/70453-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269867	44	SAU BIMARI EK DAWA	1972	120	6	U-70193-MUM	30.48	0x0000676800000000	1972-06-24 00:00:00	H. H. JAGWANI	12	363	0	B/66384-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269868	61	THE CALL OF LOVE	1975	120	6	U-78825-MUM	345.00	0x00006BA900000000	1975-06-18 00:00:00	FILM BULGARIA	12	88	0	B/74312-MUM	105	110	108	N	N. E. & I. F. LTD.	1	345.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269869	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - FOOTBALL CULTURE - EPISODE-4'	2007	120	3	VFS/1/113/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FREMENTLE INTERNATIONAL DISTRIBUTION, U.K.	12	368	0	VFS/113/A/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	48	5	52	48	B	0	0	26	0	0	0	0	0	\N	\N
269870	44	SUNDER LAMBE GHANE BAL	1972	120	6	U-70194-MUM	30.48	0x0000676800000000	1972-06-24 00:00:00	H. H. JAGWANI	12	363	0	B/66382-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269871	61	TAXI	1973	120	6	U-73668-MUM	122.00	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA	12	88	0	B/70456-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269872	44	ANOKHA MILAN	1972	120	6	U-70195-MUM	3610.98	0x0000676A00000000	1972-06-26 00:00:00	VAZIRANI MOVIES	12	87	176	B/66317-MUM	105	109	107	N	R. J. VAZIRANI	14	3610.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269873	61	TIMBER TOWN	1973	120	6	U-73669-MUM	144.00	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA	12	88	0	B/70454-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269874	44	VANDANA	1975	120	6	U-78826-MUM	3758.45	0x00006BA900000000	1975-06-18 00:00:00	NARINDRA SURI	12	87	176	B/74716-MUM	105	109	107	N	NARINDRA SURI	15	3758.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269875	61	COME ALIVE	1975	120	6	U-78827-MUM	30.48	0x00006BA900000000	1975-06-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/74756-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269876	61	INDUSTRIAL CITY	1973	120	6	U-73670-MUM	156.00	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA	12	88	0	B/70458-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	156.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269877	61	HAND TOOLS FOR METAL WORKING	1972	120	6	U-70196-MUM	130.46	0x0000676A00000000	1972-06-26 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66390-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269878	61	PERPETUAL MOTION	1972	120	6	U-70197-MUM	105.16	0x0000676A00000000	1972-06-26 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66397-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269879	44	GWALIOR SUITING	1973	120	6	U-72317-MUM	30.48	0x0000688900000000	1973-04-09 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/68803-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
269880	61	NULLOVERT - SCHACHMATT	1973	120	6	U-73671-MUM	326.00	0x0000694B00000000	1973-10-20 00:00:00	ZWEITES DEUTSCHE FENESEHEN PLAINS	12	88	0	B/70225-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC GERMANY	1	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269881	61	THE CONTROL OF FIRE	1972	120	6	U-70198-MUM	210.12	0x0000676A00000000	1972-06-26 00:00:00	FIRE PROTECTION ASSOCIATION	12	88	0	B/66112-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	210.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269882	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - EUROPEAN SUPER POWER - EPISODE-6'	2007	120	3	VFS/1/114/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K.	12	368	0	VFS/114/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	51	5	52	51	B	0	0	26	0	0	0	0	0	\N	\N
269883	58	108 THIRUPATHIGAL	2006	120	3	VIL/1/121/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SRI S.JEGANATHAN	12	368	176	VIL/134/2006-CHE	106	109	107	N	M/S RAMJI CINE ARTS	0	0	97	10	5	97	10	B	0	0	26	0	0	0	0	0	\N	\N
269884	61	ON TOP OF THE WORLD	1973	120	6	U-73672-MUM	30.00	0x0000694B00000000	1973-10-20 00:00:00	KAMALA SHARMA	12	363	0	B/70496-MUM	105	110	107	N	KAMALA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269885	61	SMALL SMOKE AT BLAZE CREEK	1972	120	6	U-70199-MUM	115.00	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66333-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER CANADA	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269886	61	AERONAUTICS & SPACE REPORT - 1972 HIGHLIGHTS	1973	120	6	U-72318-MUM	110.03	0x0000688900000000	1973-04-09 00:00:00	NASA	12	88	0	B/68687-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269887	61	YOUR BEST BET	1973	120	6	U-73673-MUM	30.00	0x0000694B00000000	1973-10-20 00:00:00	KAMALA SHARMA	12	363	0	B/70494-MUM	105	110	107	N	KAMALA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269888	61	THE ANIMAL TAMER	1975	120	6	U-78828-MUM	276.00	0x00006BA900000000	1975-06-18 00:00:00	GRUZIA FILM STUDIO	12	363	0	B/74627-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269889	61	SENIORITY VERSUS ABILITY	1972	120	6	U-70200-MUM	146.00	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66345-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	146.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269890	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - AFRICA - EPISODE-7'	2007	120	3	VFS/1/115/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K.	12	368	0	VFS/115/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	54	5	52	54	B	0	0	26	0	0	0	0	0	\N	\N
269891	44	TAXI DRIVER	1973	120	6	U-72319-MUM	3879.37	0x0000688900000000	1973-04-09 00:00:00	M. H. FILMS	12	87	176	B/68345-MUM	105	109	107	N	A. J. DOSANI M. H. FILMS	15	3879.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269892	61	WISH YOU HERE	1973	120	6	U-73674-MUM	30.00	0x0000694B00000000	1973-10-20 00:00:00	KAMALA SHARMA	12	363	0	B/70495-MUM	105	110	107	N	KAMALA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269893	61	MICKEY AND MICROBES	1975	120	6	U-78829-MUM	281.00	0x00006BA900000000	1975-06-18 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/74628-MUM	105	110	108	N	SOVEXPORTFILM	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269894	61	CRIME AND PUNISHMENT	1973	120	6	U-72320-MUM	6055.00	0x0000688900000000	1973-04-09 00:00:00	MAXIM GORKI CENTRAL STUDIO OF FILMS FOR CHILDREN & YOUTH	12	87	176	B/68697-MUM	105	109	108	N	SOVEXPORTFILM	22	6055.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269895	61	THE PESKY MUSICIAN (NADOEDLIVI MUZIKANT)	1973	120	6	U-73675-MUM	212.00	0x0000694B00000000	1973-10-20 00:00:00	TALLININFILM STUDIO	12	88	0	B/70452-MUM	105	110	108	N	SOVEXPORTFILM	1	212.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269896	61	'HISTORY OF FOOTBALL - THE BEAUTIFUL GAME - SOUTH AMERICAN SUPER POWER - EPISODE-8'	2007	120	3	VFS/1/116/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMENTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/116/A/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	45	5	52	45	B	0	0	26	0	0	0	0	0	\N	\N
269897	61	CRIME AND PUNISHMENT - TRL	1973	120	6	U-72321-MUM	95.00	0x0000688900000000	1973-04-09 00:00:00	MAXIM GORKI CENTRAL STUDIOS OF FILMS FOR CHILDRENS & YOUTH	12	94	0	B/68698-MUM	105	110	108	N	SOVEXPORTFILM	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269898	61	INDIAN NEWS REVIEW NO. 1392 (HINDI, MARATHI, GUJARATI, TAMIL........)	1975	120	6	U-78830-MUM	225.00	0x00006BA900000000	1975-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74874-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269899	61	THE FOOT HILLS OF MT. ELBRUS (PRI ELBRUS)	1973	120	6	U-73676-MUM	271.00	0x0000694B00000000	1973-10-20 00:00:00	NORTH CAUCASUS NEWS STUDIO USSR	12	88	0	B/70511-MUM	105	110	108	N	SOVEXPORTFILM	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269900	70	SIRENE (THE MERMAID) (SOUND EFFECTS)	1973	120	6	U-72322-MUM	120.00	0x0000688900000000	1973-04-09 00:00:00	RAOUL SERVAIS	12	88	0	B/68586-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269901	61	SOVIET SPORT NO. 3/73 (SOVETSKII SPORT)	1973	120	6	U-73677-MUM	297.00	0x0000694B00000000	1973-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/70510-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269902	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME-FOR CLUB AND COUNTRY - EPISODE-9'	2007	120	3	VFS/1/117/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/117/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	8	5	52	8	B	0	0	26	0	0	0	0	0	\N	\N
269903	61	THE LAND WHERE YOU LIVE (KRAI V KOTOROM TI JIVESH)	1973	120	6	U-73678-MUM	297.00	0x0000694B00000000	1973-10-20 00:00:00	SOYUZMULTFILM STUDIO USSR	12	88	0	B/70509-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269904	61	SOVIET SPORT NO. 4/73 (SOVETSKII SPORT)	1973	120	6	U-73679-MUM	290.00	0x0000694B00000000	1973-10-20 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	88	0	B/70508-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269905	85	GRAPHIC ART	1973	120	6	U-72323-MUM	200.00	0x0000688900000000	1973-04-09 00:00:00	RAYMOND ANTOINE	12	88	0	B/68577-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269906	61	AROUND THE SOVIET UNION NO. 96 (PO-SOVEYKOMU SOYUZU)	1973	120	6	U-73680-MUM	276.00	0x0000694B00000000	1973-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/70452A-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269907	61	THE ART OF THE MEUSE VALLEY	1973	120	6	U-72324-MUM	200.00	0x0000688900000000	1973-04-09 00:00:00	PIERRE LEVIE	12	88	0	B/68710-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269908	61	READY FOR ACTION (HINDI, MARATHI, GUJARATI, PUNJABI.............)	1973	120	6	U-72325-MUM	30.48	0x0000688900000000	1973-04-09 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/68821-31-MUM	105	110	108	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269909	61	'HISTORY OF FOOTBALL -THE BEAUTIFUL GAME - MEDIA-EPISODE-10'	2007	120	3	VFS/1/118/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMENTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/118/A/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	51	57	5	51	57	B	0	0	26	0	0	0	0	0	\N	\N
269910	61	ST. ISSAC'S CATHEDRAL (ISSAKIEVSKII SOBOR)	1973	120	6	U-73681-MUM	278.00	0x0000694B00000000	1973-10-20 00:00:00	POPULAR SCICNCE FILM STUDIO USSR	12	88	0	B/70450-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269911	218	TAAZGI KI TARANG	1975	120	6	U-78831-MUM	30.48	0x00006BA900000000	1975-06-18 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/74757-58-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269912	61	FREEDOM IS ELUSIVE	1972	120	6	U-70701-MUM	30.48	0x000067BC00000000	1972-09-16 00:00:00	SUKHWANI FILMS	12	363	0	B/66954-MUM	105	110	107	N	SUKHWANI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269913	61	ENTRY INTO VESSELS	1973	120	6	U-72326-MUM	175.26	0x0000688900000000	1973-04-09 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/68736-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE (GOVT. OF INDIA)	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269914	43	THE PERFECT PAIR	1972	120	6	U-70702-MUM	30.48	0x000067BC00000000	1972-09-16 00:00:00	AKSHAR ADVERTISING	12	363	0	B/67073-MUM	105	110	107	N	AKSHAR ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269915	61	INDIAN NEWS REVIEW NO. 1392 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-78832-MUM	292.00	0x00006BA900000000	1975-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74843-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269916	44	ANGOOR KI KHETI	1973	120	6	U-73682-MUM	269.32	0x0000694D00000000	1973-10-22 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/70525-MUM	105	110	107	N	JAIRAM CHATURVEDI	1	269.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269917	61	DELHI THE CITY BEAUTIFUL	1973	120	6	U-72327-MUM	458.52	0x0000688900000000	1973-04-09 00:00:00	JAGDISH BANERJEE	12	363	0	B/68781-MUM	105	110	107	N	THE ECIAT	2	458.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269918	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - A GAME FOR ALL - EPISODE-11'	2007	120	3	VFS/1/119/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K.	12	368	0	VFS/119/A/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	16	5	52	16	B	0	0	26	0	0	0	0	0	\N	\N
269919	61	FOLK MEMOIR	1972	120	6	U-70703-MUM	536.33	0x000067BE00000000	1972-09-18 00:00:00	RANEN CHATTERJEE	12	88	0	B/67114-MUM	105	110	107	N	RANEN CHATTERJEE	2	536.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269920	61	STEEL	1975	120	6	U-78833-MUM	243.84	0x00006BA900000000	1975-06-18 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/74525-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270463	44	PAHELWANO KE PAHELWAN	1972	120	6	U-70797-MUM	30.48	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	363	0	B/67430-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269921	164	LOVE AND DEATH (AI TOSHI)	1972	120	6	U-70704-MUM	1009.71	0x000067BE00000000	1972-09-18 00:00:00	A SHOCHIKA PRODUCTION	12	363	0	B/66949-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	1009.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269922	44	CHHUPA RUSTAM - TRL	1973	120	6	U-72328-MUM	57.91	0x0000688A00000000	1973-04-10 00:00:00	VIJAY ANAND NAVKETAN ENTERPRISES	12	94	0	B/68696-MUM	105	110	107	N	VIJAY ANAND NAVKETAN ENTERPRISES	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269923	44	MERE BACHON KI MAA	1973	120	6	U-73683-MUM	286.00	0x0000694D00000000	1973-10-22 00:00:00	GUTAM BHATIA	12	88	0	B/70471-MUM	105	110	107	N	GUTAM BHATIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269924	61	THE RIGHT AND WRONG - TRL	1972	120	6	U-70705-MUM	73.13	0x000067BE00000000	1972-09-18 00:00:00	HARBANCE KUMAR	12	94	0	B/65444-MUM	105	110	107	N	AMAR ARTS	1	73.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269925	61	SO LIGHT, SO CLEAR, SO PURE	1973	120	6	U-72329-MUM	30.48	0x0000688A00000000	1973-04-10 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68939-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269926	61	SIBERIAN UNCLE	1975	120	6	U-78834-MUM	2475.00	0x00006BA900000000	1975-06-18 00:00:00	GEORGIA FILM PRODUCTION	12	87	176	B/74785A-MUM	105	109	108	N	SOVEXPORTFILM	9	2475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269927	43	VADODARA JILLA PANCHAYAT	1972	120	6	U-70706-MUM	83.52	0x000067BE00000000	1972-09-18 00:00:00	FILM SAUDAGARS	12	363	0	B/67108-MUM	105	110	107	N	FILM SAUDAGARS	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269928	61	THE LEGEND OF A SLEEPY HOLLOW	1988	120	6	U-10585-MUM	233.78	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	364	0	B/123343-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	233.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269929	61	MOMOTARO	1973	120	6	U-72330-MUM	213.36	0x0000688A00000000	1973-04-10 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68791-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269930	61	TRANSPORTATION NEPAL	1973	120	6	U-73684-MUM	749.47	0x0000694D00000000	1973-10-22 00:00:00	FALI BILI MORIA PRODUCTIONS	12	363	0	B/70507-MUM	105	110	107	N	FALI BILI MORIA PRODUCTIONS	3	749.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269931	44	CHORUS	1972	120	6	U-70707-MUM	468.00	0x000067BF00000000	1972-09-19 00:00:00	UNITA (MOVIE MAKERS)	12	363	0	B/67113-MUM	105	110	107	N	UNITA (MOVIE MAKERS)	2	468.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269932	61	SIBERIAN UNCLE - TRL	1975	120	6	U-78835-MUM	91.00	0x00006BA900000000	1975-06-18 00:00:00	GEORGIA FILM PRODUCTIONS	12	94	0	B/74786-MUM	105	110	108	N	SOVEXPORTFILM	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269933	61	VIBRATIONS	1973	120	6	U-72331-MUM	335.28	0x0000688A00000000	1973-04-10 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68793-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269934	61	'HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - THE DARK SIDE - EPISODE-12'	2007	120	3	VFS/1/120/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/120/A/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	7	5	52	7	B	0	0	26	0	0	0	0	0	\N	\N
269935	61	KETALAR IN PAEDIATRIC ANAESTHESIA	1972	120	6	U-70708-MUM	183.00	0x000067BF00000000	1972-09-19 00:00:00	PARKE DAVIS (INDIA) LTD.	12	363	0	B/67081-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269936	61	NEVER CRY WOLF	1988	120	6	U-10586-MUM	332.84	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY	12	363	0	B/123617-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	3	332.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269937	61	THE DEMON DRUM	1973	120	6	U-72332-MUM	365.76	0x0000688A00000000	1973-04-10 00:00:00	N. H. K. INTERNATIONAL	12	88	0	B/68797-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269938	43	VALO NAMORI ALIAS VALA TARO DESHMA DANKO - TRL	1973	120	6	U-73685-MUM	106.68	0x0000694D00000000	1973-10-22 00:00:00	MANGAL CHITRA	12	94	0	B/70546-MUM	105	110	107	N	MANGAL CHITRA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269939	61	A NEW NORWAY	1972	120	6	U-70709-MUM	213.36	0x000067BF00000000	1972-09-19 00:00:00	CENTRALFILM A/S, OSLO	12	363	0	B/67115-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269940	51	SONARANE TOCHALE KAAN	1973	120	6	U-72333-MUM	3588.11	0x0000688A00000000	1973-04-10 00:00:00	KAMALA MARATHE	12	87	176	B/68694-MUM	105	109	107	N	SUYOG CHITRA	13	3588.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269941	44	MERE JEEVAN SAATHI	1972	120	6	U-70710-MUM	4285.04	0x000067BF00000000	1972-09-19 00:00:00	VINOD SHAH & HARISHCHANDRA	12	87	176	B/66953-MUM	105	109	107	N	SHILPAKAR	16	4285.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269942	44	STUDY VAPORETS	1988	120	6	U-10587-MUM	29.26	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO FILMS	12	92	0	B/123838-MUM	105	110	108	N	ROHINI DEVI FAR VIDEO FILMS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269943	61	YOU JUST WAIT NO. 5 (NU POGODI)	1973	120	6	U-73686-MUM	290.00	0x0000694D00000000	1973-10-22 00:00:00	SOYUZMULTIFILM STUDIO	12	88	0	B/70451-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269944	44	DHANALAXMI	1975	120	6	U-78836-MUM	225.00	0x00006BA900000000	1975-06-18 00:00:00	MADHU CHOWGULE	12	363	0	B/74771-MUM	105	110	107	N	MADHU CHOWGULE	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269945	61	PREVENTING READING FAILURE	1973	120	6	U-72334-MUM	304.80	0x0000688B00000000	1973-04-11 00:00:00	DAVID HORNE	12	88	0	B/68958-MUM	105	110	108	N	COMMUNICATION & REMEDIAL EDUCATION CENTRE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269946	44	BAM LAHARI	1975	120	6	U-78837-MUM	74.00	0x00006BA900000000	1975-06-18 00:00:00	FILMS DIVISION	12	88	0	B/74770-MUM	105	110	107	N	FILMS DIVISION	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269947	61	SOVIET SCREEN NO. 32 (SOVETSKYE KINO)	1973	120	6	U-73687-MUM	300.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/70460-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269948	43	MAHITICHITRA NO. 161	1973	120	6	U-72335-MUM	286.51	0x0000688B00000000	1973-04-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68960-MUM	105	110	107	N	LIASON OFFICER GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269949	61	HOPELESSLY LOST - TRL	1975	120	6	U-78838-MUM	82.00	0x00006BA900000000	1975-06-18 00:00:00	MOSFILM PRODUCTION	12	94	0	B/74787-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269950	44	MAA BAP JAGO	1973	120	6	U-73688-MUM	331.00	0x0000694D00000000	1973-10-22 00:00:00	S. N. THADANI	12	88	0	B/70199-MUM	105	110	107	N	S. N. THADANI	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269951	61	'HISTORY OF FOOTBALL -THE BEAUTIFUL GAME-FUTURES - EPISODE-13'	2007	120	3	VFS/1/121/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K	12	368	0	VFS/121/2007-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	52	7	5	52	7	B	0	0	26	0	0	0	0	0	\N	\N
269952	61	HOPELESSLY LOST	1975	120	6	U-78839-MUM	2690.00	0x00006BA900000000	1975-06-18 00:00:00	MOSFILM PRODUCTION	12	87	176	B/74782-MUM	105	109	108	N	SOVEXPORTFILM	10	2690.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269953	61	INDIAN NEWS REVIEW NO. 1278 (HINDI, TAMIL, TELUGU, KANNADA..........)	1973	120	6	U-72336-MUM	188.36	0x0000688B00000000	1973-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68964-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	188.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269954	58	NAVA NIDHI NALGUM NAVA BRINDHAVANA DHARSHANAM	2006	120	3	VIL/1/122/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	MS S.LAKSHMI	12	368	176	VIL/147/2006-CHE	106	109	107	N	M/S BRINDAVANAA ENTERPRISES	0	0	124	4	5	124	4	B	0	0	26	0	0	0	0	0	\N	\N
269955	61	INDIAN NEWS REVIEW NO. 1278 (EASTERN EDITION) (HINDI, ASSAMESE, BENGALI & ORIYA)	1973	120	6	U-72337-MUM	299.31	0x0000688B00000000	1973-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/68965-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269956	61	THE MIND OF MAN	1975	120	6	U-78840-MUM	1219.20	0x00006BA900000000	1975-06-18 00:00:00	B. B. C. T. V.	12	88	0	B/74720A-MUM	105	110	108	N	N. E. & I. F. LTD.	10	1219.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269957	61	SEMI CONDUCTOR ELECTRONICS PART-4 THE TRANSIENT BEHAVIOUR OF TH DIODE	1973	120	6	U-73689-MUM	208.62	0x0000694D00000000	1973-10-22 00:00:00	N. V. PHILIPS	12	88	0	B/70519-MUM	105	110	108	N	P. R. GUPTA	1	208.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269958	61	'THE GROUP'	2007	120	3	VFL/1/429/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/404/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	140	0	5	134	27	B	0	0	0	0	0	0	0	0	\N	\N
269959	61	HORSES AND BOYS (KONI E. MALCHKI)	1973	120	6	U-72338-MUM	299.00	0x0000688C00000000	1973-04-12 00:00:00	S. LITHUANINA FILM STUDIOS	12	363	0	B/68421A-MUM	105	110	108	N	SOVEXPORTFILM	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269960	61	SEMI CONDUCTOR ELECTRONICS PT. 3 THE TRANSIENT STATES OF OPERATION	1973	120	6	U-73690-MUM	208.62	0x0000694D00000000	1973-10-22 00:00:00	N. V. PHILIPS	12	88	0	B/70518-MUM	105	110	108	N	P. R. GUPTA	1	208.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269961	61	AROUND THE SOVIET UNION NO. 93 (PO SOVETKOMU SOYUZU)	1973	120	6	U-72339-MUM	280.00	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68701-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269962	210	PHILIPS VALUE FOR MONEY	1975	120	6	U-78841-MUM	12.00	0x00006BA900000000	1975-06-18 00:00:00	N. V. PHILIPS GLOEILAMPENFAB-MIEKEN EINDHOVEN NETHERLANDS	12	363	0	B/74752-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	12.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269963	61	SEMI CONDUCTOR ELECTRONICS PART-1 THE DIODE CHARACTERSISTICS	1973	120	6	U-73691-MUM	197.64	0x0000694D00000000	1973-10-22 00:00:00	N. V. PHILIPS	12	88	0	B/70517-MUM	105	110	108	N	MR. P. R. GUPTA	1	197.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269964	61	AROUND THE SOVIET UNION NO. 94 (POSOVETKOMU SOYUZU)	1973	120	6	U-72340-MUM	278.00	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68705A-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269965	61	GENERAL WHARF SAFTY	1973	120	6	U-73692-MUM	52.73	0x0000694D00000000	1973-10-22 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	88	0	B/70491-MUM	105	110	108	N	N. E. & I. F. LTD.	1	52.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269966	61	SOVIET SPORT NO. 10/72 (SOVETSKII SPORT)	1973	120	6	U-72341-MUM	296.00	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68699-MUM	105	110	108	N	SOVEXPORTFILM	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269967	61	SAFETY	1973	120	6	U-73693-MUM	113.38	0x0000694D00000000	1973-10-22 00:00:00	CRAWLEY FILMS	12	88	0	B/70492-MUM	105	110	108	N	N. E. & I. F. LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269968	44	TOOFAN - TRL	1975	120	6	U-78842-MUM	92.35	0x00006BA900000000	1975-06-18 00:00:00	SARGAM PICTURES PVT. LTD.	12	94	0	B/74770A-MUM	105	110	107	N	SARGAM PICTURES PVT. LTD.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269969	44	MIRGANAINI	1973	120	6	U-73694-MUM	30.48	0x0000694D00000000	1973-10-22 00:00:00	ADVERTISING FILMS	12	92	0	B/70281-MUM	105	110	107	N	ADVERTISING FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269970	58	TR NO 2 TO 6 & 8 OF AADU PULI AATTAM	2006	120	3	VIS/1/573/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SRI MANIPRAKASH	12	368	0	VIS/808/2006-CHE	106	110	107	N	M/S OBA CREATIONS	0	0	12	0	5	12	0	B	0	0	26	0	0	0	0	0	\N	\N
269971	61	SOVIET SPORT NO. 9 (SOVIET SKII SPORT)	1973	120	6	U-72342-MUM	290.00	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO PRODUCTIONS	12	363	0	B/68703-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269972	61	THE BLUES ARE ATTACKING	1973	120	6	U-73695-MUM	549.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL POPULAR SCIENCES FILM STUDIO	12	363	0	B/70260-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269973	61	SOVIET SPORT NO. 11/72 (SOVETSKII SPORT)	1973	120	6	U-72343-MUM	300.00	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68700-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269974	61	EAGER TO KNOW NO. 82	1973	120	6	U-73696-MUM	266.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	363	0	B/70273-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269975	61	'DEFIANCE'	2007	120	3	VFL/1/430/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/490/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
269976	61	DOCTOR IVEN'S SILENCE - TRL	1975	120	6	U-78843-MUM	90.00	0x00006BAA00000000	1975-06-19 00:00:00	MOSFILM PRODUCTION	12	94	0	B/74788A-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269977	61	COUNTRY CLUB	1973	120	6	U-72344-MUM	30.48	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON	12	363	0	B/67008-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269978	61	CHILDREN OF THIS CENTURY	1973	120	6	U-73697-MUM	557.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70257-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269979	61	PAN AM - THE AIRLINE THAT KNOWS AMERICA BEST	1973	120	6	U-72345-MUM	30.48	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON	12	363	0	B/67007-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269980	61	THE YOUNG PIONEER'S PALATIAL CLUB	1973	120	6	U-73698-MUM	462.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70261-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269981	59	TRAILER NOS 1 TO 4 OF MAA DEIVAM PEDDAYANA	2006	120	3	VIS/1/574/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SHRI P.JANARDHANA REDDY	12	368	0	VIS/801/2006-CHE	106	110	107	N	M/S PAVANA LAKSHMI ARTS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
269982	61	PAN AM MAKES THE GOING GREAT	1973	120	6	U-72346-MUM	30.48	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON	12	363	0	B/67009-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269983	61	THE TREASURES OF SAMOTLOR	1973	120	6	U-73699-MUM	430.00	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70259-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	430.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269984	61	SOMETHING NEW FROM THE WORLD'S MOST EXPERIENCED AIRLINE	1973	120	6	U-72347-MUM	30.48	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON CO.	12	363	0	B/67006-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269985	61	'WE THINK THE WORLD OF YOU'	2007	120	3	VFL/1/431/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/509/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269986	61	WATER COLOURS	1973	120	6	U-73700-MUM	478.00	0x0000694D00000000	1973-10-22 00:00:00	BELORUS FILM STUDIOS	12	363	0	B/70258-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	478.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269987	44	ADULT LIBRARY	1988	120	6	U-10588-MUM	28.95	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123854-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269988	70	MOVE / ROTTERDAM AN IMPRESSION OF CONTAINER TRANSPORT (NO COMMENTARY)	1973	120	6	U-72348-MUM	213.35	0x0000688C00000000	1973-04-12 00:00:00	REPROFILM	12	88	0	B/68780-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	213.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269989	61	ORANDA KAN	1973	120	6	U-72349-MUM	182.88	0x0000688C00000000	1973-04-12 00:00:00	MATTHIJS HEYNINGEN VOOR CINEPRODUCTIE	12	363	0	B/68779-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269990	44	JHOOM UTHA AAKASH	1973	120	6	U-72350-MUM	3542.98	0x0000688C00000000	1973-04-12 00:00:00	Y. N. KAPOOR	12	87	176	B/68453-MUM	105	109	107	N	BAHAR MILAN PRODUCTIONS	15	3542.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269991	61	'OUT COLD'	2007	120	3	VFL/1/432/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/512/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
269992	44	SHARMILA	1973	120	6	U-72351-MUM	384.05	0x0000688D00000000	1973-04-13 00:00:00	M. S. KHATRI, KHATRI FILMS	12	363	0	B/67551-MUM	105	110	107	N	M. S. KHATRI	2	384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269993	85	THE OTHER SIDE	1974	120	6	U-75501-MUM	105.15	0x00006A6500000000	1974-07-29 00:00:00	NATIONAL INSTITUTE OF DESIGN, AHMEDABAD	12	88	0	B/72599-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269994	53	DEVABHUMI (TELUGU)	1972	120	6	U-70711-MUM	363.64	0x000067C000000000	1972-09-20 00:00:00	HINDUSTAN STEEL LTD.	12	363	0	B/67139-MUM	105	110	107	N	ASHISH MUKHERJEE	1	363.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269995	61	'DIRTY DOZEN - FATAL MISSION'	2007	120	3	VFL/1/433/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/527/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
269996	61	DERE MR. PRESIDENT	1972	120	6	U-70712-MUM	140.82	0x000067C000000000	1972-09-20 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66982-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	140.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269997	61	AGRICULTURE FOOD AND NUTRITION NO. 1 (SCIENCE REPORT)	1973	120	6	U-72352-MUM	450.80	0x0000688D00000000	1973-04-13 00:00:00	ROBERT FOSTER	12	88	0	B/68675-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	450.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269998	61	CAREERS IN THE OFFICE	1975	120	6	U-78844-MUM	73.15	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/74483-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	73.15	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
269999	61	VISION U. S. A. ISSUE # 5	1972	120	6	U-70713-MUM	304.19	0x000067C000000000	1972-09-20 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67036-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270000	44	HANUMAN VIJAY YANE JAI SHRI RAM - TRL	1974	120	6	U-75502-MUM	106.68	0x00006A6500000000	1974-07-29 00:00:00	BASANT PICTURES	12	94	0	B/72568-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270001	61	WITH THESE HANDS	1973	120	6	U-72353-MUM	601.07	0x0000688D00000000	1973-04-13 00:00:00	DANIEL WILSON PRODUCTION	12	88	0	B/68679-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	601.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270002	44	SLEDING CHATPAT	1988	120	6	U-10590-MUM	29.26	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123829-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270003	61	I. N. R. NO. 1249 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-70714-MUM	298.09	0x000067C000000000	1972-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67161-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270004	61	'NO PLACE LIKE HOME'	2007	120	3	VFL/1/434/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/529/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	88	50	B	0	0	0	0	0	0	0	0	\N	\N
270005	44	CHATTAN SINGH	1974	120	6	U-75503-MUM	3654.86	0x00006A6500000000	1974-07-29 00:00:00	M/S ANUBHAV FILMS	12	87	176	B/72396-MUM	105	109	107	N	M/S ANUBHAV FILMS	15	3654.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270006	61	INR NO. 1249 (HINDI, MARATHI, GUJARATI, TAMIL........)	1972	120	6	U-70715-MUM	227.68	0x000067C000000000	1972-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270007	61	A CANDIDATE FOR A KILLING - TRL	1973	120	6	U-72354-MUM	80.49	0x0000688D00000000	1973-04-13 00:00:00	STANLEY ABRAHMS	12	94	0	B/68817-MUM	105	110	108	N	FOREIGN FILM DISTRIBUTORS	1	80.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270008	43	MAHITICHITRA NO. 156	1972	120	6	U-70716-MUM	274.32	0x000067C000000000	1972-09-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/67162-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270009	44	WEDDING STUDY CHATPAT	1988	120	6	U-10589-MUM	43.89	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123833-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270010	61	FUN RIDE	1974	120	6	U-75504-MUM	30.48	0x00006A6600000000	1974-07-30 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/72580-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270011	61	ELECTRICITY & HOW IT IS MADE	1975	120	6	U-78845-MUM	97.54	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/74481-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	97.54	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270012	43	MAHITICHITRA NO. 158 - B	1973	120	6	U-72355-MUM	286.51	0x0000688D00000000	1973-04-13 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68660-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270013	61	KISAN SAKSHARATA YOJANA	1972	120	6	U-70717-MUM	852.22	0x000067C000000000	1972-09-20 00:00:00	DHARAM PAL 16/59	12	88	0	B/67066-MUM	105	110	108	N	DHARAM PAL 16/59	3	852.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270014	61	'ONCE UPON A CRIME'	2007	120	3	VFL/1/435/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/513/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270015	44	MUNIMJI	1972	120	6	U-70718-MUM	3812.13	0x000067C100000000	1972-09-21 00:00:00	JUGAL KISHORE	12	87	176	B/66975-MUM	105	109	107	N	JUGAL KISHORE	15	3812.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270016	61	LIFE INSURANCE	1974	120	6	U-75505-MUM	39.00	0x00006A6600000000	1974-07-30 00:00:00	FILM AND TV INSTITUTE OF INDIA BOMBAY	12	88	0	B/72519-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM AND TV INSTITUTE OF INDIA POONA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270017	61	HOME FROM HOME	1975	120	6	U-78846-MUM	570.59	0x00006BAA00000000	1975-06-19 00:00:00	MICHAEL GILL	12	88	0	B/742000-MUM	105	110	108	N	U. S. I. S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270018	61	'SOLOMON AND SHEEBA'	2007	120	3	VFL/1/436/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/532/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
270019	61	IT IS CALLED NEW ZEALAND	1972	120	6	U-70719-MUM	110.64	0x000067C100000000	1972-09-21 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	363	0	B/67132-MUM	105	110	108	N	NEW ZEALAND HIGH COMMISSION	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270020	61	BASIC ELEMENTS OF PRODUCTION	1975	120	6	U-78847-MUM	79.35	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/74485-MUM	105	110	108	N	PHOTOPHONE PVT. LTD.	1	79.35	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270021	61	'YUDDHA KANDA - PART 1 & 2'	2007	120	3	VIS/1/715/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/910/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
270022	61	QUINTUS HYDROSTATIC EXTRUTION	1972	120	6	U-70720-MUM	200.00	0x000067C100000000	1972-09-21 00:00:00	O. K. PRODUCTION	12	363	0	B/67167-MUM	105	110	108	N	ASEA ELECTRIC INDIA PVT. LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270023	43	MAHITICHITRA NO. 158-D	1973	120	6	U-72356-MUM	286.51	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68814-MUM	105	110	108	N	LIAISON OFFICER, GOVT. OF GUJARAT	2	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270024	61	TAKE CARE WITH PESTICIDES	1975	120	6	U-78848-MUM	351.13	0x00006BAA00000000	1975-06-19 00:00:00	SHELL INTERNATIONAL CO.	12	88	0	B/74718-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	351.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270025	61	THE GREAT LEADES	1972	120	6	U-70721-MUM	3048.00	0x000067C100000000	1972-09-21 00:00:00	SAN PAOLO FILMS	12	87	175	B/53414-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	11	3048.00	0	0	1	0	0	B	0	1744	0	0	0	0	0	0	\N	\N
270026	61	'SHIVAPURANAM - PART 1& 2'	2007	120	3	VIS/1/716/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	368	0	VIS/913/2007-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
270027	61	GONE WEST	1975	120	6	U-78849-MUM	570.59	0x00006BAA00000000	1975-06-19 00:00:00	MICHAEL GILL	12	88	0	B/74203-MUM	105	110	108	N	U. S. I. S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270028	58	TRAILER NO 2 OF PACHAIKKILI MUTHUCHARAM	2006	120	3	VIS/1/575/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/805/2006-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270029	43	MAHITICHITRA NO. 158 - A	1973	120	6	U-72357-MUM	286.51	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68659-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270030	61	REGIONAL GEOGRAPHY LIFE IN THE FAR EAST	1972	120	6	U-70722-MUM	182.87	0x000067C100000000	1972-09-21 00:00:00	CORONET INSTRUCTIONAL FILM	12	363	0	B/67085-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270031	43	MAHITICHITRA NO. 158 - C	1973	120	6	U-72358-MUM	286.51	0x0000688D00000000	1973-04-13 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/68661-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270032	61	THE GOODNESS OF MILK IN EVERY BLOCK	1972	120	6	U-70723-MUM	30.48	0x000067C100000000	1972-09-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67159-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270033	61	ORE ON THE MOVE	1975	120	6	U-78850-MUM	243.84	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE SWEDEN	12	363	0	B/74526-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270034	44	DUDH KE GOONO SE BHARPUR	1972	120	6	U-70724-MUM	30.48	0x000067C100000000	1972-09-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67158-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270035	61	DELHI - FREEDOM AND AFTER	1973	120	6	U-72359-MUM	457.20	0x0000689000000000	1973-04-16 00:00:00	JAGDISH BANERJEE	12	88	0	B/68938-MUM	105	110	107	N	THE ECLAT	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270036	61	AN AMERICAN FAMILY	1972	120	6	U-70725-MUM	242.01	0x000067C200000000	1972-09-22 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67147-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270037	61	ONE MAN : LIONEL HAMPTON	1972	120	6	U-70726-MUM	145.69	0x000067C200000000	1972-09-22 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67148-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270038	44	RAJESH WEDS DIMPLE	1973	120	6	U-72360-MUM	288.95	0x0000689000000000	1973-04-16 00:00:00	SUNDEEP	12	363	0	B/68967-MUM	105	110	108	N	SUNDEEP	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270039	61	MODERN FORESTRY IS SWEDEN	1975	120	6	U-78851-MUM	335.28	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE`	12	363	0	B/74525A-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270040	44	SANJOG	1972	120	6	U-70727-MUM	161.54	0x000067C200000000	1972-09-22 00:00:00	D. N. KAPADIA & G. J. ADWANI JYOTI STUDIO	12	363	0	B/67030-MUM	105	110	107	N	D. N. KAPADIA & G. J. ADWANI JYOTI STUDIO	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270041	61	KING ELEPHANT	1974	120	6	U-75506-MUM	1017.42	0x00006A6600000000	1974-07-30 00:00:00	CINEMA CENTER FILMS	12	88	0	B/72438-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	1017.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270042	61	MACLEANS FRESHMINT	1973	120	6	U-72361-MUM	30.48	0x0000689000000000	1973-04-16 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/68961-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270043	58	'THODAKKAPPALLI'	2007	120	3	VIS/1/617/A/2007-CHE	0	0x0000999A00000000	2007-08-30 00:00:00	SHRI THAMARAI SENTHURA PANDY	12	368	0	VIS/941/2007-CHE	106	110	107	N	SHRI THAMARAI SENTHURA PANDY	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
270044	61	IT'S GOOD TO GROW UP WITH (MALAYALAM, TELUGU, KANNADA)	1972	120	6	U-70728-MUM	30.48	0x000067C200000000	1972-09-22 00:00:00	RADIO ADVERTISING SERVICE	12	363	0	B/67141-MUM	105	110	107	N	RADIO ADVERTISING SERVICE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270045	61	LIFE SWEDISH STYLE	1975	120	6	U-78852-MUM	609.60	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/74640-MUM	105	110	108	N	THE ROYAL SWEDISH CONSULATE	1	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270046	61	INDIA WELCOMES MARSHAL TITO	1972	120	6	U-70729-MUM	240.00	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67123-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270047	43	MAHEKTAN SMARANO	1973	120	6	U-72362-MUM	30.48	0x0000689000000000	1973-04-16 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68766-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270048	61	A BID FOR PEACE	1972	120	6	U-70730-MUM	395.00	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67084-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270049	105	THE FILM (DIALOGUE EXERCISE)	1974	120	6	U-75507-MUM	270.95	0x00006A6600000000	1974-07-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/72532-MUM	105	110	107	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	270.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270050	61	SWEDEN - INDUSTRIAL DEMOCRACY	1975	120	6	U-78853-MUM	304.80	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE	12	363	0	B/74527-MUM	105	110	108	N	THE ROYAL SWEDISH EMBASSY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270051	61	MY SON : BETTER THAN ME	1972	120	6	U-70731-MUM	532.00	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67125-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	532.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270052	61	'THE COMFORT STRANGERS'	2007	120	3	VFL/1/437/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/505/2007-CHE	106	109	108	N	M/S MGM NETWORK	0	0	90	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
270053	44	EK DANA EK MOTI	1973	120	6	U-72363-MUM	335.60	0x0000689000000000	1973-04-16 00:00:00	R. P. NAGAR	12	88	0	B/68967A-MUM	105	110	107	N	PALLAVI FILMS	1	335.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270054	61	EVERYONE COUNTS	1972	120	6	U-70732-MUM	75.00	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67083-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270055	61	NO CHANCE FOR TICKS	1974	120	6	U-75508-MUM	270.00	0x00006A6600000000	1974-07-30 00:00:00	FARBWERKE HOECHST, FROMKFURTMAIN, GERMANY	12	363	0	B/72394-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270056	61	TWO DESERT FAMILIES: DJAGAMARA	1975	120	6	U-78854-MUM	142.60	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	88	0	B/74671-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	142.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270057	44	GOSSIP ACTION	1988	120	6	U-10591-MUM	28.95	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123831-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270058	44	NANNHA SHIKARI	1973	120	6	U-72364-MUM	3581.95	0x0000689000000000	1973-04-16 00:00:00	SHOMU MUKERJEE	12	87	176	B/68711-MUM	105	109	107	N	SHOMU MUKERJEE	15	3581.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270059	44	JAY JWALA - TRL	1972	120	6	U-70733-MUM	92.96	0x000067C200000000	1972-09-22 00:00:00	K. D. SHARMA	12	94	0	B/67134-MUM	105	110	107	N	P. J. SURVE	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270060	44	PAINTING GISSIP	1988	120	6	U-10592-MUM	29.56	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123830-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270061	61	TWO DESERT FAMILIES PART II MINMA	1975	120	6	U-78855-MUM	276.50	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	88	0	B/74669-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	276.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270062	61	INDIAN NEWS REVIEW NO. 1346 (HINDI, TAMIL, TELUGU, KANNADA..........)	1974	120	6	U-75509-MUM	260.60	0x00006A6700000000	1974-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72610-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270063	44	DO BACHCHE DUS HAATH	1972	120	6	U-70734-MUM	3934.67	0x0000676700000000	1972-06-23 00:00:00	S. J. RAJDEO	12	87	176	B/66836-MUM	105	109	107	N	SARGAM CHITRA	16	3934.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270064	44	RUBEX FOR RELIEF	1973	120	6	U-72365-MUM	30.48	0x0000689000000000	1973-04-16 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/68986-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270065	44	PAINTING GOSSIP ACTION	1988	120	6	U-10593-MUM	44.19	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123834-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270066	44	PHIR BHI - TRL	1972	120	6	U-70735-MUM	77.72	0x000067C300000000	1972-09-23 00:00:00	S. KAMRUDDIN	12	94	0	B/67023-MUM	105	110	107	N	S. KAMRUDDIN	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270067	61	MOMENTS IN MEDICINE NO. 2	1973	120	6	U-72366-MUM	483.41	0x0000689100000000	1973-04-17 00:00:00	ROBERT FOSTER	12	88	0	B/68670-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	483.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270068	61	INDIAN NEWS REVIEW NO. 1346 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI AND SINDHI)	1974	120	6	U-75510-MUM	302.97	0x00006A6700000000	1974-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270069	61	ONE WEFT DOUBLE CLOTH	1975	120	6	U-78856-MUM	150.00	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	88	0	B/74668-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270070	44	LIBRARY ACTION	1988	120	6	U-10594-MUM	28.95	0x00007E2400000000	1988-05-31 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123822-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270071	44	PREMIER SHOW (APRADH)	1972	120	6	U-70736-MUM	152.40	0x000067C500000000	1972-09-25 00:00:00	FIROZ KHAN F. K. INTERNATIONAL	12	363	0	B/67058-MUM	105	110	108	N	FIROZ KHAN F. K. INTERNATIONAL	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270072	61	MOMENTS IN MEDICINE NO. 1	1973	120	6	U-72367-MUM	427.33	0x0000689100000000	1973-04-17 00:00:00	ROBERT FOSTER	12	88	0	B/68669-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	427.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270073	61	A ROSE OF HORSES	1975	120	6	U-78857-MUM	112.00	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	363	0	B/74672-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270074	61	YOU SAID IT (COMMON MAN AND DEMOCRACY)	1972	120	6	U-70737-MUM	273.08	0x0000676900000000	1972-06-25 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	88	0	B/67196-MUM	105	110	107	N	PRASAD PRODUCTIONS PVT. LTD.	1	273.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270075	61	VISION USA # 10	1973	120	6	U-72368-MUM	288.65	0x0000689100000000	1973-04-17 00:00:00	THOMAS CRAVEN	12	88	0	B/68680-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	288.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270076	44	GOSSIP/ WEDING	1988	120	6	U-10595-MUM	28.95	0x00007E2400000000	1988-05-31 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123837-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270077	208	MAHARASHTRA NEWS NO. 266	1974	120	6	U-75511-MUM	299.00	0x00006A6700000000	1974-07-31 00:00:00	DIRECTOR, GENERAL OF INFORMATION & PUB. RELATION, GOVT. OF MAHARASHTRA	12	91	0	B/72597-98-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUB. RELATION, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270078	61	LET MY COUNTRY A WAKE (HINDI & MALAYALAM)	1972	120	6	U-70738-MUM	48.00	0x000067C600000000	1972-09-26 00:00:00	THE RENAISSANCE COMPANY	12	363	0	B/67129-31-MUM	105	110	107	N	THE RENAISSANCE COMPANY	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270079	70	THREE DIRECTIONS IN AUSTRALIAN POP MUSIC (A. C. D. NO. 43)	1975	120	6	U-78858-MUM	120.70	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	363	0	B/74673-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270080	85	FREEDOM ?	1972	120	6	U-70739-MUM	45.42	0x000067C600000000	1972-09-26 00:00:00	VIJAY MOHAN	12	363	0	B/67271-MUM	105	110	107	N	VIJAY MOHAN	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270081	61	INDIAN NEWS REVIEW NO. 1279 (HINDI, MARATHI, GUJARATI, ASSAMESE...........)	1973	120	6	U-72369-MUM	193.85	0x0000689200000000	1973-04-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/69033-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270082	43	MAHITICHITRA NO. 187	1974	120	6	U-75512-MUM	155.14	0x00006A6700000000	1974-07-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, GANDHI NAGAR	12	91	0	B/72592-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	155.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270083	61	INDIAN NEWS REVIEW NO. 1250 (HINDI, BENGALI, MARATHI, GUJARATI.........)	1972	120	6	U-70740-MUM	223.41	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67245-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270084	61	KATHERINE AIR CONDITIONED FRONTIER	1975	120	6	U-78859-MUM	189.00	0x00006BAC00000000	1975-06-21 00:00:00	FILM AUSTRALIA	12	363	0	B/74667-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	189.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270085	106	SILVANCO CONFECTIONERIES	1988	120	6	U-10596-MUM	30	0x00007E2500000000	1988-06-01 00:00:00	SATISH DUGGAL	12	92	0	B/123884-MUM	105	110	107	N	SATISH DUGGAL	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270086	44	RESHAM KI DORI - TRL	1974	120	6	U-75513-MUM	80.47	0x00006A6700000000	1974-07-31 00:00:00	T. C. DEWAN	12	94	0	B/72585-MUM	105	110	107	N	MODERN PICTURES	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270087	61	INDIAN NEWS REVIEW NO. 1279 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72370-MUM	285.29	0x0000689200000000	1973-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69034-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270088	61	INDIAN NEWS REVIEW NO. 1250 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70741-MUM	292.91	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67246-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270089	61	IN PASSING (TENANT CREEK)	1975	120	6	U-78860-MUM	73.2	0x00006BAC00000000	1975-06-21 00:00:00	FILM AUSTRALIA	12	363	0	B/74666-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	73.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270090	44	PROMISE (ZARA SA AAH)	1988	120	6	U-10597-MUM	13.72	0x00007E2500000000	1988-06-01 00:00:00	ELECTRA PRODUCTION	12	92	0	B/123924-MUM	105	110	107	N	ELECTRA PRODUCTION	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270091	44	DHAMKEE - TRL	1973	120	6	U-72371-MUM	89.31	0x0000689300000000	1973-04-19 00:00:00	TASVEER MOVIES	12	94	0	B/68584-MUM	105	110	107	N	S. KAMRUDDIN	1	92.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270092	175	TREE OF UNITY (MUSIC EFFECTS ONLY)	1972	120	6	U-70742-MUM	110.00	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66593-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270093	61	BRITAIN 747	1974	120	6	U-75514-MUM	60.96	0x00006A6700000000	1974-07-31 00:00:00	BRITISH AIRWAYS, U. K.	12	363	0	B/72505-MUM	105	110	108	N	BRITISH AIRWAYS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270094	61	MILLION'S CHOICE (TELUGU)	1973	120	6	U-72372-MUM	29.87	0x0000689300000000	1973-04-19 00:00:00	FILM 5	12	363	0	B/68951-52-MUM	105	110	108	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270095	85	MY FREEDOM (NO COMMENTARY)	1972	120	6	U-70743-MUM	35.00	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270096	44	JOHNSON AND JOHNSON BABY CARE	1988	120	6	U-10598-MUM	30.48	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123918-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270097	61	WRONG PLANE	1974	120	6	U-75515-MUM	22.86	0x00006A6700000000	1974-07-31 00:00:00	BRITISH AIRWAYS, U. K.	12	363	0	B/72504-MUM	105	110	108	N	BRITISH AIRWAYS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270098	70	FREEDOM (MUSIC AND SOUND EFFECTS ONLY)	1972	120	6	U-70744-MUM	39.62	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67205-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270099	61	AGRICULTURE, FOOD AND NUTRITION NO. 2	1973	120	6	U-72373-MUM	486.46	0x0000689300000000	1973-04-19 00:00:00	ROBERT FOSTER	12	88	0	B/68676-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	486.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270100	44	SLEDGING VAPORETS	1988	120	6	U-10599-MUM	29.26	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/123832-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329031	61	FORD OKON	1999	120	3	CIS-1-5760-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	MS. SUSHMITHA ROY	12	0	0	CIS-1-5760-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
270101	61	MOMENTS IN MEDICINE NO. 3	1973	120	6	U-72374-MUM	465.43	0x0000689300000000	1973-04-19 00:00:00	ROBERT FOSTER	12	88	0	B/68671-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	465.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270102	70	AN OUT SIDER (MUSIC AND SOUND EFFECTS ONLY)	1972	120	6	U-70745-MUM	35.96	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67163-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270103	61	LAWS OF DISORDER (PART 1 TO 4)	1975	120	6	U-78861-MUM	975.36	0x00006BAC00000000	1975-06-21 00:00:00	I. C. I.	12	88	0	B/74746-MUM	105	110	108	N	TATA INSTITUTE OF FUNDEMENTAL RESEARCH	4	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270104	70	REALISATION (MUSIC ONLY)	1972	120	6	U-70746-MUM	41.45	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67202-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270105	44	STUDY	1988	120	6	U-10600-MUM	14.36	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI FAR VIDEO	12	92	0	B/1233836-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270106	44	EK THI RAJKUMARI	1974	120	6	U-75516-MUM	3886.00	0x00006A6700000000	1974-07-31 00:00:00	MOSFILM STUDIO	12	87	176	B/72483-MUM	105	109	108	N	SOVEXPORTFILM	15	3886.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270107	70	MUKTI (MUSIC ONLY)	1972	120	6	U-70747-MUM	29.26	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67203-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270108	61	FIGHTING THE DROUGHT	1973	120	6	U-72375-MUM	293.82	0x0000689300000000	1973-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/68803A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270109	70	KNOW THYSELF (MUSIC & SOUND EFFECT ONLY)	1972	120	6	U-70748-MUM	41.00	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67197-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270110	44	FREEDOM	1972	120	6	U-70749-MUM	45.72	0x000067C700000000	1972-09-27 00:00:00	RAJINDAR SINGH BEDI	12	363	0	B/67243-MUM	105	110	107	N	DACHI FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270111	44	ZANJEER	1973	120	6	U-72376-MUM	3997.15	0x0000689700000000	1973-04-23 00:00:00	PRAKASH MEHRA PRODUCTIONS	12	87	176	B/68596-MUM	105	109	107	N	PRAKASH MEHRA PRODUCTIONS	16	3997.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270112	61	PLAY MISTY FOR ME - TRL	1972	120	6	U-70750-MUM	46.44	0x000067C900000000	1972-09-29 00:00:00	ROBERT DALEY	12	94	0	B/66737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	46.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270113	44	TAZA KHABAR (BENGALI)	1973	120	6	U-72377-MUM	33.51	0x0000689700000000	1973-04-23 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	363	0	B/68987-MUM	105	110	107	N	H. H. JAGWANI, ADVERTISING FILMS	1	33.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270114	61	CIRCULATION AND THE HEART	1975	120	6	U-78862-MUM	195.07	0x00006BAC00000000	1975-06-21 00:00:00	GAKKEN FILM PRODUCTIONS	12	88	0	B/74747-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270115	61	STAR'S DELIGHT	1973	120	6	U-72378-MUM	30.48	0x0000689700000000	1973-04-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68968-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270116	44	CHILDREN ON THE GROW	1973	120	6	U-72379-MUM	30.48	0x0000689700000000	1973-04-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68969-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270117	44	NEW TRIPLE ACTION DET	1973	120	6	U-72380-MUM	30.48	0x0000689700000000	1973-04-23 00:00:00	SANTOS FILM CORPORATION	12	363	0	B/68881-MUM	105	110	107	N	SANTOS FILM CORPORATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270118	44	SWAR KE SAHARE	1988	120	6	U-11409/88-MUM	350.75	0x00007E9E00000000	1988-09-30 00:00:00	ANUVAAD, DR. INDU BISHNOI	12	88	0	B/124721-MUM	105	110	107	N	ANUVAAD, DR. INDU BISHNOI	2	350.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270119	61	SCIENCE FOR THE MILLIONS	1973	120	6	U-72381-MUM	362.41	0x0000689700000000	1973-04-23 00:00:00	M. V. KRISHNASWAMY	12	88	0	B/69036-MUM	105	110	107	N	M. V. KRISHNASWAMY	2	362.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270120	61	A TRADITION OF GOODWILL	1973	120	6	U-72382-MUM	381.30	0x0000689700000000	1973-04-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/69072-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	381.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270121	61	RIGMAROLE	1988	120	6	U-11421/88-MUM	707.00	0x00007EA400000000	1988-10-06 00:00:00	MR. K. G. VARMA (DIRECTOR) FILM & TV INSTITUTE OF INDIA	12	363	0	B/124520-MUM	105	110	107	N	MR. K. G. VARMA (DIRECTOR) FILM & TV INSTITUTE OF INDIA	3	707.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270122	61	POWER FOR CHANGE	1975	120	6	U-78863-MUM	298.09	0x00006BAC00000000	1975-06-21 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	88	0	B/74898-MUM	105	110	107	N	AMA ADVERTISING FILMS PVT. LTD.	3	298.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270123	61	ACUTE MUSCULOSKELETAL DISORDER (WITH EMPHASIS ON PRACTICAL DIAGNOSTIC TESTING METHOD)	1973	120	6	U-72383-MUM	325.53	0x0000689700000000	1973-04-23 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	88	0	B/68691-MUM	105	110	108	N	MERCK SHARP & DOHME (I) P. LTD.	1	325.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270124	61	HUDDLED MASSES	1975	120	6	U-78864-MUM	570.59	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL	12	88	0	B/74207-MUM	105	110	108	N	U. S. I. S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270125	61	WHEN TO TREAT HYPERTENSION	1973	120	6	U-72384-MUM	381.00	0x0000689700000000	1973-04-23 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	88	0	B/68692-MUM	105	110	108	N	MERCK SHARP & DOHME (I) P. LTD.	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270126	61	JUDO	1974	120	6	U-75517-MUM	310.00	0x00006A6800000000	1974-08-01 00:00:00	THE NIPPON EIGA  SHINSHA, LTD. JAPAN	12	88	0	B/72591-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270127	61	WEAVERS OF SAMBALPUR	1973	120	6	U-72385-MUM	289.56	0x0000689700000000	1973-04-23 00:00:00	TWIN FILMS	12	88	0	B/69031-MUM	105	110	107	N	DILIP DUTTA, TWIN FILMS	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270128	61	DOMESTICATING A WILDERNESS	1975	120	6	U-78865-MUM	570.59	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL	12	88	0	B/74205-MUM	105	110	108	N	U. S. I. S.	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270129	51	BOURNVITA BRIGHT CHILDREN	1974	120	6	U-75518-MUM	30.48	0x00006A6800000000	1974-08-01 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72575-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270130	61	KARNATAKA THE MANY SPLENDOURED STATE	1976	120	6	U-78866-MUM	562.66	0x00006D1A00000000	1976-06-21 00:00:00	M. S. SATHYA	12	363	0	B/74553-MUM	105	110	107	N	M. S. SATHYA	2	562.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270131	61	SCIENCE REPORT 153-B	1974	120	6	U-75519-MUM	149.35	0x00006A6800000000	1974-08-01 00:00:00	ROBERT FOSTER	12	88	0	B/72584-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270132	59	RYTHU RAMANNA (QUICKIE)	1973	120	6	U-72386-MUM	60.96	0x0000689800000000	1973-04-24 00:00:00	SHRI S. SUKHDEV, M/S UNITED FILM ARTS	12	363	0	M/7892-MUM	105	110	107	N	SHRI S. SUKHDEV, M/S UNITED FILM ARTS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270133	61	ALICE SPRINGS RED HEART BLUE CENTRE	1975	120	6	U-78867-MUM	191.00	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA	12	363	0	B/74665-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270134	61	PAINTERS PAINTING	1974	120	6	U-75520-MUM	1278.64	0x00006A6800000000	1974-08-01 00:00:00	EMILA DE ANTONIO	12	88	0	B/72600-MUM	105	110	108	N	UNITED INFORMATION SERVICE	3	1278.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270135	61	CONSERVATION URBAN RENEWAL AND POLLUTION	1973	120	6	U-72387-MUM	359.36	0x0000689800000000	1973-04-24 00:00:00	ROBERT FOSTER	12	88	0	B/68672-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	359.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270136	61	MODERN MANAGEMENT OF TUBERCULOSIS	1975	120	6	U-78868-MUM	498.65	0x00006BAE00000000	1975-06-23 00:00:00	AMERICAN LUNG ASSOCIATION	12	88	0	B/74876-MUM	105	110	108	N	DR. S. S. VIRDI, MEDICAL OFFICER	1	498.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270137	61	THE ARTEK YOUNG PIONEER CAMP (AN OLD PHOTOGRAPH)	1973	120	6	U-72388-MUM	107.00	0x0000689800000000	1973-04-24 00:00:00	SOYUZMULT FILM STUDIOS	12	363	0	B/68903-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270138	61	BEAUTIFUL WOMAN, BEAUTIFUL HAIR	1974	120	6	U-75521-MUM	30.48	0x00006A6800000000	1974-08-01 00:00:00	MR. JYOTI G. THAKUR, M/S FILM MEDIA	12	92	0	B/72417-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270139	61	PASTORAL BALANCE	1975	120	6	U-78869-MUM	222.50	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA	12	363	0	B/74664-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270140	61	KHABAROVSK - THE CITY ON THE AMUR RIVER	1973	120	6	U-72389-MUM	110.00	0x0000689800000000	1973-04-24 00:00:00	FAR EAST NEWSREEL STUDIOS	12	363	0	B/68937-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270141	61	SCIENCE REPORT 153-A	1974	120	6	U-75522-MUM	149.35	0x00006A6800000000	1974-08-01 00:00:00	ROBERT FOSTER	12	88	0	B/72583-MUM	105	110	108	N	UNITED SATES INFORMATION SERVICE	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270142	61	ABORIGINES OF THE SEACOAST	1975	120	6	U-78870-MUM	222.50	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA	12	88	0	B/74663-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270143	61	MOSCOW FILM REVIEW NO. 1	1973	120	6	U-72390-MUM	279.00	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/68935-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270144	61	VISION USA 26	1974	120	6	U-75523-MUM	313.03	0x00006A6800000000	1974-08-01 00:00:00	STEEG PRODUCTIONS INC.	12	88	0	B/72603-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270145	61	OUR LENINGRAD	1973	120	6	U-72391-MUM	1402.00	0x0000689800000000	1973-04-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/68925-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270146	44	PRATIGYA	1975	120	6	U-78871-MUM	4505.67	0x00006BAE00000000	1975-06-23 00:00:00	BIKRAM JEET FILMS	12	87	176	B/74637-MUM	105	109	107	N	BIKRAM SINGH DEHAL	17	4505.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270147	61	FRIENDSHIP BRIGADE	1973	120	6	U-72392-MUM	276.00	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/68888-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270148	58	OUR LAND AUSTRALIA (HINDI)	1974	120	6	U-75524-MUM	120.00	0x00006A6800000000	1974-08-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	88	0	B/72407-8-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270149	61	SOVIET ARMY NO. 16	1973	120	6	U-72393-MUM	579.00	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/68924-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270150	51	MAHARASHTRATIL TEERTHASTHANE	1973	120	6	U-72394-MUM	580.00	0x0000689900000000	1973-04-25 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/68815-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	580.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270151	58	AARAR ASAI PADAR	2006	120	3	VIL/1/123/2006-CHE	0	0x0000989100000000	2006-12-08 00:00:00	SMT.PRASANNA RAMASWAMY	12	368	176	VIL/146/2006-CHE	106	109	107	N	SMT.PRASANNA RAMASWAMY	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
270152	45	SUPER STAR	2002	120	4	CIL/1/46/2002-BAN	3716.00	0x0000923000000000	2002-06-19 00:00:00	M/S. PRINCE PRODUCTIONS, BANGALORE	12	87	176	CIL/77/2002-BAN	105	109	107	N	M/S. PRINCE PRODUCTIONS, BANGALORE	15	3729.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270153	61	'THE SETUP'	2007	120	3	VFL/1/438/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/508/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
270154	61	'THE CHOCOLATE WAR'	2007	120	3	VFL/1/439/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/511/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
270155	61	'IN THE HEAT OF THE NIGHT: WHO WAS GELI BENDL?'	2007	120	3	VFL/1/440/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/504/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
270156	44	TRAILER NO 7 OF GURU	2006	120	3	VIS/1/580/2006-CHE	0	0x0000989400000000	2006-12-11 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/811/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270157	61	'RICH IN LOVE'	2007	120	3	VFL/1/441/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/528/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
270158	61	MAKING A REVOLUTION	1975	120	6	U-78872-MUM	570.59	0x00006BAF00000000	1975-06-24 00:00:00	MICHAEL GILL	12	88	0	B/74201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270159	58	POLICE DOG	2002	120	4	CIL/1/83/2002-BAN	2952.00	0x000092D100000000	2002-11-27 00:00:00	M/S. SEENA FILMS, CHENNAI	13	87	170	CIL/133/2002-BAN	105	109	107	N	M/S. SEENA FILMS, CHENNAI	14	2915.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270160	61	'REAL GENIUS'	2007	120	3	VFL/1/442/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/231/2007-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
270161	58	MOULI'S FLIGHT 172	2006	120	3	VIL/1/124/2006-CHE	0	0x0000989400000000	2006-12-11 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/116/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	118	0	5	118	0	B	0	0	26	0	0	0	0	0	\N	\N
270162	44	TRIMURTTI	1974	120	6	U-75525-MUM	4309.87	0x00006A6800000000	1974-08-01 00:00:00	SHRI RAJENDRA BHATIA	12	87	176	B/72596-MUM	105	109	107	N	KIRON PRODUCTIONS	17	4309.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270163	44	PREM SHASTRA - TRL	1974	120	6	U-75526-MUM	92.96	0x00006A6800000000	1974-08-01 00:00:00	NALANDA, GARDEN VIEW	12	94	0	B/72571-MUM	105	110	107	N	NALANDA, GARDEN VIEW	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270164	61	MONEY ON THE LAND	1975	120	6	U-78873-MUM	570.59	0x00006BAF00000000	1975-06-24 00:00:00	MICHAEL GILL	12	88	0	B/74206-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270165	58	SONG NOS.1 TO 3 OF 'AMMUVAAGIYA NAAN'	2007	120	3	VIS/1/718/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S PARKER BROS	12	368	0	VIS/947/2007-CHE	106	110	107	N	M/S PARKER BROS	0	0	12	30	5	12	30	B	0	0	26	0	0	0	0	0	\N	\N
270166	61	SCIENCE REPORT 137-A	1973	120	6	U-72395-MUM	147.83	0x0000689900000000	1973-04-25 00:00:00	ROBERT FOSTER	12	88	0	B/68689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270167	44	FUN RIDE WITH VICKS	1975	120	6	U-78874-MUM	15.24	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74783-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270168	61	SCIENCE REPORT 137-B	1973	120	6	U-72396-MUM	146.91	0x0000689900000000	1973-04-25 00:00:00	ROBERT FASTER	12	88	0	B/68690-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270169	45	SACHHI	2003	121	4	CIL/2/01/2003-BAN	5151.00	0x0000930000000000	2003-01-13 00:00:00	M/S. GAJASHANMUKHA PRODUCTIONS, BANGALORE	12	87	170	CIL/151/2002-BAN	105	109	107	N	M/S. GAJASHANMUKHA PRODUCTIONS, BANGALORE	16	5156.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270170	70	MONSOON FLOW PATTERNS	1974	120	6	U-75527-MUM	73.15	0x00006A6800000000	1974-08-01 00:00:00	DR. T. N. KRISHNAMURTI & CO NO BORATIONS IN FLORID & STATE UNIVERSITY OF USA	12	363	0	B/72574-MUM	105	110	108	N	ASSTT. DIRECTOR, INDIAN INSTITUTE OF TROPICAL METROBGI, POONA	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270171	58	'SIVAM INAYATRA KADAVUL'	2007	120	3	VIS/1/719/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	13	368	0	VIS/937/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
270172	61	INAUGURATION	1973	120	6	U-72397-MUM	130.15	0x0000689900000000	1973-04-25 00:00:00	CHARLES E. SHUTT	12	363	0	B/69032-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	130.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270173	61	HEALTH CLUB	1974	120	6	U-75528-MUM	30.48	0x00006A6A00000000	1974-08-03 00:00:00	SHRI SUKHDEV, UNITED FILM ARTS	12	363	0	B/72497-MUM	105	110	107	N	SHRI GOPAL K. MAHARESH, M/S UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270174	61	KIEV	1973	120	6	U-72398-MUM	195.00	0x0000689900000000	1973-04-25 00:00:00	KIEV POPULAR SCIENCE STUDIO	12	88	0	B/68959-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270175	44	KEEP IT HANDY	1975	120	6	U-78875-MUM	20.73	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74782A-MUM	105	110	107	N	FILM MEDIA	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270176	44	WATER WATER WATER	1974	120	6	U-75529-MUM	447.50	0x00006A6A00000000	1974-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	447.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270177	44	TACKLE THAR COUGH	1975	120	6	U-78876-MUM	15.24	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74786A-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270178	44	'SHIV ANOKHA SHIV'	2007	120	3	VIS/1/720/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	13	368	0	VIS/938/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
270179	61	VISION USA 24	1974	120	6	U-75530-MUM	278.89	0x00006A6A00000000	1974-08-03 00:00:00	STEEG PRODUCTIONS, INC.	12	88	0	B/72602-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270180	43	MAHITICHITRA NO. 162	1973	120	6	U-72399-MUM	286.51	0x0000689900000000	1973-04-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69065-MUM	105	110	107	N	LIAISON OFFICE, GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270181	44	GOLI CHUSIYE - KHANSI GOAL	1975	120	6	U-78877-MUM	15.24	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74789-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270182	61	PATENTS OF NATURE (PATENTELE NATURII)	1974	120	6	U-75531-MUM	310.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72515-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270183	61	INDIAN NEWS REVIEW NO. 1280 (WESTERN EDITION) (HINDI, MARTHI, GUJARTI & SINDHI)	1973	120	6	U-72400-MUM	275.53	0x0000689900000000	1973-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69079-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270184	44	RACE COURSE	1975	120	6	U-78878-MUM	15.24	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74787A-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270185	70	PIRATII AORULUI	1974	120	6	U-75532-MUM	276.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72556-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270186	44	HAMESHA APNE PAS RAKEYE	1975	120	6	U-78879-MUM	15.24	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	92	0	B/74923-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270187	61	CATCHZZ - TEASER TRL	1972	120	6	U-70751-MUM	34.70	0x000067C900000000	1972-09-29 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF	12	94	0	B/65994-MUM	105	110	108	N	PARAMUNT FILMS OF INDIA LTD	1	34.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270188	58	CHO'S JUDGEMENT RESERVED	2006	120	3	VIL/1/125/2006-CHE	0	0x0000989400000000	2006-12-11 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/128/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	88	0	5	88	0	B	0	0	26	0	0	0	0	0	\N	\N
270189	59	'SIVUDU ANITARASADHYUDU'	2007	120	3	VIS/1/721/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	13	368	0	VIS/939/2007-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
270190	129	INDIAN NEWS REVIEW NO. 1393 - A	1975	120	6	U-78880-MUM	163.00	0x00006BAF00000000	1975-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75098-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	163.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270191	70	GREIERELE SI FORNICA	1974	120	6	U-75533-MUM	327.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72565-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	327.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270192	85	FREEDOM RE VISITED	1972	120	6	U-70752-MUM	30.48	0x000067C900000000	1972-09-29 00:00:00	A. C. BHAINDARKAR	12	363	0	B/67350-MUM	105	110	107	N	A. C. BHAINDARKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270193	61	PANCHATANTRA	2006	120	3	VIS/1/581/2006-CHE	0	0x0000989500000000	2006-12-12 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/755/2006-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
270194	61	THE SEVENTH BULLET - TRL	1975	120	6	U-78881-MUM	78.50	0x00006BAF00000000	1975-06-24 00:00:00	UZBEKFILM STUDIO	12	94	0	B/74069-MUM	105	110	108	N	SOVEXPORTFILM	1	78.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270195	44	RAJA JANI - TRL	1972	120	6	U-70753-MUM	88.10	0x000067CE00000000	1972-10-04 00:00:00	FILM EFFECTS	12	94	0	B/67280-MUM	105	110	107	N	FILM EFFECTS	1	88.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270196	61	JATAKA TALES	2006	120	3	VIS/1/582/2006-CHE	0	0x0000989500000000	2006-12-12 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/756/2006-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
270197	208	MAHARASHTRA NEWS NO. 250 MARCH 1973	1973	120	6	U-72305-MUM	303.00	0x0000688500000000	1973-04-05 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/68819-20-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270198	61	INDIAN NEWS REVIEW NO. 1393 (HINDI, MARATHI, GUJARATI, TAMIL...............)	1975	120	6	U-78882-MUM	173.00	0x00006BB000000000	1975-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75056-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270199	61	CALATORIE IN CORPUL OMENESC	1974	120	6	U-75534-MUM	295.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72535-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270200	61	INDIAN NEWS REVIEW NO. 1251 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-70754-MUM	299.31	0x000067CE00000000	1972-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67428-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270201	61	ANIMATED NURSERY RHYMES VOL 1 TO 4	2006	120	3	VIS/1/583/2006-CHE	0	0x0000989500000000	2006-12-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/770/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	240	0	5	240	0	B	0	0	26	0	0	0	0	0	\N	\N
270202	61	INDIAN NEWS REVIEW NO. 1393 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-78883-MUM	230.00	0x00006BB000000000	1975-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75057-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270203	61	INDIAN NEWS REVIEW NO. 1251 (HINDI, TAMIL, TELUGU, KANNADA, MALAYALAM.........)	1972	120	6	U-70755-MUM	216.10	0x000067CE00000000	1972-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67429-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	216.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270204	61	METALE NEOBISNUITE	1974	120	6	U-75535-MUM	307.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72514-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	307.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270205	58	BANK OF INDIA	2006	120	3	VIS/1/584/2006-CHE	0	0x0000989500000000	2006-12-12 00:00:00	M/S BANK OF INDIA	12	368	0	VIS/814/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270206	61	THE ARSENAL	1975	120	6	U-78884-MUM	563.88	0x00006BB000000000	1975-06-25 00:00:00	MICHAEL GILL	12	88	0	B/74929-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	563.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270207	208	MAHARASHTRA NEWS NO. 244 SEPTEMBER 1972	1972	120	6	U-70756-MUM	291.00	0x000067CE00000000	1972-10-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/67444-45-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270208	61	THE NEW FOUND LAND	1975	120	6	U-78885-MUM	545.59	0x00006BB000000000	1975-06-25 00:00:00	MICHAEL GILL	12	88	0	B/74928-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	545.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270209	58	MAHINDRA SARPANCH TRACTORS	2006	120	3	VIS/1/585/2006-CHE	0	0x0000989500000000	2006-12-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/815/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
270210	52	PANCH RALLY	1972	120	6	U-70757-MUM	198.12	0x000067CE00000000	1972-10-04 00:00:00	ROYAL NEPAL FILM CORPORATION GOVT. OF NEPAL	12	363	0	B/67277-MUM	105	110	108	N	P. B. BASNYAT	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270211	58	'VAANATHAI PAARTHU'	2007	120	3	VIS/1/722/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	SHRI V.MUTHUKUMAR	12	368	0	VIS/952/2007-CHE	106	110	107	N	SHRI S.RAMAKRISHNAN	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
270212	43	MAHITI CHITRA NO. 205	1975	120	6	U-78886-MUM	289.56	0x00006BB000000000	1975-06-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/75011-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270213	61	VULCANII NOROIOSI	1974	120	6	U-75536-MUM	273.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72506-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270214	44	SAVERA - TRL	1972	120	6	U-70758-MUM	84.50	0x000067CE00000000	1972-10-04 00:00:00	GURNAM	12	94	0	B/67364-MUM	105	110	107	N	GURNAM	1	84.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270215	44	HAAR JEET - TRL	1972	120	6	U-70759-MUM	100.00	0x000067CE00000000	1972-10-04 00:00:00	N. N. SIPPY	12	94	0	B/67240-MUM	105	110	107	N	N. N. SIPPY	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270216	70	CHALLENGE (CAPSULE THREE) (WITH MUSIC ONLY)	1975	120	6	U-78887-MUM	187.45	0x00006BB000000000	1975-06-25 00:00:00	ASIAN FILM	12	363	0	B/75005-MUM	105	110	107	N	D. MEHTA	1	187.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270217	61	IN THE HEAT OF THE NIGHT	2006	120	3	VFL/1/65/2006-CHE	0	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES-WALTER MIRISCH, USA	12	87	176	VFL/72/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	10	5	85	10	B	0	0	0	0	0	0	0	0	\N	\N
270218	129	T. C. I.	1972	120	6	U-70760-MUM	30.48	0x000067CE00000000	1972-10-04 00:00:00	ASSOCIATED FILM PRODUCER	12	363	0	B/67179-MUM	105	110	107	N	ASSOCIATED FILM PRODUCER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270219	61	'A HOLE IN THE BUCKET'	2007	120	3	VIS/1/723/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S SACIWAJERS	12	90	0	VIS/965/2007-CHE	106	110	107	N	M/S SACIWAJERS	0	0	54	12	5	54	12	B	0	0	0	0	0	0	0	0	\N	\N
329064	49	RESTOLEX	1999	120	3	CIS-1-5790-99-CHEN	0	0x00008E0000000000	1999-07-13 00:00:00	SHRI G.B. VIJAY	12	0	0	CIS-1-5790-99-CHEN	0	0	0	N	SHRI G.B. VIJAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
270220	70	CHALLENGE (CAPSULE TWO) (WITH MUSIC ONLY)	1975	120	6	U-78888-MUM	163.07	0x00006BB000000000	1975-06-25 00:00:00	ASIAN FILMS	12	363	0	B/75004-MUM	105	110	107	N	D. MEHTA	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270221	61	CIMPUL ALB	1974	120	6	U-75537-MUM	274.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72508-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270222	61	BABY BOOM	2006	120	3	VFL/1/66/2006-CHE	0	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES-BURT BACHARACH AND CAROLE BAYER SAGER, USA	12	87	176	VFL/71/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	59	5	86	59	B	0	0	0	0	0	0	0	0	\N	\N
270223	61	BUILD THEM BIG	1975	120	6	U-78889-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	V. M. VIJAYAKAS	12	92	0	B/74939-MUM	105	110	107	N	V. M. VIJAYAKAS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270224	61	MANNEQUIN	2006	120	3	VFL/1/67/2006-CHE	0	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES-ART LEVINSON, USA	12	87	176	VFL/73/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	64	29	5	64	29	B	0	0	0	0	0	0	0	0	\N	\N
270225	61	REGENERAREA	1974	120	6	U-75538-MUM	384.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72513-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270226	61	WATCH THEM EAT WATCH THEM GROW	1975	120	6	U-78890-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	V. M. VIJAYAKAS	12	92	0	B/74930-MUM	105	110	107	N	V. M. VIJAYAKAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270227	58	RAMANA........THE MAHRISHI	2006	120	3	VIS/1/588/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/798/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
270228	58	'RASIKA RANJANI - CLASSICAL - VOCAL'	2007	120	3	VIL/1/360/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	176	VIL/400/2007-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	104	0	5	104	0	B	0	0	26	0	0	0	0	0	\N	\N
270229	44	INCREMIN TONIC FOR GROWING YEARS	1975	120	6	U-78891-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	V. M. VIJAYAKAS	12	92	0	B/74937-MUM	105	110	107	N	V. M. VIJAYAKAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270230	61	O PIETERRA DE ULEI	1974	120	6	U-75539-MUM	288.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72507-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270231	44	INCREMIN TONIC	1975	120	6	U-78892-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	V. M. VIJAYAKAS	12	92	0	B/74938-MUM	105	110	107	N	V. M. VIJAYAKAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270232	58	'REVERBERATING RAGAS - CLASSICAL INSTRUMENTAL'	2007	120	3	VIL/1/361/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	368	176	VIL/401/2007-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	107	0	5	107	0	B	0	0	26	0	0	0	0	0	\N	\N
270233	44	KAHI JYADA FAYDEMAND	1975	120	6	U-78893-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/74907-09-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270234	61	CANCERUL METALELOR	1974	120	6	U-75540-MUM	309.00	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	88	0	B/72511-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	309.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270235	44	KIDHAR JA RAHE HO	1975	120	6	U-78894-MUM	148.00	0x00006BB100000000	1975-06-26 00:00:00	TRIVENI PICTURES	12	88	0	B/74875-MUM	105	110	107	N	TRIVENI PICTURES	1	148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270236	61	URBAN ALTERNATIVES	1974	120	6	U-75541-MUM	201.78	0x00006A6C00000000	1974-08-05 00:00:00	ARTHUR BARR PRODUCTIONS INC.	12	88	0	B/72601-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270237	44	MUBARAK HO (BENGALI, GUJARATI, MARATHI, TAMIL.....)	1975	120	6	U-78895-MUM	30.48	0x00006BB100000000	1975-06-26 00:00:00	MAJA MEDIUMS	12	92	0	B/74995-75002-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270238	58	TRAILER NO.13 OF 'AMMUVAAGIYA NAAN'	2007	120	3	VIS/1/724/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S PARKAR BROS	12	368	0	VIS/947/A/2007-CHE	106	110	107	N	M/S PARKAR BROS	0	0	12	0	5	12	0	B	0	0	26	0	0	0	0	0	\N	\N
270239	61	KING OF GAMES	1975	120	6	U-78896-MUM	419.00	0x00006BB100000000	1975-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75007-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270240	61	SEEDING AND PLANTING MACHINES	1974	120	6	U-75542-MUM	199.33	0x00006A6C00000000	1974-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270241	61	THE VASCULAR AND TUBULAR ORGANIZATION OF THE KIDNEY	1975	120	6	U-78897-MUM	220.07	0x00006BB200000000	1975-06-27 00:00:00	ROBERT P. GOLDMAN	12	88	0	B/74800-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	220.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270242	70	CHALLENGE (CAPSULA FOUS) (WITH MUSIC ONLY)	1975	120	6	U-78898-MUM	182.88	0x00006BB200000000	1975-06-27 00:00:00	ASIAN FILMS	12	88	0	B/75006-MUM	105	110	107	N	D. MEHTA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270243	61	CHALLENGE (CAPSULA ONE)	1975	120	6	U-78899-MUM	192.94	0x00006BB200000000	1975-06-27 00:00:00	ASIAN FILMS	12	88	0	B/75003-MUM	105	110	107	N	D. MEHTA	1	192.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270244	61	DESTINATION INDIA	1972	120	6	U-70761-MUM	412.67	0x000067CE00000000	1972-10-04 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/67241-MUM	105	110	108	N	ZAFAR HAI, CINERAD COMMUNICATIONS	2	412.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270245	61	LIVING WITH BIRDS	1975	120	6	U-78900-MUM	740.00	0x00006BB200000000	1975-06-27 00:00:00	K. PREMSINH VARMA	12	88	0	B/75047-MUM	105	110	107	N	FILMMINNAN	3	740.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270246	44	'STRAY DOGS - FRIENDS OR MENACE'	2007	120	3	VIS/1/725/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	M/S PARKAR BROS	12	90	0	VIS/953/2007-CHE	106	110	107	N	M/S PARKER BROS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
270247	61	A GIFT WELL REMEMBERED	1972	120	6	U-70762-MUM	30.48	0x000067CE00000000	1972-10-04 00:00:00	S R I	12	363	0	B/67177-MUM	105	110	107	N	S R I	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270248	44	AVANTI	1972	120	6	U-70763-MUM	30.48	0x000067CE00000000	1972-10-04 00:00:00	S R I	12	363	0	B/67178-MUM	105	110	107	N	S R I	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270249	61	ARUNACHAL	1972	120	6	U-70764-MUM	510.00	0x000067CF00000000	1972-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67199-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	510.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270250	58	'KANNEER'	2007	120	3	VIS/1/726/2007-CHE	0	0x0000999B00000000	2007-08-31 00:00:00	SHRI SDS.BASKKAR	12	368	0	VIS/940/2007-CHE	106	110	107	N	SHRI V.VIJAY BALAJI	0	0	7	56	5	7	56	B	0	0	26	0	0	0	0	0	\N	\N
270251	61	NECTAR (HINDI)	1972	120	6	U-70765-MUM	310.00	0x000067CF00000000	1972-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67200-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270252	61	ORPHANS OF THE STORM	1972	120	6	U-70766-MUM	562.36	0x000067CF00000000	1972-10-05 00:00:00	PAUL KILLIAM & SAUL J. TURELL	12	88	0	B/67175-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	562.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270253	61	MECHANICAL TRACK LAYING	1972	120	6	U-70767-MUM	304.80	0x000067CF00000000	1972-10-05 00:00:00	SWEDISH RAIL SYSTEM ABSRS	12	88	0	B/67242-MUM	105	110	108	N	ESCORTS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270254	61	TOURING JAPAN	1972	120	6	U-70768-MUM	310.00	0x000067CF00000000	1972-10-05 00:00:00	KOGA PRODUCTION INC.	12	88	0	B/67279-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270255	61	'BOJANGLES'	2007	120	3	VFL/1/443/2007-CHE	0	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/510/2007-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270256	44	MODERN WOMEN OF JAPAN	1972	120	6	U-70769-MUM	310.00	0x000067CF00000000	1972-10-05 00:00:00	DENTSU MOTION PICTURE CO. LTD.	12	88	0	B/67206-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270257	61	COPPER - THE METAL OF 800 YEARS (CUPRUL)	1974	120	6	U-75543-MUM	298.00	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIA FILMS	12	88	0	B/72537-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270258	44	INDUSTRIAL TECHNOLOGY IN JAPAN	1972	120	6	U-70770-MUM	310.00	0x000067CF00000000	1972-10-05 00:00:00	KAJIMA EIGA CO. LTD.	12	88	0	B/67207-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270259	58	SHRI SHIRDI SAIBABA	2006	120	3	VIS/1/589/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/810/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	48	5	0	48	B	0	0	26	0	0	0	0	0	\N	\N
270260	61	BHARATANATYAM SAMPOORNA MARGAM	2006	120	3	VIL/1/128/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/148/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	97	0	5	97	0	B	0	0	26	0	0	0	0	0	\N	\N
270261	61	COSMIC RAYS (RAZE COSMICA)	1974	120	6	U-75544-MUM	290.00	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIA FILMS	12	88	0	B/72536-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270262	58	Y.GEE MAHENDRA'S THANTRA MUKI	2006	120	3	VIL/1/129/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/155/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	128	0	5	128	0	B	0	0	26	0	0	0	0	0	\N	\N
270263	61	BHARATANATYAM ASHTANAYIKAS THE HEROINES IN LOVE KALAHANTARITA	2006	120	3	VIL/1/130/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/157/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	94	0	5	94	0	B	0	0	26	0	0	0	0	0	\N	\N
270264	61	'SCORCHERS'	2008	120	3	VFL/1/180/2008-CHE	0	0x00009A6500000000	2008-03-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/201/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	82	0	5	81	50	B	0	0	0	0	0	0	0	0	\N	\N
270265	61	CATALYSERS (CATALIZATORI)	1974	120	6	U-75545-MUM	305.00	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIA FILMS	12	88	0	B/72538-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270266	61	BHARATANATYAM ASHTANAYIKAS THE HEROINES IN LOVE VIPRALABDHA	2006	120	3	VIL/1/131/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/158/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	98	0	5	98	0	B	0	0	26	0	0	0	0	0	\N	\N
270267	61	BHARATANATYAM ASHTANAYIKAS THE HEROINE IN LOVE KHANDITA	2006	120	3	VIL/1/133/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/159/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	87	0	5	87	0	B	0	0	26	0	0	0	0	0	\N	\N
270268	44	KASAUTI	1974	120	6	U-75546-MUM	4300.28	0x00006A6C00000000	1974-08-05 00:00:00	LALIT KALA MANDIR	12	87	176	B/72451A-MUM	105	109	107	N	LALIT KALA MANDIR	16	4300.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270269	44	JALTE BADAN - TRL	1973	120	6	U-73701-MUM	85.64	0x0000694E00000000	1973-10-23 00:00:00	RAMANAND SAGAR	12	94	0	B/70205-MUM	105	110	107	N	SAGAR ENTERPRISES	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270270	44	DUNIYA KA MELA - TRL	1974	120	6	U-75547-MUM	87.48	0x00006A6C00000000	1974-08-05 00:00:00	G. M. ROSHAN, PRARL PICTURES	12	94	0	B/72624-MUM	105	110	107	N	G. M. ROSHAN, PRARL PICTURES	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270271	58	TEXMO INDUSTRIES	2006	120	3	VIS/1/590/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S TEXMO INDUSTRIES	12	368	0	VIS/816/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270272	58	KATTULA MAZHAI	2006	120	3	VIL/1/134/2006-CHE	0	0x0000989800000000	2006-12-15 00:00:00	M/S NADHAM MUSIC MEDIA	12	368	176	VIL/159A/2006-CHE	106	109	107	N	M/S NADHAM MUSIC MEDIA	0	0	110	13	5	110	13	B	0	0	26	0	0	0	0	0	\N	\N
270273	61	SWORDS OF AN HONOURABLE RULER	2006	120	3	VFL/1/69/2006-CHE	0	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USA	12	368	176	VFL/78/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	22	5	94	22	B	0	0	26	0	0	0	0	0	\N	\N
270274	61	MT. FUJI	1972	120	6	U-70771-MUM	274.32	0x000067CF00000000	1972-10-05 00:00:00	SAKURA MOTION PICTURE CO. LTD.	12	88	0	B/67208-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270275	61	AFFECTIONS TOUCHING ACROSS TIME	2006	120	3	VFL/1/70/2006-CHE	0	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/118/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	107	55	5	107	55	B	0	0	0	0	0	0	0	0	\N	\N
270276	44	DUNIYA KA MELA	1974	120	6	U-75548-MUM	3992.88	0x00006A6D00000000	1974-08-06 00:00:00	G. M. ROSHAN	12	87	176	B/72441-MUM	105	109	107	N	PEARL PICTURES	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270277	44	HATHI KE DAANT	1973	120	6	U-73702-MUM	3258.01	0x0000694E00000000	1973-10-23 00:00:00	HITEN KHERA	12	87	176	B/68142-MUM	105	109	107	N	NIRANJNA	14	3258.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270278	61	'FACE OF TERROR'	2008	120	3	VFL/1/181/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/203/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	93	33	5	93	16	B	0	0	0	0	0	0	0	0	\N	\N
270279	61	HAWAII	2006	120	3	VFL/1/71/2006-CHE	0	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/75/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
270280	61	THE INDUSTRIAL WEIGHTLIFTER	1972	120	6	U-70772-MUM	131.00	0x000067CF00000000	1972-10-05 00:00:00	JACK RUDDEL	12	88	0	B/67195-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	131.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270281	61	CLIFFORD	2006	120	3	VFL/1/72/2006-CHE	0	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/70/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	82	50	5	82	50	B	0	0	0	0	0	0	0	0	\N	\N
270282	61	CONFINED SPACE HAZARDS	1972	120	6	U-70773-MUM	170.69	0x000067CF00000000	1972-10-05 00:00:00	CHOTWYND FILMS LTD.	12	88	0	B/67192-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270283	51	BHAU	1974	120	6	U-75549-MUM	1017.42	0x00006A6D00000000	1974-08-06 00:00:00	SHRI K. VAIKUNTH	12	363	0	B/72652-MUM	105	110	107	N	SHRI K. VAIKUNTH	4	1017.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270284	61	WEAR EYE PROTECTION	1972	120	6	U-70774-MUM	45.72	0x000067CF00000000	1972-10-05 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/67191-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270285	61	WEAR SAFETY SHOES	1972	120	6	U-70775-MUM	42.67	0x000067CF00000000	1972-10-05 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/67189-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	42.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270286	44	HASIN HAI JINDAGI	1974	120	6	U-75550-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72645-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270287	61	CHOCOLATE STORY	1972	120	6	U-70776-MUM	730.72	0x000067D000000000	1972-10-06 00:00:00	JYOTI G. THAKUR, FILMS MEDIA	12	363	0	B/67210-MUM	105	110	107	N	JYOTI G. THAKUR, FILMS MEDIA	3	730.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270288	61	I. N. R. NO. 1306 (HINDI, GUJARATI, TAMIL, TELUGU, KANNADA............)	1973	120	6	U-73703-MUM	167.00	0x0000694F00000000	1973-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	167.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270289	44	HANSA	1972	120	6	U-70777-MUM	30.48	0x000067D000000000	1972-10-06 00:00:00	H. C. SHAHANI	12	363	0	B/67289-MUM	105	110	107	N	H. C. SHAHANI SCREEN ART	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270290	44	RANG MEIN AIYE	1974	120	6	U-75551-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	M/S. FILMS 5	12	92	0	B/72623-MUM	105	110	107	N	M/S. FILMS 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270291	61	URANIUN MINE TO METAL	1972	120	6	U-70778-MUM	322.00	0x000067D000000000	1972-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67201-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270292	61	'THE COMMITMENTS'	2008	120	3	VFL/1/182/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/206/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	114	0	5	113	33	B	0	0	0	0	0	0	0	0	\N	\N
270293	61	THE GREAT PASSAGE (LITTLE STORK KICH) (AISTENOK KICH)	1972	120	6	U-70779-MUM	275.00	0x000067D000000000	1972-10-06 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/67250-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270294	61	BIRDS EYE VIEW	1972	120	6	U-70780-MUM	452.32	0x000067D000000000	1972-10-06 00:00:00	AMA PVT. LTD.	12	88	0	B/67365-MUM	105	110	107	N	AMA PVT. LTD.	2	452.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270295	61	NEW LOOK FOR BRITISH AIRWAY	1973	120	6	U-73001-MUM	19.80	0x0000690300000000	1973-08-09 00:00:00	BRITISH AIRWAYS	12	363	0	B/69837-MUM	105	110	108	N	BOAC, BRITISH AIRWAYS	1	19.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270296	61	I. N. R. NO. 1306 (EASTERN EDITION) (HINDI, BENGALI, ASSAMASE & ORIYA)	1973	120	6	U-73704-MUM	261.00	0x0000694F00000000	1973-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270297	61	PARENT TO CHILD ABOUT SEX	1972	120	6	U-70781-MUM	316.38	0x000067D000000000	1972-10-06 00:00:00	ALLIED FILM LABORATORY INC.	12	88	0	B/67439-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270298	44	UTTAR PRADESH SAMACHAR NO. 20	1973	120	6	U-73705-MUM	297.18	0x0000694F00000000	1973-10-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P.	12	91	0	B/70573-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U. P.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270299	129	TONIC TALK	1973	120	6	U-73002-MUM	30.48	0x0000690300000000	1973-08-09 00:00:00	KANTILAL RATHOD AKAR FILMS	12	363	0	B/69806-MUM	105	110	107	N	KANTILAL RATHOD AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270300	61	THE TRUSTED HEALTH BUILDER	1974	120	6	U-75552-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/72607-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270301	61	LITHUANIAN SOVIET SOCIALIST REPUBLIC	1972	120	6	U-70782-MUM	550.00	0x000067D000000000	1972-10-06 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/67333-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	550.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270302	44	BARKHA BAHAR - TRL	1973	120	6	U-73706-MUM	80.77	0x0000694F00000000	1973-10-24 00:00:00	ASHOKA PRODUCTIONS	12	94	0	B/69333-MUM	105	110	107	N	S. KAMRUDDIN	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270303	61	TONE UP (HINDI, MARATHI, BENGALI, GUJARATI...........)	1973	120	6	U-73003-MUM	30.48	0x0000690300000000	1973-08-09 00:00:00	KANTILAL RATHOD AKAR FILMS	12	363	0	B/69808-MUM	105	110	107	N	KANTILAL RATHOD AKAR FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270304	70	THE ELEPHANT (MUSIC ONLY)	1972	120	6	U-70783-MUM	79.25	0x000067D000000000	1972-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67124-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270305	61	SAVE PRECIOUS WATER	1972	120	6	U-70784-MUM	158.19	0x000067D000000000	1972-10-06 00:00:00	M. V. KRISHNASWAMY	12	88	0	B/67282-MUM	105	110	107	N	M. V. KRISHNASWAMY	1	158.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270306	85	HALF HALF THREE QUARTERS FULL	1973	120	6	U-73004-MUM	69.00	0x0000690300000000	1973-08-09 00:00:00	N. F. B. OF CANADA	12	363	0	B/69790-MUM	105	110	108	N	CANDIAN HIGH COMMISSION	1	69.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270307	61	YOU JUST WAIT ! WELL I WILL SCOLD YOU NO. 4) (NU POGODI)	1972	120	6	U-70785-MUM	260.00	0x000067D000000000	1972-10-06 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/67249-MUM	105	110	108	N	SOVEXPORTFILM	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270308	61	THAT'S THE PRINCE	1973	120	6	U-73005-MUM	465.00	0x0000690300000000	1973-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69785-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	465.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270309	61	SOVIET SPORT NO. 3/1972 (SOVETSKII SPORT NO. 3,1972)	1972	120	6	U-70786-MUM	277.00	0x000067D000000000	1972-10-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/67251-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270310	61	CONCERT	1974	120	6	U-75553-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	SRIDHAS KSHIRSAGAL	12	92	0	B/72586-MUM	105	110	107	N	SRIDHAS KSHIRSAGAL	4	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270311	61	A CONVERSATION WITH SENATOR JACOB JAVITS	1972	120	6	U-70787-MUM	308.46	0x000067D000000000	1972-10-06 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/67285-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270312	61	D. Q. C.	1974	120	6	U-75554-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	TRIVENI	12	363	0	B/72627-34-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270313	44	DOUBLE CROSS - TRL	1973	120	6	U-73707-MUM	95.10	0x0000694F00000000	1973-10-24 00:00:00	YASH KOHLI	12	94	0	B/70527-MUM	105	110	107	N	YASH KOHLI, PASHUPATI PICTURES (P) LTD.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270314	61	ACID (D LYSERGIC ACID)	1972	120	6	U-70788-MUM	284.38	0x000067D000000000	1972-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/67387-MUM	105	110	108	N	PHOTOPHONE LTD.	1	284.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270315	44	LIKE FRIENDSHIP YOU CAN TRUST	1974	120	6	U-75555-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	K. S. RAJU	12	92	0	B/72626-MUM	105	110	107	N	K. S. RAJU	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270316	129	OPERATION 100	1973	120	6	U-73708-MUM	302.00	0x0000694F00000000	1973-10-24 00:00:00	YOGENDRA KUMAR	12	363	0	B/70578-MUM	105	110	107	N	YOGENDRA KUMAR	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270317	61	WEED	1972	120	6	U-70789-MUM	261.82	0x000067D000000000	1972-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67386-MUM	105	110	108	N	PHOTOPHONE LTD.	1	261.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270318	61	PSYCHIC LADY TELLS YOUR FORTUNE	1974	120	6	U-75556-MUM	30.48	0x00006A6D00000000	1974-08-06 00:00:00	K. S. RAJU	12	92	0	B/72625-MUM	105	110	107	N	K. S. RAJU	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270319	59	IRUMUDI KATTI	2006	120	3	VIS/1/591/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/717/2006-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
270320	61	RESPIRATION IN MAN (BIOLOGY PROGRAM PHYSIOLOGY	1972	120	6	U-70790-MUM	281.03	0x000067D000000000	1972-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67382-MUM	105	110	108	N	PHOTOPHONE LTD.	1	281.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270321	58	KATTUM KATTI	2006	120	3	VIS/1/592/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/718/2006-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
270322	61	END OF THE NANCY J	1973	120	6	U-73006-MUM	247.00	0x0000690400000000	1973-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/69781-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	247.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270323	70	JUNGLE INDIA	1974	120	6	U-75557-MUM	54.00	0x00006A6E00000000	1974-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72221-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	54.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270324	58	URUMI MELA KAVADI	2006	120	3	VIS/1/593/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SYMPHONY RECORDING CO	12	368	0	VIS/719/2006-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
270325	61	THE NEW YOUNG OUTLOOK	1974	120	6	U-75558-MUM	30.48	0x00006A6E00000000	1974-08-07 00:00:00	CINERAD COMMUNICATION	12	92	0	B/72605-MUM	105	110	107	N	CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270326	61	M. M. M. RUMI	1974	120	6	U-75559-MUM	30.48	0x00006A6E00000000	1974-08-07 00:00:00	RONNIE ALMEIDA	12	92	0	B/72405-MUM	105	110	107	N	RONNIE ALMEIDA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270327	58	GNANIEN SANNADHIEL VOL 2 TO 4	2006	120	3	VIS/1/594/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD	12	368	0	VIS/740/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PRIVATE LTD	0	0	142	3	5	142	3	B	0	0	26	0	0	0	0	0	\N	\N
270328	58	MAANAVAR KUZHAPPAM	1973	120	6	U-73007-MUM	28.04	0x0000690400000000	1973-08-10 00:00:00	JYOTI G. THAKUR	12	363	0	M/8098-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270329	61	INDIAN NEWS REVIEW NO. 1347 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1974	120	6	U-75560-MUM	183.00	0x00006A6E00000000	1974-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	183.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270330	49	VIDYARTHIKALUDE ASWASTHYAM	1973	120	6	U-73008-MUM	28.04	0x0000690400000000	1973-08-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	M/8105-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270331	45	VIDYARTHICALA KIRICHATA	1973	120	6	U-73009-MUM	28.04	0x0000690400000000	1973-08-10 00:00:00	JYOTI G. THAKUR	12	363	0	M/8104-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270332	61	INDIAN NEWS REVIEW NO. 1347 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1974	120	6	U-75561-MUM	197.00	0x00006A6E00000000	1974-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270333	218	BUDGET	1974	120	6	U-75562-MUM	137.16	0x00006A6E00000000	1974-08-07 00:00:00	THE DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/72653-54-MUM	105	110	107	N	THE DIR. GENERAL OF INF. & P. R. GOVT. OF MAHARASHTRA	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270334	61	TRADITIONAL HANDICRAFTS IN MODERN LIVING	1974	120	6	U-75563-MUM	310.00	0x00006A6F00000000	1974-08-08 00:00:00	M. O. S. ADVERTISING INC.	12	363	0	B/72609-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270335	59	VIDYARDHULA ALAZADI	1973	120	6	U-73010-MUM	28.04	0x0000690400000000	1973-08-10 00:00:00	JYOTI G. THAKUR	12	363	0	M/8103-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270336	61	THE HERITAGE OF OPERATING ROOM-D	1974	120	6	U-75564-MUM	335.48	0x00006A6F00000000	1974-08-08 00:00:00	M/S PARKE DAVIS U.S.A.	12	88	0	B/72587-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	335.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270337	85	SUHANI SADAK	1973	120	6	U-73011-MUM	61.00	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69896-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270338	129	RISE AND SHINE	1973	120	6	U-73709-MUM	30.00	0x0000694F00000000	1973-10-24 00:00:00	R. ALMEIDA	12	363	0	B/70581-82-MUM	105	110	107	N	R. ALMEIDA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270339	61	'DANCE HALL QUEEN'	2008	120	3	VFL/1/183/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/208/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270340	61	MR. GALEN COMES TO TOWN	1974	120	6	U-75565-MUM	305.00	0x00006A6F00000000	1974-08-08 00:00:00	M/S PARKE DAVIS U.S.A.	12	88	0	B/72588-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	305.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329129	58	FISCHER+2	1999	120	3	CIS-1-5835-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	12	0	0	CIS-1-5835-99-CHEN	0	0	0	N	M/S STAR N STYLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
270341	85	ISKA KYA KAREN	1973	120	6	U-73012-MUM	67.00	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270342	44	DOUBLE CROSS	1973	120	6	U-73710-MUM	4104.88	0x0000695000000000	1973-10-25 00:00:00	YASH KOHLI PASHUPATI PICTURES (P) LTD.	12	87	176	B/70148-MUM	105	109	107	N	YASH KOHLI PASHUPATI PICTURES (P) LTD.	14	4104.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270343	61	INDIAN NEWS REVIEW NO. 1306 - A (TELUGU)	1973	120	6	U-73711-MUM	272.49	0x0000695000000000	1973-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270344	44	JAI HANUMAN	1973	120	6	U-73712-MUM	3708.50	0x0000695500000000	1973-10-30 00:00:00	RAM KUMAR BOHRA	12	87	176	B/70186A-MUM	105	109	107	N	MADAN MOVIES	14	3708.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270345	44	JAI HANUMAN - TRL	1973	120	6	U-73713-MUM	91.44	0x0000695500000000	1973-10-30 00:00:00	RAMKUMAR BOHARA	12	94	0	B/70624-MUM	105	110	107	N	MADAN MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270346	61	SENTINELS OF POWER	1974	120	6	U-75566-MUM	242.00	0x00006A6F00000000	1974-08-08 00:00:00	AMA PRIVATE LIMITED	12	363	0	B/72604-MUM	105	110	107	N	AMA PRIVATE LIMITED	2	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270347	85	THE DEATH RALLY (RALIULMORTII)	1974	120	6	U-75567-MUM	271.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	363	0	B/72558-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270348	44	BADH KI BIBHISHIKA	1973	120	6	U-73714-MUM	298.70	0x0000695500000000	1973-10-30 00:00:00	H. P. TIWARI, DIRECTOR PUBLICITY M. P. GOVT.	12	88	0	B/70621-MUM	105	110	107	N	S. G. KHIRWADKAR, PUB. DEPTT. M. P. GOVT.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270349	61	I. N. R. NO. 1307 (HINDI, MARATHI, GUJARATI, ASSAMESE........)	1973	120	6	U-73715-MUM	156.00	0x0000695600000000	1973-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70622-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	156.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270350	61	MILL STORY	1973	120	6	U-73013-MUM	254.00	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69899-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270351	44	VEER BHAGATSINGH	1974	120	6	U-75568-MUM	362.09	0x00006A6F00000000	1974-08-08 00:00:00	NATIONAL EDUCATION & INFORMATION & FILMS LTD.	12	88	0	B/72624A-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION & FILMS LTD.	3	362.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270352	61	SANCHAYIKA	1973	120	6	U-73014-MUM	194.00	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270353	61	I. N. R. NO. 1307 (SOUTHERN VERSION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-73716-MUM	254.00	0x0000695600000000	1973-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70623-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270354	61	RED SUN - TRL	1973	120	6	U-73015-MUM	92.26	0x0000690400000000	1973-08-10 00:00:00	TERENCE YOUNG	12	94	0	B/68270-MUM	105	110	108	N	SRI GANESH PRASAD MOVIES	1	92.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270355	85	THE PUNISHED TOM CAT (MOTANUL PEDEPSIT)	1974	120	6	U-75569-MUM	162.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	363	0	B/72539-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	162.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270356	61	MONEY THAT MATTERS ALIAS 25 YEARS OF I. F. C. I.	1973	120	6	U-73717-MUM	382.00	0x0000695600000000	1973-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	92	0	B/70501-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	382.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270357	61	WORKSHOP NACHA	1973	120	6	U-73016-MUM	208.00	0x0000690700000000	1973-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/69898-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270358	85	THANK YOU MIHAELA (MULTUMEC MIHAELA)	1974	120	6	U-75570-MUM	262.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	88	0	B/72546-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270359	61	THE DIARY OF A CADET	1973	120	6	U-73718-MUM	500.00	0x0000695600000000	1973-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70493-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270360	85	MIHAELA	1974	120	6	U-75571-MUM	228.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	88	0	B/72545-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270361	51	AANDHALA MARTO DOLA	1973	120	6	U-73017-MUM	4145.92	0x0000690700000000	1973-08-13 00:00:00	D. K. KONDKE, SADICHHA CHITRA	12	87	176	B/69910-MUM	105	109	107	N	SADICHHA CHITRA	16	4145.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270362	208	MAHARASHTRA NEWS NO. 257	1973	120	6	U-73719-MUM	299.00	0x0000695600000000	1973-10-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/70631-32-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270363	85	TOM CAT IN THE COSMOS (MOTANUL IN COSMOS)	1974	120	6	U-75572-MUM	287.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	363	0	B/72544-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270364	51	JAWAI VIKAT GHENE AAHE	1973	120	6	U-73018-MUM	3697.80	0x0000690800000000	1973-08-14 00:00:00	V. PRABHAKAR	12	87	176	B/69906-MUM	105	109	107	N	V. PRABHAKAR	14	3697.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270365	61	THE FLOWER OF THE TALES	1973	120	6	U-73019-MUM	200.00	0x0000690800000000	1973-08-14 00:00:00	FREDERIC GEILFUS	12	88	0	B/69857-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270366	58	'SWORN TO JUSTICE'	2008	120	3	VFL/1/184/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	FESTIVAL PICTURES, USA	13	87	176	VFL/210/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	91	57	5	88	5	B	0	0	0	0	0	0	0	0	\N	\N
270367	61	INDIAN NEWS REVIEW NO. 1296 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-73020-MUM	292.00	0x0000690800000000	1973-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69979-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270368	85	THIEF OF THE CIRCUS (HOAT A DELA CIRE)	1974	120	6	U-75573-MUM	200.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	363	0	B/72540-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270369	58	PANCHATHANTRA STORIES	2006	120	3	VIS/1/595/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S OJAS MULTITECH	12	368	0	VIS/722/2006-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
270370	85	NAICA AND THE STORK (NAIC SI BARZA)	1974	120	6	U-75574-MUM	564.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	88	0	B/72509-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270371	85	THE DIAMOND (DIAMANTUL)	1974	120	6	U-75575-MUM	271.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	88	0	B/72552-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270372	61	CONVERGENCY (CONVERGENTE)	1974	120	6	U-75576-MUM	306.00	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS	12	88	0	B/72516-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270373	44	5 RIFLES	1974	120	6	U-75577-MUM	3911.37	0x00006A7000000000	1974-08-09 00:00:00	DELUX PRODUCTIONS (INDIA)	12	87	176	B/72658-MUM	105	109	107	N	DELUX PRODUCTIONS (INDIA)	15	3911.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270374	61	NURSERY RHYMES	2006	120	3	VIS/1/596/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S OJAS MULTITECH	12	368	0	VIS/723/2006-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
270375	61	'ATOMIC TRAIN'	2008	120	3	VFL/1/185/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/204/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
270376	44	RESHAM KI DORI	1974	120	6	U-75578-MUM	3981.91	0x00006A7300000000	1974-08-12 00:00:00	T. C. DEWAN	12	87	176	B/72455-MUM	105	109	107	N	MODERN PICTURES	16	3981.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270377	44	23 THOUGHTS FOR FOOD (TAMIL & MALAYALAM)	1973	120	6	U-73720-MUM	30.00	0x0000695700000000	1973-11-01 00:00:00	B. S. MODI	12	363	0	B/70585-MUM	105	110	107	N	B. S. MODI	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270378	61	'THE OFFENCE'	2008	120	3	VFL/1/186/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/207/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
270379	51	FOOD AND YOU (BENGALI, ASSAMSE, GUJARATI)	1973	120	6	U-73721-MUM	30.00	0x0000695700000000	1973-11-01 00:00:00	B. S. MODI	12	363	0	B/70588-91-MUM	105	110	107	N	B. S. MODI	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270380	44	AAPKE LIYE ROZANA TEVIS POSHAK TARV	1973	120	6	U-73722-MUM	30.00	0x0000695700000000	1973-11-01 00:00:00	B. S. MODY	12	363	0	B/70505-MUM	105	110	107	N	B. S. MODY	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270381	44	NIRDOSH - TRL	1973	120	6	U-73723-MUM	83.52	0x0000695700000000	1973-11-01 00:00:00	NAV SAMPATI PRODUCTIONS	12	94	0	B/70630-MUM	105	110	107	N	NAV SAMPATI PRODUCTIONS	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270382	59	'NENU CHOOSINA CHINA'	2008	120	3	VIL/1/84/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MOSER BAER INDIA LTD.	12	90	176	VIL/71/2008-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	75	30	5	75	30	B	0	0	0	0	0	0	0	0	\N	\N
270383	61	CARIBBEAN FOX - TRL	1973	120	6	U-73724-MUM	82.60	0x0000695700000000	1973-11-01 00:00:00	HERBANCE KUMAR	12	94	0	B/70577-MUM	105	110	107	N	HERBANCE KUMAR	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270384	58	PALLEE KATTU SABARI MALAIKKU	2006	120	3	VIS/1/597/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S BAYSHORE RECORDS	12	368	0	VIS/737/2006-CHE	106	110	107	N	M/S BAYSHORE RECORDS	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
270385	61	'PLAYING MONALISA'	2008	120	3	VFL/1/187/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/224/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	92	45	B	0	0	0	0	0	0	0	0	\N	\N
270386	44	BAHU KI CHATURAYI	1973	120	6	U-73725-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70556-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270387	43	SOKHNI EK PAN GHADI GOMAUSHO NAHI	1974	120	6	U-75579-MUM	30.48	0x00006A7300000000	1974-08-12 00:00:00	JYOTI G. THAKUR	12	92	0	B/72644-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270388	44	BIJLI KA SADHAN	1973	120	6	U-73726-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70571-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270389	44	SAAS KO SIKSHA	1973	120	6	U-73727-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70555-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270390	43	JEEVAN SUKHMAY BANI SHAKE CHE	1974	120	6	U-75580-MUM	30.48	0x00006A7300000000	1974-08-12 00:00:00	JYOTI G. THAKUR	12	92	0	B/72641-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270391	44	HOSHIYAR BAHU	1973	120	6	U-73728-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70570-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270392	44	KAPDON PAR BIJLI	1973	120	6	U-73729-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70557-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270393	51	CHATURYACHI CHAMAK	1973	120	6	U-73730-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70554-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270394	43	SASUNE SABAK	1973	120	6	U-73731-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70569-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270395	61	'FIRESTARTER'	2008	120	3	VFL/1/188/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/225/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
270396	44	KHUSHIYAN HI KHUSHIYAN	1974	120	6	U-75581-MUM	30.48	0x00006A7300000000	1974-08-12 00:00:00	JYOTI G. THAKUR	12	92	0	B/72638-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270397	44	BAAR BAAR SAFED CHAMKAR	1973	120	6	U-73732-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70572-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270398	61	INDIAN NEWS REVIEW NO. 1296 (HINDI, TAMIL, TELUGU, KANNADA...........)	1973	120	6	U-73021-MUM	197.00	0x0000690800000000	1973-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69978-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	197.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270399	44	BIJLI KI MUSKAAN	1973	120	6	U-73733-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70558-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270400	43	JAI SHRI RAM YANE HANUMAN VIJAY - TRL	1974	120	6	U-75582-MUM	106.68	0x00006A7400000000	1974-08-13 00:00:00	BASANT PICTURES	12	94	0	B/72567-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270401	61	PREHISTORY OF THE CINEMA	1973	120	6	U-73022-MUM	200.00	0x0000690800000000	1973-08-14 00:00:00	EMILE DEGELIN	12	88	0	B/69887-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270402	51	SHAHANI SOONBAI	1973	120	6	U-73734-MUM	30.48	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70553-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270403	44	TRIMURTI - TRL	1974	120	6	U-75583-MUM	91.44	0x00006A7400000000	1974-08-13 00:00:00	SHRI RAJENDR BHATIA	12	94	0	B/72681-MUM	105	110	107	N	M/S KIRON PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270404	61	EUGENE YSAYE	1973	120	6	U-73023-MUM	220.00	0x0000690800000000	1973-08-14 00:00:00	PATRICK LEDOUX	12	363	0	B/69884-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270405	44	JAL AUR JYOTI	1973	120	6	U-73735-MUM	265.48	0x0000695700000000	1973-11-01 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P.	12	88	0	B/70552-MUM	105	110	107	N	JAIRAM CHATURVEDI, THE DIRECTOR OF INFORMATION GOVT. OF U. P., LUCKNOW	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270406	51	PAIN RELIEF	1974	120	6	U-75584-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN	12	92	0	B/71900-MUM	105	110	107	N	BHIM SAIN, CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270407	61	LACES	1973	120	6	U-73024-MUM	150.00	0x0000690800000000	1973-08-14 00:00:00	PIERRE LEVIE	12	88	0	B/69858-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270408	44	KISANON KA DOST	1973	120	6	U-73736-MUM	30.50	0x0000695700000000	1973-11-01 00:00:00	LOOK PUBLICITY	12	363	0	B/70538-MUM	105	110	107	N	V. K. NAIK	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270409	44	SARIDON V/S PAIN	1974	120	6	U-75585-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN, CLIMB FILMS	12	92	0	B/71899-MUM	105	110	107	N	BHIM SAIN, CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270410	51	VARHADI AANI VAJANTRI	1973	120	6	U-73025-MUM	3923.23	0x0000690800000000	1973-08-14 00:00:00	S. V. NAMADE VISHWANATH FILMS	12	87	176	B/69825-MUM	105	109	107	N	S. V. NAMADE VISHWANATH FILMS	14	3928.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270411	70	RABINDRA NATH TAGOR - BUDAPESTAEN	1973	120	6	U-73737-MUM	55.47	0x0000695800000000	1973-11-02 00:00:00	MAGGAN FILMHIRADO	12	88	0	B/70650-MUM	105	110	108	N	MINISTRY OF EXTERNAL AFFAIRS	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270412	51	ACHARYA PRAHLAD KESHAO ATRE EK ZUNJHAR PAURUSH	1973	120	6	U-73026-MUM	3725.57	0x0000690800000000	1973-08-14 00:00:00	SHARAT CHANDRA SINHA, VYANKATESH PAI, SMT. SHRISH PAI	12	87	176	B/69854-MUM	105	109	107	N	SHARAT CHANDRA SINHA	13	3725.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270413	61	VISION USA NO. 15	1973	120	6	U-73738-MUM	293.83	0x0000695900000000	1973-11-03 00:00:00	THOMAS CRAVEN	12	88	0	B/70465-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270414	85	SIRENS	1973	120	6	U-73027-MUM	90.00	0x0000690A00000000	1973-08-16 00:00:00	EMILE DEGELIN	12	363	0	B/69886-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270415	61	CASTLES & ABBEYS OF BELGIUM	1973	120	6	U-73028-MUM	120.00	0x0000690A00000000	1973-08-16 00:00:00	JEAN PICHONNIER	12	363	0	B/69880-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270416	61	MULTINATIONAL CORPORATIONS IN THE 1970'S	1973	120	6	U-73739-MUM	349.91	0x0000695900000000	1973-11-03 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/70447A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	349.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270417	61	THE GREAT RELIEVER	1974	120	6	U-75586-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN, CLIMB FILMS	12	92	0	B/71898-MUM	105	110	107	N	BHIM SAIN, CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270418	61	'TWELVE ANGRY MEN'	2008	120	3	VFL/1/189/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/221/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
270419	43	VAN ANE JEEVAN	1973	120	6	U-73029-MUM	280.42	0x0000690A00000000	1973-08-16 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/69675-MUM	105	110	108	N	LIAISION OFFICER, GOVT. OF GUJARAT	1	280.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270420	55	SRI SIDDHIVINAYAKA (HINDI, MARATHI)	2006	120	3	VIS/1/598/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	SHRI V.KRISHNA PRASAD	12	368	0	VIS/774/2006-CHE	106	110	107	N	M/S KRISHI	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
270421	43	RAJA BHARATHARI - TRL	1973	120	6	U-73030-MUM	91.44	0x0000690B00000000	1973-08-17 00:00:00	T. J. PATEL	12	94	0	B/69961-MUM	105	110	107	N	T. J. PATEL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270422	70	ENDE EINES WESTERN	1973	120	6	U-73740-MUM	308.00	0x0000695900000000	1973-11-03 00:00:00	INSTITUTE FOR FILM & BILD	12	363	0	B/70226A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270423	44	HAR PUL KHUSHI KA PUL	1974	120	6	U-75587-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72636-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270424	61	DEFINING THE MANAGER'S JOB	1973	120	6	U-73741-MUM	230.43	0x0000695900000000	1973-11-03 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/70524-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270425	51	AAI MEE KUTHE JAON - TRL	1973	120	6	U-73031-MUM	97.54	0x0000690B00000000	1973-08-17 00:00:00	H. S. FILMS	12	94	0	B/69944-MUM	105	110	107	N	S. KAMRUDDIN	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270426	51	JEEVNATH ANAND ASU SHAKTHE	1974	120	6	U-75588-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72642-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270427	44	SUCHHA SUKH	1973	120	6	U-73032-MUM	221.28	0x0000690B00000000	1973-08-17 00:00:00	DHARAM PAL	12	88	0	B/69895-MUM	105	110	108	N	DHARAM PAL	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270428	61	PERFORMANCE & POTENTIAL REVIEW	1973	120	6	U-73742-MUM	230.43	0x0000695900000000	1973-11-03 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/70529-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270429	61	OKASA NO. 2	1973	120	6	U-73033-MUM	30.48	0x0000690B00000000	1973-08-17 00:00:00	S.R.I	12	363	0	B/69956-MUM	105	110	108	N	S.R.I	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270430	61	NEPAL	1973	120	6	U-73743-MUM	890.00	0x0000695900000000	1973-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70021-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	890.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270431	51	DHOKE DHUKHEUAR AVHAK	1974	120	6	U-75589-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72643-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270432	58	SKANDHA SHASTI KAVASAM KANDA GURU KAVASAM	2006	120	3	VIS/1/599/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/791/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	48	5	5	48	5	B	0	0	26	0	0	0	0	0	\N	\N
270433	61	DELHI TO EVEREST	1973	120	6	U-73744-MUM	457.20	0x0000695900000000	1973-11-03 00:00:00	BRITISH AIRWAYS BOAC	12	363	0	B/70568-MUM	105	110	108	N	BRITISH AIRWAYS BOAC	1	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270434	44	BAHADUR DAKU - TRL	1973	120	6	U-73034-MUM	91.44	0x0000690C00000000	1973-08-18 00:00:00	K. B. CHADHA, HARI MALIK	12	94	0	B/69728-MUM	105	110	107	N	MOHAN G. SULIBHAVI	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270435	174	'TALLINN PIMEDUSES' (DARKNESS IN TALLINN)	2008	120	3	VFL/1/190/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	87	176	VFL/219/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
270436	61	RETURN TO EDEN	1973	120	6	U-73745-MUM	304.80	0x0000695900000000	1973-11-03 00:00:00	BRITISH AIRWAYS BOAC	12	363	0	B/70567-MUM	105	110	108	N	BRITISH AIRWAYS BOAC	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270437	58	THAYAE MUTTHARAMMA	2006	120	3	VIS/1/600/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/792/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	42	0	5	42	0	B	0	0	26	0	0	0	0	0	\N	\N
270438	51	ANANDAJE SHUN VAYA GALVU NAKA	1974	120	6	U-75590-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72640-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270439	61	FAR EAST	1973	120	6	U-73035-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	TRANS WORLD AIRLINES	12	363	0	B/69907-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270440	61	'DIRTY DOZEN: THE DEADLY MISSION'	2008	120	3	VFL/1/191/2008-CHE	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/222/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270441	61	PROTEIN - CALORIE MALNUTRITION	1973	120	6	U-73746-MUM	183.00	0x0000695900000000	1973-11-03 00:00:00	UNITED NATIONS CHILDREN'S FUND	12	88	0	B/70644-MUM	105	110	107	N	UNITED NATIONS CHILDREN'S FUND	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270442	44	ENERGY AT WORK (MARATHI & GUJARATI)	1972	120	6	U-70791-MUM	30.48	0x000067D000000000	1972-10-06 00:00:00	TRIVENI	12	363	0	B/67273-75-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270443	61	MAP READING: MAP SETTING AND POSITION FINDING PT. 5	1973	120	6	U-73036-MUM	275.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69937-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270444	61	TO BE A DOCTOR	1973	120	6	U-73747-MUM	232.00	0x0000695900000000	1973-11-03 00:00:00	SOHRAL BOGA	12	88	0	B/70642-MUM	105	110	107	N	UNITED NATIONS CHILDREN'S FUND	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270445	58	MUTHU MUTHU MUTTHARAMMA	2006	120	3	VIS/1/601/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	SHRI S.JEGANATHAN	12	368	0	VIS/796A/2006-CHE	106	110	107	N	M/S RAMJI CINE ARTS	0	0	47	2	5	47	2	B	0	0	26	0	0	0	0	0	\N	\N
270446	44	GLAXOSE D ENERGY (TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70792-MUM	30.48	0x000067D000000000	1972-10-06 00:00:00	TRIVENI	12	363	0	B/67181-85-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270447	44	SUHANE PUL	1974	120	6	U-75591-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72637-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270448	61	VITAMIN A DEFICIENCY	1973	120	6	U-73748-MUM	107.00	0x0000695900000000	1973-11-03 00:00:00	UNITED NATIONS CHILDREN'S FUND	12	88	0	B/70643-MUM	105	110	107	N	UNITED NATIONS CHILDREN'S FUND	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270449	61	'THE PINK PANTHER STRIKES AGAIN-II'	2008	120	3	VFL/1/192/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/190/2008-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	99	0	5	98	40	B	0	0	0	0	0	0	0	0	\N	\N
270450	61	MAP READING: VISIBILITY - PART IV	1973	120	6	U-73037-MUM	150.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69936-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270451	61	BHARATANATYAM THYAGARAJA RAMAYANAM	2006	120	3	VIS/1/602/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/813/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	62	0	5	62	0	B	0	0	26	0	0	0	0	0	\N	\N
270452	59	AMPRO	1972	120	6	U-70793-MUM	30.48	0x000067D100000000	1972-10-07 00:00:00	VENUGOPAL K. THAKKER	12	363	0	B/67439A-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270453	61	WILLS FLAKE TIME (HINDI, TAMIL, MARATHI.........)	1973	120	6	U-73749-MUM	22.86	0x0000695900000000	1973-11-03 00:00:00	TRIO FILMS	12	363	0	B/70527-35-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270454	44	TASTYN NOURISHMENT	1972	120	6	U-70794-MUM	30.48	0x000067D100000000	1972-10-07 00:00:00	JYOTI G. THAKUIR, FILM MEDIA	12	363	0	B/67288-MUM	105	110	107	N	JYOTI G. THAKUIR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270455	43	MATHANA DUKHAWANO EK MATRA ILAZ	1974	120	6	U-75592-MUM	30.48	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUL, FILM MEDIA	12	92	0	B/72629-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270456	61	MAP READING: SPUR, RE -EN-TRANTS AND VALLYS PT. 3	1973	120	6	U-73038-MUM	190.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69935-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270457	44	PRAN JAYE PAR VACHAN NA JAYE - TRL	1973	120	6	U-73750-MUM	84.12	0x0000695B00000000	1973-11-05 00:00:00	RATAN MOHAN	12	94	0	B/70551-MUM	105	110	107	N	R. M. ARTS PRODUCTIONS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270458	61	A GIRL'S MOST IMPORTANT COSMETIC	1972	120	6	U-70795-MUM	26.82	0x000067D100000000	1972-10-07 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67438-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270459	58	S.VE SHEKHER'S NAM KUDUMBAM EPISODE 1- NANKODI NAYAGAN, EPISODE 2- PRIYAMULA PHILOMINA, EPISODE 3- RATHA DHAANAM	2006	120	3	VIS/1/603/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/817/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
270460	44	STAR'S CHOICE	1972	120	6	U-70796-MUM	22.86	0x000067D100000000	1972-10-07 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/67362-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270461	61	MAP READING: CONTOURS HILLS AND SLOPS PT. 2	1973	120	6	U-73039-MUM	220.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69934-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270462	61	JATAKA TALES VOL 2	2006	120	3	VIS/1/604/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	SHRI L.V.GANESAN	12	368	0	VIS/829/2006-CHE	106	110	107	N	SHRI L.V.GANESAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
270464	61	THE BREMEN MUSICIAN AGAIN	1974	120	6	U-75593-MUM	587.00	0x00006A7500000000	1974-08-14 00:00:00	SOYUZMULTFILM PRODUCTION	12	363	0	B/72648-MUM	105	110	108	N	SOVEXPORT FILM	2	587.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270465	44	ENERGY IN MINUTES (BENGALI, ASSAMESE, ORIYA)	1972	120	6	U-70798-MUM	30.48	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	363	0	B/67433-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270466	61	MAP READING: AIDS TO DIRECTION PART 7	1973	120	6	U-73040-MUM	240.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69939-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270467	44	ENERGY FOR ALL (PUNJABI)	1972	120	6	U-70799-MUM	30.48	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	363	0	B/67431-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270468	58	TRAILER NOS 1 TO 3 OF VEERASAMI	2006	120	3	VIS/1/605/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S CHIMBU CINE ARTS	12	368	0	VIS/830/2006-CHE	106	110	107	N	M/S CHIMBU CINE ARTS	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
270469	61	D N A	1972	120	6	U-70800-MUM	136.49	0x000067D100000000	1972-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/66971-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	136.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270470	61	MAP READING: DIRECTION ON THE GROUND: PT. 10	1973	120	6	U-73041-MUM	170.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69942-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270471	43	UNBREAKABLE UNION (TAMIL, TELUGU & MALAYALAM)	1973	120	6	U-73751-MUM	345.00	0x0000695B00000000	1973-11-05 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIOS	12	88	0	B/70397-400-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270472	61	HIS NAME IS TODAY	1974	120	6	U-75594-MUM	473.00	0x00006A7500000000	1974-08-14 00:00:00	THE DIRECTOR, GENERAL OF INF. & PUB. RELATION, GOVT. OF MAHARASHTRA	12	363	0	B/72690-MUM	105	110	107	N	THE DIRECTOR, GENERAL OF INF. & PUB. RELATION, GOVT. OF MAHA.	2	473.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270473	61	MAP READING: MEASUREMENT OF DISTANCE AND CHOOSING A ROUTE: PT. 8	1973	120	6	U-73042-MUM	133.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69940-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	133.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270474	51	AROUND THE SOVIET UNION NO. 93 (HINDI, GUJARATI, TELUGU, BENGALI & MALAYALAM)	1973	120	6	U-73752-MUM	112.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	363	0	B/70292-97-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270475	61	MAP READING: DIRECTION IN THE MAP: PART 9	1973	120	6	U-73043-MUM	165.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69941-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270476	61	INDIAN NEWS REVIEW NO. 1348 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE AND ORIYA)	1974	120	6	U-75595-MUM	263.00	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72684-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270477	61	MAP READING: COMPARISION OF MAP AND GROUND: PART 6	1973	120	6	U-73044-MUM	300.00	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	88	0	B/69938-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270478	61	INDIAN NEWS REVIEW NO. 1348 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1974	120	6	U-75596-MUM	216.00	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72683-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	216.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270479	61	THE CREATIVE PERSON WEALTY FISHER	1973	120	6	U-73045-MUM	329.15	0x0000690C00000000	1973-08-18 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67542-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270480	61	BEAUTIFUL MOMENTS	1973	120	6	U-73046-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69918-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270481	44	UJALA-HI-UJALA	1974	120	6	U-75597-MUM	3701.81	0x00006A7500000000	1974-08-14 00:00:00	S. M. SAGAR, ADHIKAR INTERNATIONAL	12	87	176	B/72608-MUM	105	109	107	N	S. M. SAGAR	15	3701.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270482	43	HOSHIYAR RAJU	1973	120	6	U-73047-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69919-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270483	61	KEEP AHEAD OF OTHERS	1973	120	6	U-73048-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69920-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270484	129	INDIAN NEWS REVIEW NO. 1349-A	1974	120	6	U-75598-MUM	200.55	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72695-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270485	43	PALAN POSHAN YOGYA KARO	1973	120	6	U-73049-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69921-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270486	44	CHHOTE SARKAAR	1974	120	6	U-75599-MUM	3818.10	0x00006A7500000000	1974-08-14 00:00:00	BANY TALWAR, PINKY FILMS	12	87	176	B/66361-MUM	105	109	107	N	PINKY FILMS	14	3818.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270487	44	HONAHAR BACHE	1973	120	6	U-73050-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69922-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270488	61	YPUTH PARLIAMENT	1974	120	6	U-75600-MUM	356.00	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270489	44	BADHTE BACHE	1973	120	6	U-73051-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69923-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270490	61	LIFE IS SUCH FUN	1973	120	6	U-73052-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69931-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270491	44	JAWA DHIL KA JAWA PYAR	1973	120	6	U-73053-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69932-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270492	61	SWEET DREAMS COME TRUE	1973	120	6	U-73054-MUM	30.48	0x0000690C00000000	1973-08-18 00:00:00	MAJA MEDIUMS	12	363	0	B/69908-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270493	61	LUC PEIRE'S ENVIRONNEMENT	1973	120	6	U-73055-MUM	400.00	0x0000690C00000000	1973-08-18 00:00:00	JEAN MIL & LUC PEIRE	12	88	0	B/69864-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270494	44	SOVIET ARMY NO. 16 (BENGALI)	1973	120	6	U-73753-MUM	232.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	363	0	B/70314-15-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270495	51	BELORUSSIA IN COLOUR (PUNJABI & TAMIL)	1973	120	6	U-73754-MUM	302.00	0x0000695B00000000	1973-11-05 00:00:00	BELORUS FILM STUDIOS	12	88	0	B/70401-03-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270496	61	STEEL MAGNOLIAS	2006	120	3	VFL/1/83/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES-RAY STARK, USA	12	87	176	VFL/80/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	93	48	5	93	48	B	0	0	0	0	0	0	0	0	\N	\N
270497	61	FUTURE WORLD	2006	120	3	VFL/1/84/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES-PAUL N.LAZARUS, USA	12	87	176	VFL/81/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	56	5	90	56	B	0	0	0	0	0	0	0	0	\N	\N
270498	61	'THE INNOCENT' (1993)	2008	120	3	VFL/1/193/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/205/2008-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	112	0	5	111	31	B	0	0	0	0	0	0	0	0	\N	\N
270499	44	BAKTHI SANGEETH (VOL 1 & 2) (TAMIL)	2006	120	3	VIL/1/139/2006-CHE	0	0x0000989C00000000	2006-12-19 00:00:00	M/S AMUTHAM MUSIC PVT LTD	12	368	176	VIL/129/2006-CHE	106	109	107	N	M/S AMUTHAM MUSIC PVT LTD	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
270500	58	S.VE SHEKHER'S NAM KUDUMBAM EPISODE 1- PUDHU TV, EPISODE 2- KINATHULE PETROL, EPISODE 3- AATHULA PONA AKKA	2006	120	3	VIS/1/611/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/818/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
270501	58	S.VE SHEKHER'S NAM KUDUMBAM EPISODE 1- DIET CONTROL, EPISODE 2- PUDAYAL, EPISODE 3- PAATU POOTI	2006	120	3	VIS/1/612/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/819/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
270502	61	SOVIET SCIENCE HEAD QUATERS (HINDI, MARATHI, GUJARATI, PUNJABI...........)	1973	120	6	U-73755-MUM	293.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL SCIENTIFIC FILM STUDIOS	12	88	0	B/70426-33-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	3	293.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270503	58	S.VE SHEKHER'S NAM KUDUMBAM EPISODE 1- KANN DHAANAM, EPISODE 2- PAVAADAI MAMA, EPISODE 3- NAAI JOSIYAM	2006	120	3	VIS/1/620/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	0	VIS/820/2006-CHE	106	110	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
270504	49	AZHAGAN	2006	120	3	VIL/1/138/2006-CHE	0	0x0000989B00000000	2006-12-18 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/149/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
270505	44	ALBELI - TRL	1975	120	6	U-77201-MUM	90.53	0x00006B3400000000	1975-02-21 00:00:00	VIJAY BALI	12	94	0	B/74022-MUM	105	110	107	N	KUSUM PICTURES	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270506	61	CEHAT IS A COLLECTIVE FARM (HINDI, MARATHI, GUJARATI, PUNJABI, BENGALI & TELUGU)	1973	120	6	U-73756-MUM	222.00	0x0000695B00000000	1973-11-05 00:00:00	UZBEK POPULAR SCIENCE DOCUMENTARY FILM STUDIO	12	363	0	B/70411-17-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270507	61	PANCHATHANTRA STORIES VOL 1	2006	120	3	VIS/1/607/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/831/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
270508	61	THIS IS NOT MY STORY	1975	120	6	U-77202-MUM	400.00	0x00006B3400000000	1975-02-21 00:00:00	G. L. BHARDWAJ BHARDWAJ FILMS	12	88	0	B/74044-MUM	105	110	107	N	G. L. BHARDWAJ BHARDWAJ FILMS	2	400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270509	44	ROAD TO CIRCUS ARENA (PUNJABI, TAMIL, TELUGU...........)	1973	120	6	U-73757-MUM	218.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS	12	363	0	B/70418-25-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270510	51	VARAT	1975	120	6	U-77203-MUM	4217.84	0x00006B3400000000	1975-02-21 00:00:00	ROSHAN LAL OBRAI	12	87	176	B/73981-MUM	105	109	107	N	SHANO MOVIES	16	4217.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270511	49	KRISHNA	2006	120	3	VIS/1/608/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/832/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
270512	129	URAL TRUCKS	1973	120	6	U-73758-MUM	110.00	0x0000695B00000000	1973-11-05 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/70321-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270513	61	CULTURE MAGAZINE 7/74	1975	120	6	U-77204-MUM	138.00	0x00006B3400000000	1975-02-21 00:00:00	INTERNATIONES PRISMA	12	88	0	B/73938-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270514	61	YUDISHTRA & NALA	2006	120	3	VIS/1/609/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/833/2006-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
270515	61	CULTURE MAGAZINE 4/74	1975	120	6	U-77205-MUM	135.00	0x00006B3400000000	1975-02-21 00:00:00	INTER NATIONES PRISMA	12	88	0	B/73937-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270516	61	'THE MANHATTAN PROJECT-II'	2008	120	3	VFL/1/194/A/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/209/2008-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
270517	129	ALMA ATA	1973	120	6	U-73759-MUM	110.00	0x0000695B00000000	1973-11-05 00:00:00	KAZHAK FILM STUDIO	12	363	0	B/70319-20-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270518	61	CULTURE MAGAZINE 5/74	1975	120	6	U-77206-MUM	136.00	0x00006B3400000000	1975-02-21 00:00:00	INTER NATIONS PRISM	12	88	0	B/73936-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270519	61	GOLDEN RENDEZVOUS	2006	120	3	VFL/1/89/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES-ANDRE PICTERSE, USA	12	87	176	VFL/97/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	95	20	5	95	20	B	0	0	0	0	0	0	0	0	\N	\N
270520	61	CULTURE MAGAZINE 6/74	1975	120	6	U-77207-MUM	134.00	0x00006B3400000000	1975-02-21 00:00:00	INTER NATIONS PRISMA	12	88	0	B/73935-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270639	61	INCLINATION TOWARDS WATER	1973	120	6	U-73064-MUM	150.00	0x0000690F00000000	1973-08-21 00:00:00	MICHEL CLARENCE	12	363	0	B/69879-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270521	61	SOVIET ARMY VICTORIOUS STALINGRAD (HINDI, MARATHI, GUJARATI, PUNJABI........)	1973	120	6	U-73760-MUM	197.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/70370-79-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270522	61	50 YEARS OF GERMAN BROADCASTING	1975	120	6	U-77208-MUM	86.00	0x00006B3400000000	1975-02-21 00:00:00	CINECENTRUM	12	88	0	B/73933-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	86.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270523	61	THE CASTLE BEYOND THE LOOKING GLASS	2006	120	3	VFL/1/90/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES-MICHIHIKO SAWA-MASUO VEDA-MIKIHIRO IWATA, USA	12	87	176	VFL/98/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	96	40	5	96	40	B	0	0	0	0	0	0	0	0	\N	\N
270524	61	HOFFMAN VON FALLERSLEBEN	1975	120	6	U-77209-MUM	105.00	0x00006B3400000000	1975-02-21 00:00:00	RHEWES (DUSSEL DORF)	12	88	0	B/73932-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270525	61	F/X	2006	120	3	VFL/1/91/2006-CHE	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/102/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	75	10	5	75	10	B	0	0	0	0	0	0	0	0	\N	\N
270526	61	THE HINDU SACRAMENTS OF CHILDHOOD : THE FIRST FIVE YEARS	1975	120	6	U-77210-MUM	274.32	0x00006B3500000000	1975-02-22 00:00:00	SYRACUSE UNIVERSITY	12	363	0	B/73880-MUM	105	110	108	N	K. K. A. VENNALA CHARI DIRECTOR ANNOMTHACHAI RESEARCH INSTITUTE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270527	51	SOVIET KAZHAKISTAN (PUNJABI & TELUGU)	1973	120	6	U-73761-MUM	321.00	0x0000695B00000000	1973-11-05 00:00:00	KAZHAK FILM STUDIOS	12	88	0	B/70387-89-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	3	321.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270528	61	BHARATHANATYAM ASHTANAYAKA THE HEROINES IN LOVE-ABHISARIKA	2006	120	3	VIL/1/41/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/142/2006-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
270529	44	DAFAA 302	1975	120	6	U-77211-MUM	3810.00	0x00006B3700000000	1975-02-24 00:00:00	SHRI B. GUPTA FINE ART PICT.	12	87	176	B/73497-MUM	105	109	108	N	FINE ART PICTURES	16	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270530	58	TATA ACE	2006	120	3	VIS/1/613/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	368	0	VIS/783/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
270531	59	'ANTHAM KAADHIDI AARAMBHAM'	2008	120	3	VIL/1/85/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/94/2008-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
270532	51	AROUND THE SOVIET UNION NO. 92 (GUJARATI, BENGALI, TAMIL, TELUGU, MALAYALAM)	1973	120	6	U-73762-MUM	111.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70298-303-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270533	44	TARSAN NER A SATHI - TRL	1975	120	6	U-77212-MUM	85.34	0x00006B3700000000	1975-02-24 00:00:00	JAIMANI DEWAN PRODUCTIONS	12	94	0	B/74085-MUM	105	110	107	N	JAIMANI DEWAN PRODUCTIONS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270534	58	TR OF GURU	2006	120	3	VIS/1/614/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/840/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270535	61	'THUNDER ROAD'	2008	120	3	VFL/1/570/2008-CHE	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S MGM NETWORKS, USA	13	87	176	VFL/790/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270536	61	MAHAPURUS SREE SREE SANKARDEVA	1975	120	6	U-77213-MUM	302.00	0x00006B3700000000	1975-02-24 00:00:00	KRISHNA BURMAN	12	88	0	B/74057-MUM	105	110	107	N	SHRI. GAURI BURMAN	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270537	61	CHANCE ARE	2006	120	3	VFL/1/97/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES-MIKE LOBELL, USA	12	87	176	VFL/101/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	76	25	5	76	25	B	0	0	0	0	0	0	0	0	\N	\N
270538	61	ROBINSON CRUSOE	1975	120	6	U-77214-MUM	2514.00	0x00006B3800000000	1975-02-25 00:00:00	UDESSA FILM STUDIO	12	87	176	B/74064-MUM	105	109	108	N	SOVEXPORTFILM	9	2514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270539	44	'TR.1.2 & 3 OF RAFOO CHAKKAR'	2008	120	3	VIS/1/411/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	0	VIS/436/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	14	5	0	14	B	0	0	26	0	0	0	0	0	\N	\N
270540	61	BLIND FURY	2006	120	3	VFL/1/98/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES-DANIEL GRODNIK-TIM MATHESON, USA	12	87	176	VFL/106/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	42	47	5	42	47	B	0	0	0	0	0	0	0	0	\N	\N
270541	61	ROBINSON CRUSOE - TRL	1975	120	6	U-77215-MUM	80.00	0x00006B3800000000	1975-02-25 00:00:00	ODESSA FILM STUDIO	12	94	0	B/74065-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270542	61	ASIAN FOLK TALES	2006	120	3	VIS/1/615/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/821/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
270543	51	OUR LENINGRAD (GUJARATI, PUNJABI, BENGALI, TELUGU, MALAYALAM, TAMIL)	1973	120	6	U-73763-MUM	563.00	0x0000695B00000000	1973-11-05 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/70404-10-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	5	563.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270544	61	SHIVAJI	2006	120	3	VIS/1/616/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/822/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
270545	61	'THE MARINE'	2008	120	3	VFL/1/571/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/681/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	46	5	86	39	B	0	0	0	0	0	0	0	0	\N	\N
270546	61	INDIAN FOLK TALES	2006	120	3	VIS/1/617/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/823/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
270547	61	THE MAGIC OF MUSHROOMS	1975	120	6	U-77216-MUM	186.54	0x00006B3800000000	1975-02-25 00:00:00	CYGNET FILMS FOR MUSHROOM GROWERS ASSOCIATION	12	88	0	B/71772-MUM	105	110	108	N	DR. R. L. MUNJAL PROF & HAED BOTANY & PLANT PATHOLAGY COLLEGE OF AGRICUTURE	1	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270548	61	MAHATMA GANDHI	2006	120	3	VIS/1/618/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/824/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	19	0	5	19	0	B	0	0	26	0	0	0	0	0	\N	\N
270549	61	CLASSIC ADVENTURE	2006	120	3	VIS/1/619/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/826/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
270550	61	IN SEARCH OF A SUBSTRATE	1975	120	6	U-77217-MUM	312.42	0x00006B3800000000	1975-02-25 00:00:00	DR. W. A. HAYES	12	88	0	B/72345-MUM	105	110	108	N	DR. R. L. MUNJAL PROTESSOR & HEAD DEPTT. OF BOTANY & PLANT PATHOLAGY COLLEGE OF AGRICULTURE	1	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270551	61	BIBLE	2006	120	3	VIS/1/620A/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/826A/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
270552	61	INDIAN NEWS REVIEW NO. 1376 (MARATHI, GUJARATI, TELUGU, KANNADA..........)	1975	120	6	U-77218-MUM	234.00	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72275A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270553	44	HELLO GEORGIA (MARATHI, GUJARATI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1973	120	6	U-73764-MUM	209.00	0x0000695B00000000	1973-11-05 00:00:00	GEORGIAN POPULAR SCIENCE AND DOCUMENTRY FILM STUDIOS	12	363	0	B/70380-86-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270554	58	'AGNI STEELS'	2008	120	3	VIS/1/119/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S TEAMWORK PRODUCTION HOUSE	12	368	0	VIS/121/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270555	61	FAIRY TALES (VOL II)	2006	120	3	VIS/1/621/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/827/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
270556	129	INDIAN NEWS REVIEW NO. 1376 A	1975	120	6	U-77219-MUM	737.00	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74092-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	737.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270557	61	RAMAKRISHNA	2006	120	3	VIS/1/622/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/828/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
270558	61	'THE TEN DEFINING MOMENTS'	2008	120	3	VIS/1/120/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	368	0	VIS/120/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	43	46	5	43	46	B	0	0	26	0	0	0	0	0	\N	\N
270559	61	RAMAYANAM	2006	120	3	VIS/1/623/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/828A/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
270560	61	INDIAN NEWS REVIEW NO. 1376 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-77220-MUM	289.00	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74093-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270561	61	SADGURU SADH SANGAM VOL 3	2006	120	3	VIS/1/624/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC PVT LTD	12	368	0	VIS/837/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT LTD	0	0	44	28	5	44	28	B	0	0	26	0	0	0	0	0	\N	\N
270562	58	SADGURU SADH SANGAM VOL 5	2006	120	3	VIS/1/625/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC PVT LTD	12	368	0	VIS/838/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT LTD	0	0	45	45	5	45	45	B	0	0	26	0	0	0	0	0	\N	\N
270563	61	'60 YEARS OF INDIAN SPORTS'	2008	120	3	VIL/1/86/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	87	176	VIL/89/2008-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	146	34	5	146	34	B	0	0	0	0	0	0	0	0	\N	\N
270564	61	'IDIOCRACY'	2008	120	3	VFL/1/572/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/732/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	78	0	5	77	33	B	0	0	0	0	0	0	0	0	\N	\N
270565	58	SADGURU SADH SANGAM VOL 6	2006	120	3	VIS/1/626/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC PVT LTD	12	368	0	VIS/839/2006-CHE	106	110	107	N	M/S AMUTHAM MUSIC PVT LTD	0	0	49	12	5	49	12	B	0	0	26	0	0	0	0	0	\N	\N
270566	61	MURUGAN STORIES	2006	120	3	VIS/1/629/2006-CHE	0	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/825/2006-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
270567	61	'HEAVY METAL' (CD 1 TO 5)	2008	120	3	VFL/1/195/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	FERMANTLE MEDIA, U.K.	12	87	176	VFL/227/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	250	0	5	249	30	B	0	0	0	0	0	0	0	0	\N	\N
270568	58	THAAI NAATTU AGATHIGAL	2006	120	3	VIS/1/630/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI MASILA SAMI DURAI	12	368	0	VIS/849/2006-CHE	106	110	107	N	SHRI MASILA SAMI DURAI	0	0	29	55	5	29	55	B	0	0	26	0	0	0	0	0	\N	\N
270569	58	TRAILER NOS 1 TO 3 OF SATHANAI	2006	120	3	VIS/1/631/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S VC FILM MAKERS	12	368	0	VIS/842/2006-CHE	106	110	107	N	M/S VC FILM MAKERS	0	0	0	33	5	0	33	B	0	0	26	0	0	0	0	0	\N	\N
270570	61	'AT FIRST SIGHT'	2008	120	3	VFL/1/573/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/746/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	120	0	5	119	28	B	0	0	0	0	0	0	0	0	\N	\N
270571	61	EATALICA RESTAURANT	2006	120	3	VIS/1/632/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S EYE LIGHT PICTURES	12	368	0	VIS/845/2006-CHE	106	110	107	N	SHRI ANANTHA NARAYANAN	0	0	0	23	5	0	23	B	0	0	26	0	0	0	0	0	\N	\N
270572	58	CADBURY BARBER ULTA PERK	2006	120	3	VIS/1/633/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S CADBURY INDIA LTD	12	368	0	VIS/846/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
270573	239	'HERO'	2008	120	3	VFL/1/574/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	UTV MOTION PICTURES(MAUTIRITIUS) LTD	13	87	176	VFL/781/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	97	55	5	97	55	B	0	0	0	0	0	0	0	0	\N	\N
270574	58	TRAILER OF MUDHAL KANAVE	2006	120	3	VIS/1/634/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI E.HARI RAMAKRISHNAN	12	368	0	VIS/848/2006-CHE	106	110	107	N	M/S LAKSHMI CREATIONS	0	0	1	31	5	1	31	B	0	0	26	0	0	0	0	0	\N	\N
270575	59	'TR 1 & 2 OF NAA CHELIYA'	2008	120	3	VIS/1/412/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	SHRI P.N.THILAK	13	366	0	VIS/432-A/2008-CHE	106	110	107	N	M/S PEELA PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
270576	61	RADIO FLYER	2006	120	3	VFL/1/100/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES-LAUREN SHULER-DONNER, USA	12	87	176	VFL/104/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	96	47	5	96	47	B	0	0	0	0	0	0	0	0	\N	\N
270577	58	'TR.2 OF SAROJA'	2008	120	3	VIS/1/413/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	SHRI T.SIVA	12	94	0	VIS/432/2008-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
270578	61	AWAKENINGS	2006	120	3	VFL/1/101/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES-WALTER PARKERS, USA	12	87	176	VFL/107/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	115	37	5	115	37	B	0	0	0	0	0	0	0	0	\N	\N
270579	61	SALVADOR	2006	120	3	VFL/1/102/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES-GERALD GREEN OLIVER STONE, USA	12	87	176	VFL/108/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	2	5	86	2	B	0	0	0	0	0	0	0	0	\N	\N
270580	61	P.M. OF MONGOLIA VISITS INDIA	1973	120	6	U-73056-MUM	460.00	0x0000690C00000000	1973-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/69568-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	460.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270581	61	'THE BEACH BOYS-LIVE AT KENTNORTH-1980'	2008	120	3	VIS/1/414/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	M/S BENNET COLEMAN & CO.LTD	13	368	0	VIS/423/2008-CHE	106	110	107	N	M/S BENNET COLEMAN & CO.LTD	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
270582	61	CAR 54, WHERE ARE U	2006	120	3	VFL/1/103/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/109/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	70	41	5	70	41	B	0	0	0	0	0	0	0	0	\N	\N
270583	61	'THE LAST OF THE FINEST'	2008	120	3	VFL/1/196/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/226/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	52	B	0	0	0	0	0	0	0	0	\N	\N
270584	43	MAHITICHITRA NO. 198	1975	120	6	U-77221-MUM	274.32	0x00006B3900000000	1975-02-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/74084-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270585	61	SOVIET SPORT NO. 2/73 (SOVETSK II SPORT)	1974	120	6	U-74201-MUM	297.00	0x000069A100000000	1974-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/70994-MUM	105	110	108	N	SOVEXPORT FILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270586	61	DRUNKEN MASTER	2006	120	3	VFL/1/104/2006-CHE	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES-DESTINATION FILMS, USA	12	87	176	VFL/110/2006-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	106	40	5	106	40	B	0	0	0	0	0	0	0	0	\N	\N
270587	61	TREASURE ISLAND	1975	120	6	U-77222-MUM	2388.00	0x00006B3900000000	1975-02-26 00:00:00	GORKY FILM STUDIO	12	87	176	B/74066-MUM	105	109	108	N	SOVEXPORTFILM	9	2388.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270588	59	'NAA BANGARAM'	2008	120	3	VIL/1/301VI/2008-CHE	0	0x00009AF000000000	2008-08-06 00:00:00	SHRI P.DURAI SWAMY	13	368	176	VIL/338/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
270589	61	THE NAIL (GUOZD)	1974	120	6	U-74202-MUM	243.00	0x000069A100000000	1974-01-14 00:00:00	TALLINFILM STUDIOS	12	88	0	B/70990-MUM	105	110	108	N	SOVEXPORT FILM	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270590	61	TREASURE ISLAND - TRL	1975	120	6	U-77223-MUM	80.00	0x00006B3900000000	1975-02-26 00:00:00	GORKY FILM STUDIO	12	94	0	B/74067-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270591	44	TRAILER NO 9 OF GURU	2006	120	3	VIS/1/635/2006-CHE	0	0x000098A300000000	2006-12-26 00:00:00	SHRI G.SRINIVASAN	12	368	0	VIS/850/2006-CHE	106	110	107	N	M/S MADRAS TALKIES	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
270592	58	'MAD MISSION(PART III0 OUR MAN FROM BOND'	2008	120	3	VFL/1/575/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	SHRI KARL MAKA - DEAN SHAK, UK	12	87	176	VFL/771/2008-CHE	106	109	108	N	M/S S.ARUNKUMAR	0	0	80	0	5	79	55	B	0	0	0	0	0	0	0	0	\N	\N
270593	61	ZAKHAR BERKUT	1974	120	6	U-74203-MUM	2690.00	0x000069A100000000	1974-01-14 00:00:00	ALEXANDER DOVZHENKO FILM STUDIO	12	87	176	B/71035-MUM	105	109	108	N	SOVEXPORT FILM	10	2690.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270594	44	MUTHI BHAR CHAWAL	1975	120	6	U-77224-MUM	3602.72	0x00006B3900000000	1975-02-26 00:00:00	SRI RAKESH CHANDRA	12	87	176	B/73464-MUM	105	109	107	N	SATYAM SIVAM SUNDARAM MOVIES	14	3602.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270595	44	VITAMIN KA KAMAL	1975	120	6	U-77225-MUM	29.43	0x00006B3A00000000	1975-02-27 00:00:00	UNIT 3 MM	12	92	0	B/73888-MUM	105	110	107	N	UNIT 3 MM	1	29.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270596	61	'TIESTO COPENHAGEN' (PART-1)	2008	120	3	VIL/1/87/2008-CHE	0	0x00009A6D00000000	2008-03-28 00:00:00	M/S BENETT, COLEMAN & CO.LTD.	12	87	176	VIL/86/2008-CHE	106	109	107	N	M/S BENETT, COLEMAN & CO.LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
270597	61	TRANS URETHRAL PROTA TECTOMY	1974	120	6	U-74204-MUM	171.00	0x000069A100000000	1974-01-14 00:00:00	ETON LABORATORIES	12	88	0	B/71009-MUM	105	110	108	N	DHIRAJ DAVE	1	171.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270598	44	CHHAL MEN UCHHAL	1975	120	6	U-77226-MUM	27.43	0x00006B3A00000000	1975-02-27 00:00:00	UNIT 3 MM	12	92	0	B/73887-MUM	105	110	107	N	UNIT 3 MM	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270599	61	'TIESTO COPENHAGEN' (PART-2)	2008	120	3	VIL/1/88/2008-CHE	0	0x00009A6D00000000	2008-03-28 00:00:00	M/S BENETT, COLEMAN & CO.LTD.	12	87	176	VIL/87/2008-CHE	106	109	107	N	M/S BENETT, COLEMAN & CO.LTD.	0	0	160	0	5	158	54	B	0	0	0	0	0	0	0	0	\N	\N
270600	61	AN INTRODUCTION TO SUPERCONDUCTIVITY	1974	120	6	U-74205-MUM	542.85	0x000069A100000000	1974-01-14 00:00:00	MICHIGAN STATE UNIVERSITY	12	88	0	B/70714-MUM	105	110	108	N	NATIONAL EDU. & INFO. FILM LTD.	1	542.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270601	44	THE LONG AND THE SHORT OF IT	1975	120	6	U-77227-MUM	30.48	0x00006B3A00000000	1975-02-27 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/74089-MUM	105	110	107	N	M/S. ATLAS CYCLE INDUSTRIES SONEPAT	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270602	61	THE LAND OF SANNIKOV	1975	120	6	U-77228-MUM	2595.00	0x00006B3A00000000	1975-02-27 00:00:00	MOSFILM STUDIO	12	87	176	B/74042-MUM	105	109	108	N	SOVEXPORTFILM	9	2595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270603	61	HORIZONS UNLIMITED	1974	120	6	U-74206-MUM	149.04	0x000069A100000000	1974-01-14 00:00:00	GTE SERVICE CORPORATION	12	88	0	B/71077-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270604	61	YOUR VOICE IS SHOWING	1974	120	6	U-74207-MUM	148.46	0x000069A100000000	1974-01-14 00:00:00	GTE SERVICE CORPORATION	12	88	0	B/71076-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	148.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270605	61	THE LAND OF SANNIKOR - TRL	1975	120	6	U-77229-MUM	80.00	0x00006B3A00000000	1975-02-27 00:00:00	MOSFILM STUDIO	12	94	0	B/74073-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270606	61	THE WARMTH OF YOUR HANDS (HINDI, GUJARATI & BENGALI)	1973	120	6	U-73765-MUM	856.00	0x0000695B00000000	1973-11-05 00:00:00	A GRUZIA FILM PRODUCTION	12	363	0	B/70959-62-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	8	856.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270607	58	'ASHOKA'	2008	120	3	VIL/1/89/2008-CHE	0	0x00009A6D00000000	2008-03-28 00:00:00	M/S A LOTUS FILM COMPANY PVT. LTD.	15	87	176	VIL/88/2008-CHE	106	109	107	N	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	132	53	5	132	24	B	0	0	0	0	0	0	0	0	\N	\N
270608	61	DREAMS THAT HAPPEN	1975	120	6	U-77230-MUM	29.87	0x00006B3A00000000	1975-02-27 00:00:00	FILM 5	12	92	0	B/74087-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270609	61	FLUID MECHANICS - THE BOUNDARY LAYER	1974	120	6	U-74208-MUM	335.28	0x000069A100000000	1974-01-14 00:00:00	UNIVERSITY OF MINNESOTA	12	88	0	B/70946-MUM	105	110	108	N	NATIONAL EDU. & INF. FILMS LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270610	61	TREASURE HOUSE OF FIGHTING FAME (HINDI, MARATHI, GUJARATI, PUNJABI.......)	1973	120	6	U-73766-MUM	234.00	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/70434-44-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	2	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270611	44	AA GALE LAG JAA - TRL	1973	120	6	U-73767-MUM	92.66	0x0000695B00000000	1973-11-05 00:00:00	A. K. NADIADWALA	12	94	0	B/70696-MUM	105	110	107	N	A. K. NADIADWALA PRODUCER OF A. K. MOVIES	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270612	61	DECROLY KINDERGARTENS	1973	120	6	U-73057-MUM	250.00	0x0000690C00000000	1973-08-18 00:00:00	VALERIE DECORDES & SYZANNE DECROLY, BELGIUM	12	88	0	B/69891-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270613	61	TRANS URETHRAL RESECTION OF BLADDER NECK ABSTRUCTION	1974	120	6	U-74209-MUM	150.00	0x000069A100000000	1974-01-14 00:00:00	A. V. CORPORATION	12	88	0	B/71008-MUM	105	110	107	N	DHIRAJ DAVE	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270614	52	HIS MAJESTY'S TOUR TO EASTERN NEPAL	1973	120	6	U-73768-MUM	622.19	0x0000695B00000000	1973-11-05 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/70648-MUM	105	110	108	N	MR. VIJAY RAO, ROYAL NATIONAL FILM CORP.	2	622.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270615	213	UNDERGROUND WATER	1973	120	6	U-73058-MUM	400.00	0x0000690C00000000	1973-08-18 00:00:00	HAROUN TAZIEFF	12	88	0	B/69878-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270616	49	PRAKRUTIYUDE SAMMANAM	1973	120	6	U-73769-MUM	29.87	0x0000695B00000000	1973-11-05 00:00:00	MR. S. S. OBEROI, ART COMMERCIA	12	363	0	B/70251-MUM	105	110	107	N	MR. S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270617	58	'THITHIKKUM ILAMAI	2008	120	3	VIL/1/302/2008-CHE	0	0x00009AF100000000	2008-08-07 00:00:00	M/S NARESH NAGA PICTURES	12	87	176	VIL/313/2008-CHE	106	109	107	N	M/S NARESH NAGA PICTURES	0	0	132	41	5	118	28	B	0	0	0	0	0	0	0	0	\N	\N
270618	213	A DIVE TO SERVE BIOLOGY	1973	120	6	U-73059-MUM	250.00	0x0000690C00000000	1973-08-18 00:00:00	PIERRE LEVIE	12	88	0	B/69888-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270619	61	TRANS URETHRA RESECTION OF BLADDER TUMOR	1974	120	6	U-74210-MUM	136.00	0x000069A100000000	1974-01-14 00:00:00	DEPT. OF UROLOGY UNIVERSITY OF LOWA	12	88	0	B/71010-MUM	105	110	108	N	DHIRAJ DAVE	1	136.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270620	58	PRAKRUTI KAANUKA	1973	120	6	U-73770-MUM	29.87	0x0000695B00000000	1973-11-05 00:00:00	MR. S. S. OBEROI, ART COMMERCIA	12	363	0	B/70253-MUM	105	110	107	N	MR. S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270621	61	THE SEA IN FLAMES	1974	120	6	U-74211-MUM	3975.00	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO	12	87	176	B/71025-MUM	105	109	108	N	SOVEXPORT FILM	15	3975.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270622	61	THE SEA IN FLAMES - TRL	1974	120	6	U-74212-MUM	90.00	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO	12	94	0	B/71026-MUM	105	110	108	N	SOVEXPORT FILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270623	61	PLAYGROUND FOR BABOUSH	1973	120	6	U-73060-MUM	105.00	0x0000690C00000000	1973-08-18 00:00:00	E. ABSOLON	12	88	0	B/69868-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270624	45	PRAKRUTIYA VARUDAANA	1973	120	6	U-73771-MUM	29.87	0x0000695B00000000	1973-11-05 00:00:00	MR. S. S. OBEROI, ART COMMERCIA	12	363	0	B/70252-MUM	105	110	107	N	MR. S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270625	61	SCLARIS	1974	120	6	U-74213-MUM	4617.00	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO	12	87	176	B/71027-MUM	105	109	108	N	SOVEXPORT FILM	17	4617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270626	61	YOURS FOREVER	1975	120	6	U-77231-MUM	29.87	0x00006B3A00000000	1975-02-27 00:00:00	M/S FILM 5	12	92	0	B/74086-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270627	63	LAAJ RAKHO RANI SATI	1973	120	6	U-73061-MUM	3106.93	0x0000690C00000000	1973-08-18 00:00:00	VIKRAM KUMAR	12	87	176	B/69833-MUM	105	109	107	N	SHALINI PRODUCTIONS	14	3106.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270628	61	SOLARIS - TRL	1974	120	6	U-74214-MUM	80.00	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO	12	94	0	B/71030-MUM	105	110	108	N	SOVEXPORT FILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270629	44	PHANDA	1975	120	6	U-77233-MUM	3322.61	0x00006B3C00000000	1975-03-01 00:00:00	MR. T. A. REHMAN	12	87	176	B/73357-MUM	105	109	107	N	MR. T. A. REHMAN	14	3322.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270630	61	SEMURG	1974	120	6	U-74215-MUM	2073.00	0x000069A100000000	1974-01-14 00:00:00	UZBEKFILM STUDIOS	12	87	176	B/71031-MUM	105	109	108	N	SOVEXPORT FILM	8	2073.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270631	42	CHHATRA ASONTOSH	1973	120	6	U-73062-MUM	28.04	0x0000690E00000000	1973-08-20 00:00:00	FILM MEDIA	12	363	0	B/7826-MUM	105	110	107	N	FILM MEDIA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270632	61	SEMURG - TRL	1974	120	6	U-74216-MUM	70.00	0x000069A100000000	1974-01-14 00:00:00	UZBEKFILM STUDIO	12	94	0	B/71032-MUM	105	110	108	N	SOVEXPORT FILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270633	61	HELPS	1974	120	6	U-74217-MUM	174.00	0x000069A200000000	1974-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69800-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	174.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270634	58	'AKBAR AND BIRBAL STORIES' (TAMIL & ENGLISH)	2008	120	3	VIS/1/121/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/118/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	44	28	5	44	28	B	0	0	26	0	0	0	0	0	\N	\N
270635	61	TO SPEAK OR NOT TO SPEAK	1973	120	6	U-73063-MUM	120.00	0x0000690F00000000	1973-08-21 00:00:00	RAOUL SERVAIS	12	363	0	B/69871-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270636	52	H. R. H. DHIRENDRA'S MARRIAGE	1973	120	6	U-73772-MUM	472.75	0x0000695C00000000	1973-11-06 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/70649-MUM	105	110	108	N	VIJAY RAJ, ROYAL NEPAL FILM CORPORATION	2	472.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270637	58	'ARUL THARUM BAIRAVAR'	2008	120	3	VIS/1/122/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	368	0	VIS/119/2008-CHE	106	110	107	N	M/S ABIRAMI RECORDING COMPANY	0	0	45	45	5	45	45	B	0	0	26	0	0	0	0	0	\N	\N
270638	61	WHAT THE EYE DOES'NT SEE	1974	120	6	U-74218-MUM	199.24	0x000069A200000000	1974-01-15 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/71004-MUM	105	110	108	N	I. C. I. (INDIA) PVT. LTD.	1	199.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329196	49	SWARNAM	1999	120	3	CIS-1-5896-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S M&H MEDIA	12	0	0	CIS-1-5896-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
270640	126	'HOSA MUNGAARU'	2008	120	3	VIL/1/90/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S M.K.V. FILMS	12	87	176	VIL/93/2008-CHE	106	109	107	N	M/S M.K.V. FILMS	0	0	114	29	5	114	23	B	0	0	0	0	0	0	0	0	\N	\N
270641	61	KNOKKE - LE - ZOUTE	1973	120	6	U-73065-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	JEAN MARC REPERT	12	363	0	B/69877-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270642	44	SWACHHLA-ME-BHAGWAN	1974	120	6	U-74219-MUM	289.56	0x000069A200000000	1974-01-15 00:00:00	FILMI & ANDAGARS	12	88	0	B/70754-MUM	105	110	107	N	FILMI & ANDAGARS	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270643	44	KUDRAT KI DEN (MARATHI, PUNJABI, & GUJARATI)	1975	120	6	U-77234-MUM	30.48	0x00006B3C00000000	1975-03-01 00:00:00	S. S. OBERAI ART COMMERCIA	12	363	0	B/74096-MUM	105	110	108	N	S. S. OBERAI ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270644	61	S. O. S. FAGNES	1973	120	6	U-73066-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	MARCEL THONON	12	88	0	B/69876-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270645	61	ASIA - 72	1974	120	6	U-74220-MUM	793.00	0x000069A200000000	1974-01-15 00:00:00	SHANTI P. CHOWDHURY	12	363	0	B/71080-MUM	105	110	107	N	SHANTI P. CHOWDHURY	3	793.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270646	44	BHARAT DARSHAN	1974	120	6	U-74221-MUM	878.13	0x000069A200000000	1974-01-15 00:00:00	PREM KRISHAN	12	88	0	B/71094-MUM	105	110	107	N	PREM KRISHAN	3	878.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270647	61	YOU NEED NOT BE RICH TO RICHI	1973	120	6	U-73067-MUM	30.48	0x0000690F00000000	1973-08-21 00:00:00	SRI	12	363	0	B/69958-MUM	105	110	107	N	SRI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270648	44	PRAGATI KI ORE - PART - 42	1974	120	6	U-74222-MUM	103.63	0x000069A200000000	1974-01-15 00:00:00	DIR. OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/71104-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR, PATNA	1	103.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270649	61	TWENTY FOUR HOURS FRANCORCHAMPS	1973	120	6	U-73068-MUM	120.00	0x0000690E00000000	1973-08-20 00:00:00	ROGER VAN POTTELSBERGHE	12	88	0	B/69872-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270650	44	TERAHANV AN BAL AVAM YUVAK SAMAROH, LUCKNOW	1975	120	6	U-77235-MUM	272.79	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74080-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	272.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270651	213	KARTING	1973	120	6	U-73069-MUM	200.00	0x0000690E00000000	1973-08-20 00:00:00	JACQUES VEN KOEKENBEEK	12	88	0	B/69873-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270652	44	PRAGATI KI ORE - PART - 43	1974	120	6	U-74223-MUM	109.73	0x000069A200000000	1974-01-15 00:00:00	DIR. OF PUBLIC RELATION GOVT. OF BIHAR	12	363	0	B/71102-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270653	61	'RUMBLE IN THE BRONX'	2008	120	3	VFL/1/197/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD,	12	87	176	VFL/217/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270654	61	THE RITES OF A CARNIVAL DAY	1973	120	6	U-73070-MUM	200.00	0x0000690E00000000	1973-08-20 00:00:00	PAUL FLON	12	88	0	B/69893-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270655	44	PRAGATI KI ORE - PART - 44	1974	120	6	U-74224-MUM	115.82	0x000069A200000000	1974-01-15 00:00:00	DIR. OF PUBLIC RELATION GOVT. OF BIHAR	12	363	0	B/71103-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270656	70	THE GEOMETRIC DUCK	1973	120	6	U-73071-MUM	75.00	0x0000690E00000000	1973-08-20 00:00:00	LOUIS VAN MAELDER	12	88	0	B/69869-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	75.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270657	61	'THE CLASS HOUSE'	2008	120	3	VFL/1/198/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/236/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
270658	44	THESE ARE THE DAYS ALIAS HAPPY DAYS	1974	120	6	U-74225-MUM	327.36	0x000069A300000000	1974-01-16 00:00:00	PENDYMONEY TERRACE	12	363	0	B/70686-MUM	105	110	108	N	KAREER FILMS & T. V. INSTITUE	1	327.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270659	44	AAROP	1974	120	6	U-74226-MUM	3762.14	0x000069A300000000	1974-01-16 00:00:00	ATMARAM GURU DUTT FILMS	12	87	176	B/70801-MUM	105	109	107	N	GURU DUTT TILMS COMBINE	15	3762.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270660	59	UPAYAMTO THAPINCHUKO (PROBLEM SOLVED)	1987	120	6	U-9426-MUM	38	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122260-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270661	61	OUR MARKET PLACE - THE WORLD	1973	120	6	U-73773-MUM	360.00	0x0000695C00000000	1973-11-06 00:00:00	FARBWERKE HOECHST AG (WEST GERMANY)	12	363	0	B/70010-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270662	58	GUNAVANTI	1987	120	6	U-9428-MUM	33	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122262-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270663	44	HARYANA SAMACHAR DARSHAN NO. 13	1974	120	6	U-74227-MUM	304.50	0x000069A300000000	1974-01-16 00:00:00	ASHOK PAHWA	12	91	0	B/71100-MUM	105	110	107	N	R. P. KESARI, DEP. DIRECTOR	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270664	58	THOLLAIYL IRUNDU NIVARANAM (PROBLEM SOLVED)	1987	120	6	U-9427-MUM	42	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122261-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270665	44	AA GALE LAG JAA	1973	120	6	U-73774-MUM	4557.38	0x0000695C00000000	1973-11-06 00:00:00	A. K. NADIADWALA	12	87	176	B/70469-MUM	105	109	107	N	A. K. NADIADWALA	18	4557.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270666	244	'IRON LADIES' (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/199/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/218/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
270667	61	INDIAN NEWS REVIEW TO 1318 (HINDI, MARATHI, GUJARATI.............)	1974	120	6	U-74228-MUM	210.00	0x000069A300000000	1974-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71116-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270668	45	APATHININDA THPPISIKOLLI (PROBLEM SOLVED)	1987	120	6	U-9429-MUM	48	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122263-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270669	61	'3 NINJAS: HIGH NOON AT MEGA MOUNTAIN'	2008	120	3	VFL/1/200/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/237/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270670	45	GUNAVANTHI (GUNAVANTI)	1987	121	6	U-9430-MUM	36	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122264-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270671	61	3 NINJAS: KNOCLES UP'	2008	120	3	VFL/1/201/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/238/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
270672	61	MIND YOUR BACK	1973	120	6	U-73775-MUM	150.00	0x0000695C00000000	1973-11-06 00:00:00	FILM AUSTRALIA	12	88	0	B/70455-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270673	61	BHAGWAN'S TO NORTH INDIA	1974	120	6	U-74229-MUM	426.72	0x000069A300000000	1974-01-16 00:00:00	SHRI SOHONLAL, GOLF LINKS, NEW DELHI	12	363	0	B/71117-MUM	105	110	107	N	BHAGWAN SHRI SATHYA SAI SEVA DAL	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270674	59	GUNAVATI (GUNAVANTI)	1987	120	6	U-9431-MUM	37	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122265-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270675	61	JINDVIK - THE HUNTED ONE	1973	120	6	U-73776-MUM	164.00	0x0000695C00000000	1973-11-06 00:00:00	FILM AUSTRALIA	12	88	0	B/70459-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270676	61	PORTRAIT OF A PRIME MINISTER	1974	120	6	U-74230-MUM	466.00	0x000069A400000000	1974-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	466.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270677	44	'VIKRAM'	2008	120	3	VIL/1/91/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S NEELAM USHA COMBINES	15	87	176	VIL/90/2008-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
270678	61	BULLET FEARS THE BRAVE - TRL	1973	120	6	U-73072-MUM	89.00	0x0000690E00000000	1973-08-20 00:00:00	A SVERDOLOVSK FILM STUDIO	12	94	0	B/69927-MUM	105	110	108	N	SOVEXPORTFILM	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270679	61	DIAGNOSIS - PLEASE	1973	120	6	U-73777-MUM	121.92	0x0000695C00000000	1973-11-06 00:00:00	BARRY SPIKINGS	12	363	0	B/70636-MUM	105	110	108	N	NICHOLAS OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270680	59	SAMAJA SEVIKA (SOCIAL WORKER)	1987	120	6	U-9432-MUM	28	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122266-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270681	61	LOOPS TO LEAN BY	1973	120	6	U-73073-MUM	280.00	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/69783-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270682	43	MAHITICHITRA NO. 177	1974	120	6	U-74231-MUM	289.56	0x000069A400000000	1974-01-17 00:00:00	DIR. & INFORMATION GOVT. OF GUJARAT	12	91	0	B/71001-MUM	105	110	107	N	LIAISON OFFICER	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270683	45	SAMAJA SEVAKI (SOCIAL WORKER)	1987	120	6	U-9433-MUM	35	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122267-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270684	61	RUSTAN AND SUKHRAB	1974	120	6	U-74232-MUM	2652.00	0x000069A400000000	1974-01-17 00:00:00	TAJIKFILM STUDIO	12	87	176	B/71027A-MUM	105	109	108	N	SOVEXPORT FILM	10	2652.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270685	58	SAMUKA SEVAKI (SOCIAL WORKER)	1987	120	6	U-9434-MUM	32	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122268-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270686	45	BHAVISHYA ROOPISI (FOR FUTURE)	1987	120	6	U-9435-MUM	33	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122269-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270687	58	VALAMNNA ETHIRKALTHIRKU (FOR THE FUTURE)	1987	120	6	U-9436-MUM	33	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122270-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270688	61	MAP READING: THE MILITARY MAP AND CONVERNTIONAL SIGNS: PT. 1	1973	120	6	U-73074-MUM	175.00	0x0000690F00000000	1973-08-21 00:00:00	DIRECTOR OF ARMY KINEMATOGRAPHY	12	88	0	B/69933-MUM	105	110	108	N	DIRECTOR, NATIONAL POLICE ACCADEMY	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270689	61	YOUR FAMILY'S BEST FRIEND (MARATHI & MALAYALAM)	1973	120	6	U-73778-MUM	30.48	0x0000695C00000000	1973-11-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/70603-05-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270690	61	NEW VIEW OF SPACE	1973	120	6	U-73075-MUM	312.42	0x0000690F00000000	1973-08-21 00:00:00	IMAGE ASSOCIATES	12	88	0	B/69805-MUM	105	110	108	N	UNITED STATES INFORMAITON SERVICE	1	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270691	59	AMMAI BHAVISHYALHU KOSAM (THE FUTURE)	1987	120	6	U-9437-MUM	30	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122271-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270692	44	'YESHU KA CHAMATKAR'	2008	120	3	VIL/1/92/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S JESUS FILM INTERNATIONAL	13	87	176	VIL/103/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
270693	85	BOLERO BY RAVEL	1973	120	6	U-73076-MUM	180.00	0x0000690F00000000	1973-08-21 00:00:00	JEAN LANDIER	12	88	0	B/69881-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270694	58	GAME OF DEATH	2009	120	3	VFL/1/349/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/472/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	96	1	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
270695	61	RUSTAM AND SUKHRAB - TRL	1974	120	6	U-74233-MUM	80.00	0x000069A400000000	1974-01-17 00:00:00	TAJIKFILM STUDIO	12	94	0	B/71028-MUM	105	110	108	N	SOVEXPORT FILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270696	61	'OSHO-SATYAM SHIVAM SUNDARAM - HOW TO BE REALLY ALIVE'	2008	120	3	VIL/1/93/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/72/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	80	0	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
270697	61	BULLET FEARS THE BRAVE	1973	120	6	U-73077-MUM	2334.00	0x0000690F00000000	1973-08-21 00:00:00	A SVERDOLOVSK FILM STUDIO	12	87	176	B/69926-MUM	105	109	108	N	SOVEXPORTFILM	9	2334.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270698	58	MAGNIFICIENT FIVE	2009	120	3	VFL/1/350/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S PHRANAKORN FILM CO LTD, THAILAND	12	87	176	VFL/497/2009-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	82	40	5	79	34	B	0	0	0	0	0	0	0	0	\N	\N
270699	61	MANPOWER - DEVELOPMENT RECONSIDERED	1974	120	6	U-74234-MUM	356.62	0x000069A400000000	1974-01-17 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/71046-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	356.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270700	61	THE SIMPLE HAPPINESS OF EDGARD TIJTGAT	1973	120	6	U-73078-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	SERGE LOVRIX & ALPHONSE STEPPE	12	363	0	B/69863-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270701	61	THE SCARLET POPPIES OF ISSYK-KUL	1974	120	6	U-74235-MUM	2726.00	0x000069A400000000	1974-01-17 00:00:00	THE KIRGHIZFILM STUDIO	12	87	176	B/71033-MUM	105	109	108	N	SOVEXPORT FILM	10	2726.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270702	61	BIG BILL BLUES	1973	120	6	U-73079-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	JEAN DELIRE	12	363	0	B/69867-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270703	61	HENRI EVENPOEL	1973	120	6	U-73080-MUM	240.00	0x0000690F00000000	1973-08-21 00:00:00	JEAN VAN RAEMDONCT	12	363	0	B/69862-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270704	61	THE SCARLET POPPIES OF ISIYK-KUL - TRL	1974	120	6	U-74236-MUM	83.00	0x000069A400000000	1974-01-17 00:00:00	THE KIRGHIZFILM STUDIO	12	94	0	B/71034-MUM	105	110	108	N	SOVEXPORT FILM	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270705	61	THE RETABLE OF OUR LADY OF LOMBEEK	1973	120	6	U-73081-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	PAUL MEYER	12	363	0	B/69861-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270706	61	'CRIMES AND MISDEMEANORS-II'	2008	120	3	VFL/1/202/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/165/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
270707	44	HEART OF RUSSIA	1974	120	6	U-74237-MUM	1112.00	0x000069A500000000	1974-01-18 00:00:00	MOSFILM STUDIO	12	363	0	B/70878-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	10	1112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270708	43	RAMAKADA	1973	120	6	U-73082-MUM	241.00	0x0000690F00000000	1973-08-21 00:00:00	S. R. SAAZ	12	363	0	B/68514-MUM	105	110	107	N	S. R. SAAZ	2	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270709	58	TRAILER NO 1 OF NEE UNNAI ARINDAAL	2009	120	3	VIS/1/153/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S 24 FRAMES PRODUCTION COMPANY	12	368	0	VIS/159/2009-CHE	106	110	107	N	M/S 24 FRAMES PRODUCTION COMPANY	0	0	3	1	5	3	1	B	0	0	26	0	0	0	0	0	\N	\N
270710	44	SHIKSHA SAMACHAR 1973-74 PART III	1975	120	6	U-77236-MUM	187.07	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74078-MUM	105	110	108	N	EDUCATION EXPANSION OFFICER	1	187.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270711	58	GRT GRANDMOTHER	2009	120	3	VIS/1/154/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S RED STUDIO	12	368	0	VIS/156/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
270712	61	PHACO EMULSIFICATION DESOLUTION AND ASPIRATION IN A YOUNG PATIENT	1974	120	6	U-74238-MUM	151.00	0x000069A500000000	1974-01-18 00:00:00	DR. CHARLES KELMAN	12	88	0	B/71138-MUM	105	110	107	N	BALIWALLA & HOMI PVT. LTD.	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270713	58	GRT COUPLE	2009	120	3	VIS/1/155/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S RED STUDIO	12	368	0	VIS/157/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
270714	58	GRT GIRL	2009	120	3	VIS/1/156/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S RED STUDIO	12	368	0	VIS/158/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
270715	44	JEEVAN-SUKH - TRL	1974	120	6	U-74239-MUM	80.00	0x000069A600000000	1974-01-19 00:00:00	SUMAN PRODUCTIONS	12	94	0	B/71043-MUM	105	110	107	N	SUMAN PRODUCTIONS	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270716	52	SHREE PANCH MAHARAJADIRAJ CHATHO SHIKHAR SAMMELANMA	1973	120	6	U-73779-MUM	579.12	0x0000695C00000000	1973-11-06 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/70659-MUM	105	110	108	N	TIRATHLAL SHRESTHA	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270717	70	CITY IS, A	1973	120	6	U-73083-MUM	206.00	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/69787-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	206.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270718	58	TRAILER OF THORANAI	2009	120	3	VIS/1/157/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	M/S GK FILM CORPORATION	12	368	0	VIS/149/2009-CHE	106	110	107	N	M/S GK FILM CORPORATION	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
270719	44	BASIK SHIKSHA ADHIKARIYON KI GOSHTHI TATHA RAJYA SAHITYAK PURASKAR 1973-74	1975	120	6	U-77237-MUM	179.53	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74082-MUM	105	110	108	N	EDUCATION EXPANSION OFFICER	1	179.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270720	44	ACHHI MUMMI	1973	120	6	U-73780-MUM	30.48	0x0000695D00000000	1973-11-07 00:00:00	COMMERCIAL VISUAL VOICES	12	363	0	B/70560-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270721	44	PAISE KI GUDIYA	1974	120	6	U-74240-MUM	3842.89	0x000069A600000000	1974-01-19 00:00:00	R. S. MOVIES	12	87	176	B/70574-MUM	105	109	107	N	R. S. MOVIES	14	3842.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270722	44	'KHATARNAK KHILADI - HIGH JACK'	2008	120	3	VFL/1/203/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	TUBE INTERNATIONAL-MIR FILM, KOREA	15	87	176	VFL/215/2008-CHE	106	109	108	N	M/S K FILM ASSOCIATES	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270723	44	VIGYAN MELA	1975	120	6	U-77238-MUM	196.60	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/74081-MUM	105	110	108	N	EDUCATION EXPANSION OFFICER	1	196.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270724	61	CONQUERED DREAM THE	1973	120	6	U-73084-MUM	571.00	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/69777-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	2	571.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270725	58	NILAMELLAM RATHAM	2009	120	3	VIS/1/159/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	SHRI A.KARTHIKEYAN	12	368	0	VIS/115/2009-CHE	106	110	107	N	SHRI V.R.P.MANOHAR	0	0	26	4	5	22	7	B	0	0	26	0	0	0	0	0	\N	\N
270726	44	SHIKSHA SAMACHAR 1972-73	1975	120	6	U-77239-MUM	255.12	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74078A-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	255.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270727	61	TOMO	1974	120	6	U-74241-MUM	109.73	0x000069A600000000	1974-01-19 00:00:00	RAYMOND FIELDING SCHOOL OF COMMUNICATION TEMPLE UNIVERSITY U.S.A.	12	88	0	B/70831-MUM	105	110	108	N	SHR. D. N. DIXIT, DIRECTOR FILM & T. V. INSTITUTE OF INDIA	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270728	213	SEVEN OUT OF SEVEN	1973	120	6	U-73085-MUM	200.00	0x0000690F00000000	1973-08-21 00:00:00	JACQUELINE PIERREUX	12	363	0	B/69882-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270729	44	SHIKSHA SAMACHAR 1973-74	1975	120	6	U-77240-MUM	188.98	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	88	0	B/74076-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	188.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270730	61	EMMA'S TIME	1974	120	6	U-74242-MUM	81.07	0x000069A600000000	1974-01-19 00:00:00	RAMOND RELDING	12	88	0	B/70830-MUM	105	110	108	N	SHRI D. N. DIXIT, DIRECTOR, FILMS AND TV INSTITUER OF INDIA	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270731	54	SATGURU TERI OAT - TRL	1975	120	6	U-77241-MUM	86.87	0x00006B3E00000000	1975-03-03 00:00:00	B. R. ENTERPRISES	12	94	0	B/74104-MUM	105	110	107	N	B. R. ENTERPRISES	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270732	61	A TRIUMPH OF MODERN ENGINEERING	1973	120	6	U-73781-MUM	264.00	0x0000695D00000000	1973-11-07 00:00:00	KAJIMA PRODUCTIONS LTD.	12	88	0	B/70241-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270733	61	I. N. R. NO. 1297 (HINDI, MARATHI, GUJARATI, TAMI..........)	1973	120	6	U-73086-MUM	240.00	0x0000690F00000000	1973-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70028-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270734	44	'I.P.S. VISHVA PRATAP SINGA'	2008	120	3	VIL/1/94/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S TASHPAL FILMS & MARKETING	13	87	176	VIL/65/2008-CHE	106	109	107	N	SHRI K.K.WADHWA	0	0	123	30	5	123	30	B	0	0	0	0	0	0	0	0	\N	\N
270735	44	RAJNIGANDHA - TRL	1975	120	6	U-77242-MUM	86.40	0x00006B3E00000000	1975-03-03 00:00:00	DEVKI CHITRA	12	94	0	B/74111-MUM	105	110	107	N	DEVKI CHITRA	1	86.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270736	61	AKIRA	2009	120	3	VFL/1/351/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	M/S SONY PICTURES, USA	12	367	176	VFL/465/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
270737	44	SAUDAGAR - TRL	1973	120	6	U-73782-MUM	71.93	0x0000695D00000000	1973-11-07 00:00:00	TARACHAND BARJATYA	12	94	0	B/70638-MUM	105	110	107	N	RAJESHRI PICTURES PVT. LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270738	44	SHIKSHA SAMACHAR 1973-74	1975	120	6	U-77243-MUM	286.82	0x00006B3E00000000	1975-03-03 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74077-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	286.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270739	44	DHUEN KI LAKEER	1974	120	6	U-74243-MUM	3454.40	0x000069A800000000	1974-01-21 00:00:00	ROOPANJALI PVT. LTD.	12	87	176	B/70472-MUM	105	109	107	N	ROOPANJALI PVT. LTD.	14	3454.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270740	61	I. N. R. NO. 1297 (N.E.) (HINDI, KASHMIRI, PUNJABI & URDU)	1973	120	6	U-73087-MUM	304.00	0x0000690F00000000	1973-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270741	44	SHIKSHA SAMACHAR 1971-72 PART II	1975	120	6	U-77244-MUM	180.44	0x00006B3E00000000	1975-03-03 00:00:00	EDUCATION EXPANSION OFFICER	12	363	0	B/74079-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	180.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270742	61	MISSING TOUCH (TAMIL, TELUGU, ASSAMESE, BENGALI)	1973	120	6	U-73783-MUM	30.48	0x0000695D00000000	1973-11-07 00:00:00	COMMERCIAL VISUAL VOICES	12	363	0	B/70561-65-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270743	44	'RISHI'	2008	120	3	VIL/1/95/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	SHRI DUSHYANT MEHTA	13	87	176	VIL/66/2008-CHE	106	109	107	N	M/S MAHATTA MEDIA SOLUTIONS	0	0	126	42	5	126	42	B	0	0	0	0	0	0	0	0	\N	\N
270744	61	STARGATE THE ARK OF TRUTH	2009	120	3	VFL/1/352/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/477/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
270745	61	FIRE IN THE BELLY	1975	120	6	U-77245-MUM	506.00	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	506.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270746	43	MAHITICHITRA NO. 168	1973	120	6	U-73088-MUM	283.46	0x0000690F00000000	1973-08-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/70017-MUM	105	110	108	N	LIAISION OFFICER GOVT. OF GUJARAT	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270747	61	I. N. R. NO. 1308 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-73784-MUM	275.00	0x0000695D00000000	1973-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70655-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270748	61	CHERMEN	1975	120	6	U-77246-MUM	2140.00	0x00006B3E00000000	1975-03-03 00:00:00	GEORGIA FILM STUDIO	12	87	176	B/74070-MUM	105	109	108	N	SOVEXPORTFILM	8	2140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270749	43	JANTAR MANTAR	2009	120	3	VIL/1/120/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	M/S SANJAY GORADIA PRODUCTIONS	12	368	176	VIL/125/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
270750	61	'SOFT CELL - TAINTED LIVE'	2008	120	3	VIL/1/96/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/97/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	110	43	5	110	43	B	0	0	0	0	0	0	0	0	\N	\N
270751	61	CHERMEN - TRL	1975	120	6	U-77247-MUM	44.00	0x00006B3E00000000	1975-03-03 00:00:00	GEORGIA FILM STUDIO	12	94	0	B/74071-MUM	105	110	108	N	SOVEXPORTFILM	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270752	61	CONVEYOR BELTS - BE CAREFUL	1974	120	6	U-74244-MUM	152.40	0x000069AA00000000	1974-01-23 00:00:00	BAREAU OF MINE, U. S. DEPT. OF LABOUR	12	88	0	B/71105-MUM	105	110	108	N	SHRI T. P. KHUBCHANDANI, ADV. OFFICER, CENTRAL LABOUR INSTITUTION	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270753	43	PREM KARTA PUNCTURE PADYU	2009	120	3	VIL/1/121/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	M/S SANJAY GORADIA PRODUCTIONS	12	368	176	VIL/124/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	113	0	5	113	0	B	0	0	26	0	0	0	0	0	\N	\N
270754	61	HOW BILLY GOAT HELD THE EARTH	1975	120	6	U-77248-MUM	276.00	0x00006B3E00000000	1975-03-03 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/74058-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270755	61	I. N. R. NO. 1308 (HINDI, TAMIL, TELUGU, KANNADA..........)	1973	120	6	U-73785-MUM	216.00	0x0000695D00000000	1973-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	216.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270756	43	SANGAT RAKHO RANI	2009	120	3	VIL/1/122/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	M/S SANJAY GORADIA PRODUCTIONS	12	368	176	VIL/117/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	94	0	5	94	0	B	0	0	26	0	0	0	0	0	\N	\N
270757	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 6	1975	120	6	U-77249-MUM	404.00	0x00006B3E00000000	1975-03-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74061-MUM	105	110	108	N	SOVEXPORTFILM	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270758	61	SOFT AS NEW (KANNADA & TAMIL)	1974	120	6	U-74245-MUM	95.00	0x000069AA00000000	1974-01-23 00:00:00	KUMAR SHAHANI	12	363	0	B/71107-9-MUM	105	110	107	N	INDER TECKCHANDANEY	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270759	58	TRAILER NOS 1 & 2 OF MAAYANDI KUDUMPATHAR	2009	120	3	VIS/1/160/2009-CHE	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S UNITED ARTS	12	368	0	VIS/160/2009-CHE	106	110	107	N	M/S UNITED ARTS	0	0	5	45	5	5	45	B	0	0	26	0	0	0	0	0	\N	\N
270760	61	THE TAIGA FAIRWAY	1975	120	6	U-77250-MUM	266.00	0x00006B3E00000000	1975-03-03 00:00:00	CENTRAL POPULAR FILM STUDIO	12	88	0	B/74063-MUM	105	110	108	N	SOVEXPORTFILM	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270761	104	MALAYSIA OPEN: ASIA CIRCUIT GOLF 1973 4TH MATCH	1973	120	6	U-73786-MUM	549.00	0x0000695D00000000	1973-11-07 00:00:00	NIPPON T. V. BROADCASTING SCENERIO	12	363	0	B/70637-MUM	105	110	108	N	JAPAN AIR LINES CO. LTD.	2	549.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270762	61	TWO CCM OF LEBON	1973	120	6	U-73089-MUM	375.00	0x0000691100000000	1973-08-23 00:00:00	LEONARIS FILM FRANKFURT	12	88	0	B/69972-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270763	61	THE UNIVERSITY TODAY	1974	120	6	U-74246-MUM	252.98	0x000069AA00000000	1974-01-23 00:00:00	EARLE LUBY INC.	12	88	0	B/70725-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270764	58	TRAILER OF AARU MANAME	2009	120	3	VIS/1/161/2009-CHE	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S AL SHOLA PRODUCTIONS	12	94	0	VIS/163/2009-CHE	106	110	107	N	M/S AL SHOLA PRODUCTIONS	0	0	1	56	5	1	56	0	0	0	0	0	0	0	0	0	\N	\N
270765	85	BALAK	1975	120	6	U-77251-MUM	292.00	0x00006B3F00000000	1975-03-04 00:00:00	M. F. HUSAIN	12	88	0	B/74115-MUM	105	110	107	N	M/S A & B FILMS	3	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270766	43	'KARVAT BADLE LASH'	2008	120	3	VIL/1/294/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/276/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	105	0	5	105	0	B	0	0	26	0	0	0	0	0	\N	\N
270767	51	SPIRO FARMS AND OTHERS	1973	120	6	U-73787-MUM	190.00	0x0000695D00000000	1973-11-07 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS	12	363	0	B/70363-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270768	61	ANANDILAL PODAR'S BIRTH CENTENARY	1975	120	6	U-77252-MUM	196.00	0x00006B3F00000000	1975-03-04 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/74106-MUM	105	110	107	N	R. K. COLOUR STUDIO	1	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270769	54	'KALIYUG DA AVTAR BABA BALAKNATH'	2008	120	3	VIL/1/295/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/333/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	88	0	5	88	0	B	0	0	26	0	0	0	0	0	\N	\N
270770	61	'ENGELBERT - LIVE'	2008	120	3	VIL/1/97/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/98/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	132	41	5	132	41	B	0	0	0	0	0	0	0	0	\N	\N
270771	61	ZENITH OF INDIA	1975	120	6	U-77253-MUM	472.44	0x00006B3F00000000	1975-03-04 00:00:00	FILM MEDIA	12	92	0	B/74103-MUM	105	110	107	N	FILM MEDIA	2	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270772	61	STATIC ELECTRICITY	1974	120	6	U-74247-MUM	203.00	0x000069AA00000000	1974-01-23 00:00:00	THE KENNEDY COMP. U.S.A.	12	88	0	B/71106-MUM	105	110	108	N	SHRI T. P. KHUBCHANDANI ADV. OFFICER, CENTRAL LABOUR INSTITUTE	1	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270773	61	CCX ANIMATION ACADEMY	2009	120	3	VIS/1/162/2009-CHE	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S TURTLE & HARE COMMUNICATION MANAGEMENT COMPANY PVT LTD	12	368	0	VIS/162/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
270774	58	'RALLIFAN'	2008	120	3	VIS/1/123/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S VISUALS ADD MEDIA	12	368	0	VIS/122/2008-CHE	106	110	107	N	M/S VISUALS ADD MEDIA	0	0	0	30	5	0	26	B	0	0	26	0	0	0	0	0	\N	\N
270775	44	MAN ON THE RUN	1975	120	6	U-77254-MUM	30.48	0x00006B3F00000000	1975-03-04 00:00:00	MISS INDRA BIJLANI UNITED FILM MAKERS	12	92	0	B/74108-MUM	105	110	107	N	M/S ATLAS CYALE INDUSTRIES LTD. SONEPET	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270776	61	VOV OSTERN IN AER VIES	1973	120	6	U-73090-MUM	437.00	0x0000691100000000	1973-08-23 00:00:00	BAYERISCHER RUNDFUNK MURCHAN	12	363	0	B/69974-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL OF REPUBLIC OF GERMANY	1	437.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270777	181	'THE WHITE BALLOON'	2008	120	3	VFL/1/562/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES(MAUTIRITIUS) LTD	13	368	176	VFL/784/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
270778	58	E.V.K.S. ELANGOVAN CAMPAIGN	2009	120	3	VIS/1/163/2009-CHE	0	0x00009BFD00000000	2009-05-02 00:00:00	SHRI N.RANGABASHYAM	12	368	0	VIS/165/2009-CHE	106	110	107	N	SHRI N.RANGABASHYAM	0	0	28	47	5	28	47	B	0	0	26	0	0	0	0	0	\N	\N
270779	61	MACLEANS ZONE OF CONFIDENCE	1975	120	6	U-77255-MUM	30.48	0x00006B3F00000000	1975-03-04 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/74100-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270780	61	THE BLACK SUN	1974	120	6	U-74248-MUM	2819.10	0x000069AA00000000	1974-01-23 00:00:00	BYELARUSFILM STUDIOS	12	87	176	B/68191-MUM	105	109	108	N	SOVEXPORTFILM	11	2819.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270781	44	'CHAITHA'	2008	120	3	VIL/1/296/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S JVM MOVIES	13	368	176	VIL/335/2008-CHE	106	109	107	N	SHRI B.K.UPPAL	0	0	114	53	5	114	53	B	0	0	26	0	0	0	0	0	\N	\N
270782	61	CRAZY BOYS AT THE SUPER MARKET	1975	120	6	U-77256-MUM	2389.00	0x00006B3F00000000	1975-03-04 00:00:00	PARIS ASIA LTD.	12	87	176	B/74095-MUM	105	109	108	N	FILM FINANCE CORPORATION	9	2389.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270783	58	REALWAY ENTERPRISES	2009	120	3	VIS/1/165/2009-CHE	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S AD MAGIX	12	368	0	VIS/161/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270784	61	UNKNOWN CONTINENT	1973	120	6	U-73091-MUM	451.00	0x0000691100000000	1973-08-23 00:00:00	LEONARIS FILMS FRANKFURT	12	88	0	B/69976-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	451.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270785	61	'INDIAN FOLK TALES' (ANIMATED)	2008	120	3	VIS/1/124/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	M/S OJAS MULTITECH	12	368	0	VIS/124/2008-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
270786	58	SHOPPING GARDENS	2009	120	3	VIS/1/166/2009-CHE	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S SHOPPING GARDENS	12	368	0	VIS/164/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
270787	44	'CLAWS OF STEEL'	2008	120	3	VFL/1/563/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD, USA	13	368	176	VFL/450/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	105	22	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
270788	61	CRAZY BOYS AT THE SUPER MARKET THINGS - TRL	1975	120	6	U-77257-MUM	64.92	0x00006B3F00000000	1975-03-04 00:00:00	PARIS ASIA LTD.	12	94	0	B/74095-A-MUM	105	110	108	N	FILM FINANCE CORPORATION	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270789	61	I. N. R. NO. 1319 (HINDI, MARATHI, GUJARATI, PUNJABI.......)	1974	120	6	U-74249-MUM	168.00	0x000069AA00000000	1974-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71129-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	168.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270790	44	VIJAYA YATRA	1973	120	6	U-73092-MUM	508.39	0x0000691100000000	1973-08-23 00:00:00	DIRECTOR OF INFORMATION	12	88	0	B/691001-MUM	105	110	108	N	DHIRENDRA PANDE	2	508.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270791	61	MOUNTING AND DISMOUTING OF BEARINGS	1973	120	6	U-73788-MUM	365.76	0x0000695E00000000	1973-11-08 00:00:00	AKTIEBOLAGET SVENSKA KULLAGERFABRIKEN	12	88	0	B/70516-MUM	105	110	108	N	ASSOCIATED BEARING CO. LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270792	51	OWALITE BHAURAYA	1975	120	6	U-77258-MUM	3943.19	0x00006B3F00000000	1975-03-04 00:00:00	VASANT PUROHIT & SMT. RATNAMALA G. NAIKWEDI	15	87	176	B/74083-MUM	105	109	107	N	SNEHAL CHITRA	15	3943.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270793	43	MAHITICHITRA NO. 178	1974	120	6	U-74250-MUM	289.56	0x000069AA00000000	1974-01-23 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/71173A-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270794	61	FLOWERS	1973	120	6	U-73093-MUM	140.21	0x0000691100000000	1973-08-23 00:00:00	BURT RASHBY	12	363	0	B/70015-MUM	105	110	108	N	U. S. I. S.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270795	61	SOVIET ARMY NO. 17 (HINDI & BENGALI)	1973	120	6	U-73789-MUM	233.00	0x0000695E00000000	1973-11-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70311-13-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270796	61	INDIAN NEWS REVIEW NO. 1377 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-77259-MUM	299.00	0x00006B4000000000	1975-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74159-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270797	44	HARYANA SAMACHAR DARSHAN NO. 11	1974	120	6	U-74251-MUM	289.38	0x000069AA00000000	1974-01-23 00:00:00	ASHOK PAHWA DIRECTOR, PUBLIC RELATION	12	91	0	B/71099-MUM	105	110	107	N	R. P. KESRI, DEP. DIRECTOR	1	289.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270798	44	MANORANJAN	1973	120	6	U-73094-MUM	23.47	0x0000691100000000	1973-08-23 00:00:00	G. S. CHAWLA	12	363	0	B/69982-MUM	105	110	107	N	FILMLETS (P) LTD.	1	23.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270799	61	INDIAN NEWS REVIEW NO. 1377 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1975	120	6	U-77260-MUM	205.00	0x00006B4000000000	1975-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74160-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270800	44	RHYTHUMS OF KIRGHIZA (MARATHI, GUJARATI, BENGALI, TELUGU & MALAYALAM)	1973	120	6	U-73790-MUM	220.00	0x0000695E00000000	1973-11-08 00:00:00	KIRGIS FILMS STUDIOS	12	363	0	B/70327-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270801	61	AMIR KHUSRO	1974	120	6	U-74252-MUM	329.00	0x000069AA00000000	1974-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71114-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270802	44	LIFE FOR WINTER	1973	120	6	U-73095-MUM	30.48	0x0000691100000000	1973-08-23 00:00:00	FILMLETS (P) LTD.	12	363	0	B/69983-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270803	44	VAH SAFED	1973	120	6	U-73096-MUM	30.48	0x0000691200000000	1973-08-24 00:00:00	SRIDHAR KSHIRGAGAR	12	363	0	B/69994-MUM	105	110	107	N	SRIDHAR KSHIRGAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270804	61	'KISS OF THE DRAGON'	2008	120	3	VFL/1/564/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	368	176	VFL/748/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	89	0	5	88	20	B	0	0	26	0	0	0	0	0	\N	\N
270805	61	UNMEISTAKABLE WHITENESS	1973	120	6	U-73097-MUM	30.48	0x0000691200000000	1973-08-24 00:00:00	SRIDHAR KSHIRGAGAR	12	363	0	B/69995-MUM	105	110	107	N	SRIDHAR KSHIRGAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270806	61	THE RINGSNAKE	1973	120	6	U-73098-MUM	204.00	0x0000691200000000	1973-08-24 00:00:00	HELMUTH BARTH SULUINGINE	12	88	0	B/69973-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270807	61	THE GRIM STATISTICS	1974	120	6	U-74253-MUM	243.84	0x000069AA00000000	1974-01-23 00:00:00	PILOT PRODUCTION	12	363	0	B/71049-MUM	105	110	108	N	DIRECTORY, MIN OF W. & H. NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270808	61	BALLERINA LIDYA KRUPENINA (HINDI, GUJARATI, BENGALI, TELUGU........)	1973	120	6	U-73791-MUM	120.00	0x0000695E00000000	1973-11-08 00:00:00	WEST SIBERIAN NEWS REEL STUDIO	12	363	0	B/70351-58-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270809	61	THE BLACK SUN - TRL	1974	120	6	U-74254-MUM	88.00	0x000069AA00000000	1974-01-23 00:00:00	BYELARUSFILM STUDIOS	12	94	0	B/68192-MUM	105	110	108	N	SOVEXPORT FILM	1	88.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270810	70	PAS DE DEUX	1973	120	6	U-73099-MUM	129.00	0x0000691200000000	1973-08-24 00:00:00	IKAROS FILM BERLIN	12	363	0	B/69975-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	129.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270811	61	THE LAST STRONGHOLD	1973	120	6	U-73792-MUM	2023.57	0x0000695F00000000	1973-11-09 00:00:00	P. F. MOGRELIA	12	87	175	B/70606-MUM	105	109	107	N	P. F. MOGRELIA	8	2023.57	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
270812	61	PIN BEFORE YOU POST	1973	120	6	U-73793-MUM	294.00	0x0000695F00000000	1973-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70211-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270813	61	SAFE AND SOUND	1975	120	6	U-77261-MUM	265.00	0x00006B4000000000	1975-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74062-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270814	44	SOOJH BOOJH	1973	120	6	U-73794-MUM	357.00	0x0000695F00000000	1973-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70210-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270815	61	AUGUSTUS & OLYMPIA IN AUGUSBURG	1973	120	6	U-73100-MUM	155.00	0x0000691200000000	1973-08-24 00:00:00	TELENEWS AUGSBURG	12	363	0	B/69969-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270816	208	MAHARASHTRA NEWS NO. 279	1975	120	6	U-77262-MUM	297.18	0x00006B4000000000	1975-03-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/74131-32-MUM	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270817	61	MY NAME IN NEETA WHATS YOUR'S	1974	120	6	U-74255-MUM	30.48	0x000069AB00000000	1974-01-24 00:00:00	SRI 35 GREEN STREET	12	363	0	B/71154-MUM	105	110	107	N	SRI 35 GREEN STREET	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270818	61	SKI HE MAN SODA/ SKI OREN JOY	1987	120	6	U-9438-MUM	27.45	0x00007D5F00000000	1987-11-16 00:00:00	MR. JAYED JAFRI (LITTLE AD)	12	92	0	B/122252-MUM	105	110	107	N	MR. JAYED JAFRI (LITTLE AD)	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270819	44	HUM SAB SIPAHI HAI	1973	120	6	U-73795-MUM	93.00	0x0000695F00000000	1973-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70211A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270820	61	JOURNEY TO CHAMPAIGN PROVINCE	1975	120	6	U-77263-MUM	784.00	0x00006B4100000000	1975-03-06 00:00:00	PARIS ASIA FILMS LTD.	12	88	0	B/74094-MUM	105	110	108	N	FILM FINANCE CORPORATION	3	784.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270821	61	BIOGRAPHY OF A BANK	1974	120	6	U-74256-MUM	123.00	0x000069AB00000000	1974-01-24 00:00:00	PANNALAL CHOKSI	12	88	0	B/71136-MUM	105	110	107	N	DAHYABHAI BHAKTA	1	123.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270822	61	BERLINSCOPE	1973	120	6	U-73796-MUM	80.00	0x0000695F00000000	1973-11-09 00:00:00	FRENSCHER BILD	12	88	0	B/70616-MUM	105	110	107	N	CONSULATE GENERAL OF GERMANY	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270823	61	MANY MOODS OF MANAS	1987	120	6	U-9441-MUM	411.18	0x00007D6000000000	1987-11-17 00:00:00	ASHISH CHANDOLA	12	363	0	B/122188-MUM	105	110	107	N	MR. VINOD GANATRA	3	411.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270824	61	TRAINING IN MACHINERY UTILISATION	1975	120	6	U-77264-MUM	758.00	0x00006B4100000000	1975-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73722-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	758.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270825	44	'IRON MONKEY'	2008	120	3	VFL/1/565/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD, USA	13	87	176	VFL/761/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	46	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
270826	61	SOLDIERS OF THE HEIGHTS	1973	120	6	U-73797-MUM	319.00	0x0000695F00000000	1973-11-09 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	88	0	B/70612-MUM	105	110	108	N	CONSULATE GENERAL OF ME FEDERAL REPUBLIC OF GERMANY	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270827	61	MY PRECIOUS COWS	1975	120	6	U-77265-MUM	423.00	0x00006B4100000000	1975-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74142-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270828	44	BACHAIYE	1974	120	6	U-74257-MUM	169.16	0x000069AB00000000	1974-01-24 00:00:00	A. R. TASALLI	12	88	0	B/71155-MUM	105	110	107	N	TASALLI PRODUCTIONS, C/O BOMBAY FILM LAB.	1	169.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270829	61	AH TAJ FRIENDS	1987	120	6	U-9439-MUM	9.14	0x00007D6000000000	1987-11-17 00:00:00	MOMITA ROY GHOSE	12	92	0	B/122275-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270830	61	PARTNERSM IN PROGRESS	1973	120	6	U-73798-MUM	365.00	0x0000695F00000000	1973-11-09 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	88	0	B/70614-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	365.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270831	61	MANGLU & HIS MONEY	1974	120	6	U-74258-MUM	147.00	0x000069AB00000000	1974-01-24 00:00:00	PANNALAL CHOKSI	12	88	0	B/71137-MUM	105	110	107	N	DAHYABHAI BHAKTA	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270832	44	NOGIKA BANDAR CHHAP KALA DANTAMANJAN	1987	120	6	U-9440-MUM	15	0x00007D6000000000	1987-11-17 00:00:00	SHRIKANT SAPLE, P.S. ADVERTISERS	12	92	0	B/122255-MUM	105	110	107	N	SHRIKANT SAPLE, P.S. ADVERTISERS	1	15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270833	61	THE MODERN PHOTOGRAPHER	1973	120	6	U-73799-MUM	112.00	0x0000695F00000000	1973-11-09 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	88	0	B/70611-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270834	61	YUGOSLAVIA TODAY	1974	120	6	U-74259-MUM	232.00	0x000069AC00000000	1974-01-25 00:00:00	FILMSKE NOVOSTI-BELGRADE	12	363	0	B/71130-MUM	105	110	108	N	SOCIAL FEDERAL REPUBLIC OF YUGOSLAVIA	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270835	61	FISH AND FISHERIES	1987	120	6	U-9442-MUM	240	0x00007D6000000000	1987-11-17 00:00:00	N.E.I.F. LTD.	12	363	0	B/122254-MUM	105	110	107	N	N.E.I.F. LTD.	1	240	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270836	61	THE MUNICH YOUTH THEATRE	1973	120	6	U-73800-MUM	250.00	0x0000695F00000000	1973-11-09 00:00:00	BAYERISCHER RUNDFUNIC (FRG)	12	88	0	B/70610-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270837	61	TAKE CARE OF HIM	1974	120	6	U-74260-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/71139-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270838	61	PANORAMA OF COOPERATION	1975	120	6	U-77266-MUM	808.00	0x00006B4100000000	1975-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74135-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270839	49	VIMUKTI (PROBLEM SOLVED)	1987	120	6	U-9443-MUM	52	0x00007D6100000000	1987-11-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122288-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270840	61	CONTAINERS & CARGOES	1975	120	6	U-77267-MUM	274.32	0x00006B4100000000	1975-03-06 00:00:00	NEW YORK FORT AUTHORITY	12	88	0	B/74147-MUM	105	110	108	N	TRANS FRIEGHT CONTAINERS PVT. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270841	44	KITNI HASIN HAI JINDAGI	1974	120	6	U-74261-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR	12	363	0	B/71145-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270842	61	CAN WE OVER COME ?	1975	120	6	U-77268-MUM	453.22	0x00006B4100000000	1975-03-06 00:00:00	ROTARY CLUB OF BOMBAY	12	88	0	B/74149-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	453.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270843	54	PUNJAB NEWS REEL NO. 11	1975	120	6	U-77269-MUM	292.29	0x00006B4200000000	1975-03-07 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/74134-MUM	105	110	107	N	R. K. GUPTA C/O BOMBAY FILMS LAB PUBLIC RELATIONS DEPT. PUNJAB	1	292.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270844	85	HAR DIL MEIN JAGAYAN RASHTRAJYOTI	1987	120	6	U-9444-MUM	70.16	0x00007D6100000000	1987-11-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122289-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	70.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270845	44	MA KA LADLA	1974	120	6	U-74262-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71150-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270846	44	FOR CERTAIN	1987	120	6	U-9445-MUM	62	0x00007D6100000000	1987-11-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122290-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270847	61	WARNING MALE SEX IN DANGER - TRL	1975	120	6	U-77270-MUM	105.16	0x00006B4500000000	1975-03-10 00:00:00	VLADIMIR ROITFELD	12	94	0	B/73182-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270848	44	HELD UP	2009	120	3	VFL/1/354/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	CPT HOLDINGS INC, USA	12	87	176	VFL/491/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	85	0	5	84	51	B	0	0	0	0	0	0	0	0	\N	\N
270849	44	CHEST COUGHS	1974	120	6	U-74263-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71146-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270850	44	NITAL	1987	120	6	U-9446-MUM	29.75	0x00007D6100000000	1987-11-18 00:00:00	AJAY P. PARMAR PA ADS	12	92	0	B/122276-MUM	105	110	107	N	AJAY P. PARMAR PA ADS	1	29.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270851	44	MERE PRADESHVASI	1974	120	6	U-74264-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/71182-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270852	61	'WINGS OF EVOLUTION'	2008	120	3	VIS/1/125/2008-CHE	0	0x00009A7000000000	2008-03-31 00:00:00	SHRI RAGHU JEGANATHAN	12	90	0	VIS/125/2008-CHE	106	110	107	N	SHRI RAGHU JEGANATHAN	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
270853	61	PALMOLIVE SOAP AND ANTI DANDRUFF	1987	120	6	U-9447-MUM	27.43	0x00007D6100000000	1987-11-18 00:00:00	NEO FILMS	12	92	0	B/122256-MUM	105	110	107	N	NEO FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270854	44	AAAP	1974	120	6	U-74265-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	363	0	B/71175-MUM	105	110	107	N	BHARTIYA JAN SANGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270855	44	SHE'S THE MAN	2009	120	3	VFL/1/355/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	LAKESHORE ENTERTAINMENT GROUP, USA	12	87	176	VFL/492/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	99	37	B	0	0	0	0	0	0	0	0	\N	\N
270856	44	DEEPAK	1974	120	6	U-74266-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	363	0	B/71176-MUM	105	110	107	N	BHARTIYA JAN SANGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270857	58	'SAMBANDHI SEEME SEEDS'	2008	120	3	VIS/1/126/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S LEKHA PRODUCTIONS (P) LTD.	12	368	0	VIS/126/2008-CHE	106	110	107	N	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270858	44	NAYI SUBAH	1974	120	6	U-74267-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	363	0	B/71162-MUM	105	110	107	N	BHARTIYA JAN SANGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270859	44	SANSKRITI SANGAM	1987	120	6	U-94448-MUM	533.40	0x00007D6100000000	1987-11-18 00:00:00	J.L. RALHAN DIR. OF ARMED FORCES, FILM & PHOTO DIV. MIN. OF DEFENCE	12	363	0	B/122273-MUM	105	110	107	N	J.L. RALHAN DIR. OF ARMED FORCES, FILM & PHOTO DIV. MIN. OF DEFENCE	2	533.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270860	44	ATYACHAR KA ANTH	1974	120	6	U-74268-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANGH	12	363	0	B/71174-MUM	105	110	107	N	BHARTIYA JAN SANGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270861	44	POINT OF ENTRY	2009	120	3	VFL/1/357/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/490/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
270862	44	PRADESHIK SENA	1987	120	6	U-9449-MUM	524.25	0x00007D6100000000	1987-11-18 00:00:00	S.K. SHARMA	12	363	0	B/122274-MUM	105	110	107	N	J.L.RALHAN	2	524.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270863	58	'IDHAYAM WEALTH'	2008	120	3	VIS/1/127/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S LEKHA PRODUCTIONS (P) LTD.	12	368	0	VIS/127/A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
270864	61	MAN OF LA MANCHA	2009	120	3	VFL/1/358/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/524/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
270865	44	PAISE KI GUDIYA - TRL	1974	120	6	U-74269-MUM	83.52	0x000069AC00000000	1974-01-25 00:00:00	M. A. SIDDIQUE, M/S. R. S. MOVIES	12	94	0	B/71165-MUM	105	110	107	N	R. S. MOVIES	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270866	61	OUT OF ORDER	1987	120	6	U-9450-MUM	274.32	0x00007D6100000000	1987-11-18 00:00:00	MILLBANK UK	12	363	0	B/1221840-MUM	105	110	108	N	N.E.I.F.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270867	43	EK CHATUR NAAR	2009	120	3	VIL/1/124/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S SHREE LAXMI PRODUCTION	12	368	176	VIL/116/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
270868	59	'VIKATAKAVI'	2008	120	3	VIL/1/98/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/108/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	125	7	5	125	7	B	0	0	0	0	0	0	0	0	\N	\N
270869	51	ROOT CAUSE	1974	120	6	U-74270-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/71148-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270870	54	FAMILY 425	2009	120	3	VIL/1/125/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S K.B.CREATION	12	368	176	VIL/127/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	76	0	5	76	0	B	0	0	26	0	0	0	0	0	\N	\N
270871	59	'PREME KAAVAALI'	2008	120	3	VIL/1/99/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	DR. RAVURI VENKATA SWAMY	13	87	176	VIL/107/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	129	57	5	129	57	B	0	0	0	0	0	0	0	0	\N	\N
270872	59	TRAILER OF SHANAM OKAY YUGAM	2009	120	3	VIS/1/167/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S SILVER SCREEN IMAGE INDIA (P) LTD	12	368	0	VIS/167/2009-CHE	106	110	107	N	SHRI ALTAF AHMED	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270873	61	HAVE FUN WITH 5-SLAR	1974	120	6	U-74271-MUM	30.48	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR	12	363	0	B/71144-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270874	58	NAIDU HALL STORE	2009	120	3	VIS/1/168/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S NAIDU HALL THE FAMILY STORE	12	368	0	VIS/166/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270875	44	MADHOSH - TRL	1974	120	6	U-74272-MUM	84.60	0x000069AF00000000	1974-01-28 00:00:00	TAHIR HUSAIN	12	94	0	B/71156-MUM	105	110	107	N	TAHIR HUSAIN	1	84.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270876	58	SONG HO....BRAHMADEVA FROM THE FILM 'BRAHMADEVA'	2009	120	3	VIS/1/169/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	M/S THE ROYAL PENTAGON	12	368	0	VIS/169/2009-CHE	106	110	107	N	M/S THE ROYAL PENTAGON	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270877	61	LINES UPON THE WATER	1973	120	6	U-73801-MUM	126.00	0x0000695F00000000	1973-11-09 00:00:00	HANNS SEHUARZMIER	12	88	0	B/70613-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270878	61	BATTLE IN SEATTLE	2009	120	3	VFL/1/360/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/476/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270879	177	'MY GIRL' (WITH ENGLISH SUB-TITLES)	2008	120	3	VFL/1/204/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/233/A/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270880	44	BLACK SWARM	2009	120	3	VFL/1/361/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	12	87	176	VFL/496/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	88	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
270881	61	CRIMINAL LAW	2009	120	3	VFL/1/362/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/503/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
270882	61	'GUNS OF DRAGON'	2008	120	3	VFL/1/566/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	UTV MOTION PICTURES)MAUTIRITIUS) LTD	13	87	176	VFL/768/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	88	56	B	0	0	0	0	0	0	0	0	\N	\N
270883	61	'BIG FISH'	2008	120	3	VFL/1/205/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/240/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD,	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
270884	243	A MINUTE OF SILENCE (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/365/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	PRIMER PLANO FILM GROUP S.A.ARGENTINA	12	87	176	VFL/514/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	85	0	5	84	45	B	0	0	0	0	0	0	0	0	\N	\N
270885	58	VETRI NAMATHE II	2009	120	3	VIS/1/170/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	M/S GURU ENTERPRISES	12	368	0	VIS/168/2009-CHE	106	110	107	N	M/S GURU ENTERPRISES	0	0	32	49	5	32	31	B	0	0	26	0	0	0	0	0	\N	\N
270886	58	TRAILER OF 'ARASAANGAM'	2008	120	3	VIS/1/128/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S CATAIN CINE CREATIONS	12	368	0	VIS/128/A/2008-CHE	106	110	107	N	M/S CATAIN CINE CREATIONS	0	0	1	13	5	1	13	B	0	0	26	0	0	0	0	0	\N	\N
270887	61	CLOSING THE RING	2009	120	3	VFL/1/370/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/412/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
270888	61	'HEAVEN IS A PLAYGROUND'	2008	120	3	VFL/1/206/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/242/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
270889	61	YOU MUST VOTE	2009	120	3	VIS/1/171/2009-CHE	0	0x00009C0300000000	2009-05-08 00:00:00	M/S JS FILMS	12	368	0	VIS/170/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
270890	44	'FARZ'	2008	120	3	VIL/1/297/2008-CHE	0	0x00009AEE00000000	2008-08-04 00:00:00	M/S VISHANT INTERNATIONAL	13	87	176	VIL/269/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	164	35	5	159	45	B	0	0	0	0	0	0	0	0	\N	\N
270891	61	DREAM WITH THE FISHES	2009	120	3	VFL/1/373/2009-CHE	0	0x00009C0300000000	2009-05-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/335/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	86	37	B	0	0	0	0	0	0	0	0	\N	\N
270892	49	MOZHI	2009	120	3	VIL/1/127/2009-CHE	0	0x00009C0600000000	2009-05-11 00:00:00	SHRI D.DEVA VIJINS	12	87	176	VIL/138/2009-CHE	106	109	107	N	M/S V.S.INTERNATIONAL FILMS	0	0	153	15	5	153	15	B	0	0	0	0	0	0	0	0	\N	\N
270893	58	TRAILER NOS 1 & 2 OF MOSCOWIN KAVERI	2009	120	3	VIS/1/172/2009-CHE	0	0x00009C0600000000	2009-05-11 00:00:00	SHRI D.RAMESH BABU	12	368	0	VIS/170A/2009-CHE	106	110	107	N	M/S R.FILMS	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
270894	58	TRAILER NO 1 OF VARNAM	2009	120	3	VIS/1/173/2009-CHE	0	0x00009C0600000000	2009-05-11 00:00:00	M/S MEDIAZEN (INDIA) PVT LTD	12	368	0	VIS/171/2009-CHE	106	110	107	N	M/S MEDIAZEN (INDIA) PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270895	61	JOE DIRT	2009	120	3	VFL/1/374/2009-CHE	0	0x00009C0600000000	2009-05-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/467/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
270896	61	'WHEN STRANGERS APPEAR'	2008	120	3	VFL/1/207/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/241/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270897	61	IMPACT PART I	2009	120	3	VFL/1/375/2009-CHE	0	0x00009C0600000000	2009-05-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/520/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270898	58	'AMERICAN SAMURAI'	2008	120	3	VFL/1/208/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	ALLAN GREEN BLATT, USA	13	87	176	VFL/185/2008-CHE	106	109	108	N	SHRI S.ARUNKUMAR	0	0	80	58	5	78	37	B	0	0	0	0	0	0	0	0	\N	\N
270899	58	TRAILER OF RAGAVAN	2009	120	3	VIS/1/176/2009-CHE	0	0x00009C0700000000	2009-05-12 00:00:00	M/S AGHYNA PRODUCTIONS	12	368	0	VIS/175/2009-CHE	106	110	107	N	M/S AGHYNA PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
270900	58	DHARMATHIN KAVALAN	2009	120	3	VIL/1/129/2009-CHE	0	0x00009C0900000000	2009-05-14 00:00:00	M/S VEENAR CREATIONS	12	87	176	VIL/137/2009-CHE	106	109	107	N	SHRI V.MURUGAN	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
270901	58	TRAILER OF SHIVAGIRI	2009	120	3	VIS/1/177/2009-CHE	0	0x00009C0A00000000	2009-05-15 00:00:00	M/S ICECOM ILLUSION ENGINEERING	12	368	0	VIS/176/2009-CHE	106	110	107	N	M/S ICECOM ILLUSION ENGINEERING	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
270902	58	TRAILER OF AYYAN	2009	120	3	VIS/1/178/2009-CHE	0	0x00009C0A00000000	2009-05-15 00:00:00	M/S VARSHA PICTURES	12	368	0	VIS/177/2009-CHE	106	110	107	N	M/S VARSHA PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
270903	44	MAHADEVI	2009	120	3	VIL/1/131/2009-CHE	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S ROYAL FILMS COMPANY	12	87	176	VIL/96/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	110	0	5	106	20	B	0	0	0	0	0	0	0	0	\N	\N
270904	61	IMPACT PART II	2009	120	3	VFL/1/376/2009-CHE	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/521/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270905	58	PUDHIYA THEERPPU	2009	120	3	VIL/1/134/2009-CHE	0	0x00009C0D00000000	2009-05-18 00:00:00	SHRI V.PERIYASAMY	12	87	176	VIL/135/2009-CHE	106	109	107	N	M/S SIVARAMKUMAR CREATIONS	0	0	116	21	5	116	21	B	0	0	0	0	0	0	0	0	\N	\N
270906	58	TRAILER OF NANJU PURAM	2009	120	3	VIS/1/179/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S ILLUSIONS INFINITE	12	368	0	VIS/1124/2007-CHE	106	110	107	N	M/S ILLUSIONS INFINITE	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
270907	44	MAN EATER	2009	120	3	VFL/1/377/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/516/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
270908	61	BRENDA STARR	2009	120	3	VFL/1/378/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/545/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
270909	61	'BIL & TED'S BOGUS JOURNEY'	2008	120	3	VFL/1/554/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/526/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	73	37	5	73	37	B	0	0	0	0	0	0	0	0	\N	\N
270910	61	THE CHILDREN'S HOUR	2009	120	3	VFL/1/379/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/525/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
270911	61	THE WHALES OF AUGUST	2009	120	3	VFL/1/380/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/548/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
270912	61	RADAR IN CIVIL AVIATION	1974	120	6	U-74273-MUM	200.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71124-MUM	105	110	108	N	AIR INDIA - AIR PORT BOMBAY	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270913	44	BLACK WIDOW	2009	120	3	VFL/1/381/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/515/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
270914	44	EYE OF THE BEAST	2009	120	3	VFL/1/382/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/518/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
270915	61	NATURES GIFT (MALAYALAM, TELUGU, TAMIL, & KANNADA)	1975	120	6	U-77271-MUM	30.48	0x00006B4500000000	1975-03-10 00:00:00	ART COMMERCIA	12	92	0	B/74032-36-MUM	105	110	107	N	S. S. OBEROI C/O ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270916	61	DEAD OF WINTER	2009	120	3	VFL/1/383/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/360/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
270917	61	RADAR - ARRIVAL & DEPARTURE CONTROL	1974	120	6	U-74274-MUM	200.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71123-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270918	61	'RIDLEY'S UNDERGROUND'	2008	120	3	VFL/1/555/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	87	176	VFL/661/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	91	14	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
270919	54	TERI MERI EK JINDRI - TRL	1975	120	6	U-77272-MUM	85.34	0x00006B4600000000	1975-03-11 00:00:00	I. S. HASSANPURI	12	94	0	B/74145-MUM	105	110	107	N	I. S. HASSANPURI	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270920	61	GARDO TALKS	2009	120	3	VFL/1/384/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/355/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
270921	61	A ROYAL FRIEND	1975	120	6	U-77273-MUM	364.00	0x00006B4600000000	1975-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	364.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270922	61	FOG & RUNWAY LIGHTING	1974	120	6	U-74275-MUM	335.00	0x000069AF00000000	1974-01-28 00:00:00	DIDACTIC FILMS LTD. CANADA	12	88	0	B/71122-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270923	61	SCIENCE REPORT 144 - A	1973	120	6	U-73802-MUM	148.13	0x0000695F00000000	1973-11-09 00:00:00	ROBERT FOSTER	12	88	0	B/70556A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270924	61	INDIAN NEWS REVIEW NO. 1398 (HINDI, MARATHI, GUJARATI, ASSAMESE............)	1975	120	6	U-77274-MUM	211.60	0x00006B4700000000	1975-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74147A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	211.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270925	44	EK CHACHA EK BHATIJA	2009	120	3	VIL/1/139/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	SHRI DEEPAK MUKUT	12	87	176	VIL/139/2009-CHE	106	109	107	N	M/S DHL CREATIONS	0	0	127	32	5	127	32	B	0	0	0	0	0	0	0	0	\N	\N
270926	61	THE HOUSE ON CARROLL STREET	2009	120	3	VFL/1/385/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/356/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	0	5	95	50	B	0	0	0	0	0	0	0	0	\N	\N
270927	61	INDIAN NEWS REVIEW NO. 1378 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-77275-MUM	291.10	0x00006B4700000000	1975-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74175-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270928	61	SCIENCE REPORT 144 - B	1973	120	6	U-73803-MUM	151.18	0x0000695F00000000	1973-11-09 00:00:00	ROBERT FOSTER	12	88	0	B/70575-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270929	44	ANOKHA - TRL	1975	120	6	U-77276-MUM	94.79	0x00006B4700000000	1975-03-12 00:00:00	JUGAL KISHORE	12	94	0	B/74162-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270930	44	PHANDA - TRL	1975	120	6	U-77277-MUM	79.25	0x00006B4700000000	1975-03-12 00:00:00	CHETNA ARTS	12	94	0	B/73841-MUM	105	110	107	N	CHETNA ARTS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270931	51	AUNDA LAGIN KARAYACHE	1975	120	6	U-77278-MUM	3794.08	0x00006B4700000000	1975-03-12 00:00:00	KRISHNA VITHAL PATIL	12	87	176	B/74161-MUM	105	109	107	N	HEMANT CHITRA	11	3794.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270932	233	BUTTERFLY AND SWORD (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/386/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/230/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	86	0	5	85	51	B	0	0	0	0	0	0	0	0	\N	\N
270933	61	GEORGIAN WRESTLING (HINDI & BENGALI)	1973	120	6	U-73804-MUM	108.00	0x0000696200000000	1973-11-12 00:00:00	GEORGIAN POPULAR SCIENCE DOCUMENTARY FILM STUDIO	12	363	0	B/70335-337-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270934	61	INSTRUCTIONAL TECHNIQUES AUDIO VISUAL AIDS	1974	120	6	U-74276-MUM	265.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71128-MUM	105	110	108	N	AIR INDIA BOMBAY AIR PORT	1	265.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270935	61	SOVIET ARMY NO. 18 (HINDI & BENGALI)	1973	120	6	U-73805-MUM	237.00	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70308-10-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	237.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270936	61	'MASTERMINDS'	2008	120	3	VFL/1/556/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/708/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	90	0	5	89	51	B	0	0	0	0	0	0	0	0	\N	\N
270937	61	INTERNATIONAL AIRLINE OPERATIONS	1974	120	6	U-74277-MUM	300.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71126-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270938	43	VEGE VAHATEN VIKAS VARI	1975	120	6	U-77279-MUM	281.03	0x00006B4800000000	1975-03-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/74174-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	281.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270939	44	TAN KI CHANDI MAN KA SONA	1975	120	6	U-79101-MUM	145.78	0x00006BD800000000	1975-08-04 00:00:00	B. D. GARGA	12	88	0	B/75410-MUM	105	110	107	N	B. D. GARGA	1	145.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270940	43	REVANI GODMAN	1975	120	6	U-77280-MUM	292.00	0x00006B4800000000	1975-03-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/74027-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270941	58	TRAILER NOS 1 & 2 OF VALMIKI	2009	120	3	VIS/1/180/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S VIKATAN TALKIES	12	368	0	VIS/178/2009-CHE	106	110	107	N	M/S VIKATAN TALKIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
270942	61	'MY STEPMOTHER IS AN ALIEN'	2008	120	3	VFL/1/557/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES,USA	13	87	176	VFL/715/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	80	0	5	79	58	B	0	0	0	0	0	0	0	0	\N	\N
270943	44	MAA KI PUKAR	1975	120	6	U-79102-MUM	251.44	0x00006BD800000000	1975-08-04 00:00:00	S. SUKHDEV,  M/S UNITED FILM ARTS	12	88	0	B/75380-MUM	105	110	107	N	GOPAL K. MAHARESH, M/S UNITED FILM ARTS	1	251.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270944	44	JAIN TRITHKSHETRA DARSHAN	1975	120	6	U-77281-MUM	3588.39	0x00006B4900000000	1975-03-14 00:00:00	SHRI R. K. JAIN	12	87	176	B/74110-MUM	105	109	107	N	SHREE BAHUBAI CHITRA	13	3588.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270945	61	MICROMINIATURE CIRCUITS	1974	120	6	U-74278-MUM	280.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71125-MUM	105	110	108	N	AIR INDIA, BOMBAY AIRPORT	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270946	54	TERI MERI IK JINDRI	1975	120	6	U-77282-MUM	3264.71	0x00006B4900000000	1975-03-14 00:00:00	I. S. HASSAN PURI	12	87	176	B/74021-MUM	105	109	107	N	I. S. HASSAN PURI	14	3315.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270947	88	POCKET MONEY (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/387/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/552/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
270948	129	TEN MINUTES AROUND THE USSR (THE TITLE IS IN RUSSIAN)	1973	120	6	U-73806-MUM	110.00	0x0000696200000000	1973-11-12 00:00:00	UKRANIAN NEWSREEL & DOCUMENTARY FILM STUDIO	12	363	0	B/70324-25-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270949	61	SAFETY IS NO ACCIDENT	1974	120	6	U-74279-MUM	160.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71135-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270950	61	PHYSICS KIT PART III	1975	120	6	U-77283-MUM	548.64	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS	12	88	0	B/74125-MUM	105	110	107	N	DEPARTMENT OF TEACHING AIDS	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270951	61	EDEN	2009	120	3	VFL/1/388/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/336/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
270952	61	TOOLS AND TECHNIQUES OF CELL STUDY	1975	120	6	U-77284-MUM	524.26	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS	12	88	0	B/74127-MUM	105	110	107	N	DEPARTMENT OF TEACHING AIDS	2	524.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270953	61	SPIN VS. PACE	1975	120	6	U-79103-MUM	3546.00	0x00006BD800000000	1975-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	87	176	B/75395-MUM	105	109	107	N	FILMS DIVISION, GOVT. OF INDIA	13	3546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270954	61	PHYSICS KIT PART II	1975	120	6	U-77285-MUM	533.40	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS	12	88	0	B/74126-MUM	105	110	107	N	DEPARTMENT OF TEACHING AIDS	2	533.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270955	61	INSTRUCTIONAL TECHNIQUES INSTRUCTOR TRAINING	1974	120	6	U-74280-MUM	310.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71127-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270956	61	PHYSICS KIT PART I	1975	120	6	U-77286-MUM	530.35	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS	12	88	0	B/74129-MUM	105	110	107	N	DEPARTMENT OF TEACHING AIDS	2	530.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270957	44	LANDING TROOPS OF FRIENDSHIP (BENGALI & PUNJABI)	1973	120	6	U-73807-MUM	111.00	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70316-18-MUM	105	110	107	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270958	61	FOXES	2009	120	3	VFL/1/389/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/354/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	54	B	0	0	0	0	0	0	0	0	\N	\N
270959	70	MATRIOSKA (MUSIC ONLY)	1975	120	6	U-79104-MUM	62.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75346-MUM	105	110	108	N	CANADIAN HIGH COMMISSION NEW DELHI	1	62.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270960	61	KNOW YOUR BIOLOGY KIT PART II ZOOLOGY	1975	120	6	U-77287-MUM	323.09	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS	12	88	0	B/74128-MUM	105	110	107	N	DEPARTMENT OF TEACHING AIDS	2	323.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270961	61	'KNIGHTS AND EMERALDS'	2008	120	3	VFL/1/558/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES(MAUTIRITIUS) LTD	13	87	176	VFL/738/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	86	0	5	84	56	B	0	0	0	0	0	0	0	0	\N	\N
270962	61	REFUGEE - 1970	1975	120	6	U-77288-MUM	310.00	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74137-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270963	44	RAHIMAN PANI RAKHIYE	1975	120	6	U-77289-MUM	844.00	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74138-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	844.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270964	70	ZIKKARON	1975	120	6	U-79105-MUM	69.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/75342-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270965	61	JUMPER	2009	120	3	VFL/1/390/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/389/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	84	0	5	83	40	B	0	0	0	0	0	0	0	0	\N	\N
270966	44	THE PEOPLE'S GREAT MARCH	1973	120	6	U-73808-MUM	173.74	0x0000696200000000	1973-11-12 00:00:00	SHRI K. DHIRENDRA	12	363	0	B/70593-MUM	105	110	107	N	SHRI K. DHIRENDRA	2	173.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270967	58	'SINGA GARJANAI'	2008	120	3	VFL/1/209/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	ASH R.SHAH/ERIO KARSO, USA	13	87	176	VFL/186/2008-CHE	106	109	108	N	SHRI S.ARUNKUMAR	0	0	95	10	5	94	7	B	0	0	0	0	0	0	0	0	\N	\N
270968	61	A NATION AT WAR NO. 5 - EBB TIDE	1975	120	6	U-79106-MUM	314.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75326-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270969	61	DO YOU KNOW ME	2009	120	3	VFL/1/391/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/402/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	55	B	0	0	0	0	0	0	0	0	\N	\N
270970	45	SOSEYINDA KALITA PAATHA	1973	120	6	U-73809-MUM	30.48	0x0000696200000000	1973-11-12 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8275-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270971	61	APPROACH TO LAND - ILS	1974	120	6	U-74281-MUM	250.00	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	88	0	B/71134-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270972	61	LOVEFIELD	2009	120	3	VFL/1/392/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/507/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
270973	49	AMMAVI PATICHA PATAM	1973	120	6	U-73810-MUM	30.48	0x0000696200000000	1973-11-12 00:00:00	F. B. PRODUCTIONS	12	363	0	M/8276-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270974	61	'BLACK RAINBOW'	2008	120	3	VFL/1/559/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES)MAUTIRITIUS) LTD	13	87	176	VFL/739/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	98	0	5	96	52	B	0	0	0	0	0	0	0	0	\N	\N
270975	61	THE BETSY	2009	120	3	VFL/1/393/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/510/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	99	7	5	99	7	B	0	0	0	0	0	0	0	0	\N	\N
270976	61	HARRY JACKSON : A MAN AND HIR ART	1974	120	6	U-74282-MUM	524.87	0x000069AF00000000	1974-01-28 00:00:00	BARBRE PRODUCTIONS, INC.	12	88	0	B/71042-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	524.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270977	44	MAA BAHEN AUR BIWEE - TRL	1973	120	6	U-73811-MUM	89.91	0x0000696200000000	1973-11-12 00:00:00	HARBANCE KUMAR, GLOBEL FILMS	12	94	0	B/70696A-MUM	105	110	107	N	TIRUPATI FILMS	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270978	61	ALONG THE RED SQUARE UNDER THE RED BANNER (HINDI & GUJARATI)	1973	120	6	U-73812-MUM	217.00	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70338-40-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270979	61	WHITE LIGHT	2009	120	3	VFL/1/394/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/376/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	89	39	B	0	0	0	0	0	0	0	0	\N	\N
270980	61	SUNFLOWER FOR OIL	1975	120	6	U-77290-MUM	279.00	0x00006C1F00000000	1975-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270981	61	A NATIONA AT WAR NO. 6 - TURN OF THE TIDE	1975	120	6	U-79107-MUM	314.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75327-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270982	61	'HERCULES'	2008	120	3	VFL/1/560/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	RHI INTERNATIONAL DISTRIBUTION,USA	13	87	176	VFL/770/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	160	0	5	159	15	B	0	0	0	0	0	0	0	0	\N	\N
270983	44	MERE PRADESHVASI NO. II	1974	120	6	U-74283-MUM	30.48	0x000069AF00000000	1974-01-28 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/71191-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
270984	61	DRY FARMING	1975	120	6	U-77291-MUM	537.00	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270985	61	IRRADIATED LUNGWORM VACCINE FOR SHEEP	1975	120	6	U-77292-MUM	899.00	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270986	44	MERE PRADESHVASI NO. III	1974	120	6	U-74284-MUM	30.48	0x000069AF00000000	1974-01-28 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/71192-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270987	61	'THE FIFTH ELEMENT'	2008	120	3	VFL/1/561/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES)MAUTIRITIUS) LTD	13	87	176	VFL/782/2008-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	119	0	5	118	55	B	0	0	0	0	0	0	0	0	\N	\N
270988	129	FUNNY FELLOW FROM THE STN B	1973	120	6	U-73813-MUM	986.00	0x0000696200000000	1973-11-12 00:00:00	MAXIM GORKY STUDIO	12	363	0	B/70325-26-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	986.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270989	61	SWAMI DAYANAND SARASWATI	1975	120	6	U-77293-MUM	542.00	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270990	61	A NATION AT WAR NO. 7 - ROAD TO ORTONO	1975	120	6	U-79108-MUM	314.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75328-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270991	42	AUTITHI	1975	120	6	U-77294-MUM	30.00	0x00006B4900000000	1975-03-14 00:00:00	M/S FILM 5	12	92	0	B/74088-MUM	105	110	107	N	M/S FILM 5 JYOTI STUDIOS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270992	44	MANORANJAN - TRL	1974	120	6	U-74285-MUM	85.95	0x000069B000000000	1974-01-29 00:00:00	SHRI F. C. MEHRA, EAGLE FILMS	12	94	0	B/71164-MUM	105	110	107	N	SHRI F. C. MEHRA, EAGLE FILMS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270993	51	PAHUNCHAR	1975	120	6	U-77295-MUM	30.00	0x00006B4900000000	1975-03-14 00:00:00	M/S. FILM 5	12	92	0	B/74016-MUM	105	110	107	N	M/S. FILM 5	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270994	61	A NATION AT WAR NO. 8 - NEW DIRECTIONS	1975	120	6	U-79109-MUM	314.00	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75329-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270995	61	SOVIET ARMY - A CLOSE KNIT CREW (HINDI & BENGALI)	1973	120	6	U-73814-MUM	116.00	0x0000696200000000	1973-11-12 00:00:00	LITHUANIAN FILM STUDIO	12	363	0	B/70341-43-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270996	61	YOUNG CHARLE CHAPLIN (EPISODE 3)	2009	120	3	VFS/1/25/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	FREMANTLE MEDIA LTD, U.K	12	87	0	VFS/23/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	52	34	5	52	34	B	0	0	0	0	0	0	0	0	\N	\N
270997	61	'JAI VIGNESHWARA'	2008	120	3	VIL/1/286/2008-CHE	0	0x00009AEA00000000	2008-07-31 00:00:00	M/S MAYAJAAL ENTERTAINMENTS(P)LTD	13	368	176	VIL/336/2008-CHE	106	109	107	N	M/S MAYAJAAL ENTERTAINMENTS(P)LTD	0	0	74	56	5	74	56	B	0	0	26	0	0	0	0	0	\N	\N
270998	54	WARMTH OF YOUR HANDS (TELUGU, KANNADA, MARATHI)	1974	120	6	U-74286-MUM	856.00	0x000069B000000000	1974-01-29 00:00:00	GRUZIA FILM STUDIO	12	363	0	B/70891-94-MUM	105	110	108	N	USSR CONSULATE GENERAL IN BOMBAY	8	856.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
270999	43	MEHMAN	1975	120	6	U-77296-MUM	30.00	0x00006B4900000000	1975-03-14 00:00:00	FILM 5	12	92	0	B/74015-MUM	105	110	107	N	FILM 5	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271000	44	AROUND THE SOVIET NO. 91 (BENGALI, MALAYALAM & TAMIL)	1973	120	6	U-73815-MUM	113.00	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/70304-7-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271001	61	YOUNG CHARLE CHAPLIN (EPISODE 1)	2009	120	3	VFS/1/26/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	FREMANTLE MEDIA LTD, U.K	12	87	0	VFS/21/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
271002	44	NEKDIL JADOOGARNI (GIRLONA BROOM STICK)	1975	120	6	U-79110-MUM	2168.96	0x00006BD800000000	1975-08-04 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/75401-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	9	2168.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271003	61	HALO SHAMPOO FOR NATURALLY HEALTHY HAIR	1975	120	6	U-77297-MUM	29.87	0x00006B4900000000	1975-03-14 00:00:00	M/S. FILM 5	12	92	0	B/74153-MUM	105	110	107	N	M/S. FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271004	44	MERA DESH MERA DHARMA - TRL	1973	120	6	U-73816-MUM	94.19	0x0000696200000000	1973-11-12 00:00:00	DARA SINGH	12	94	0	B/70658-MUM	105	110	107	N	DARA PICTURES	1	94.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271005	61	YOUNG CHARLE CHAPLIN (EPISODE 2)	2009	120	3	VFS/1/27/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	FREMANTLE MEDIA LTD, U.K	12	87	0	VFS/22/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
271006	58	'THEDINEN VANTHATHU'	2008	120	3	VIS/1/403/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S NADHAM MUSIC MEDIA	12	368	0	VIS/413/2008-CHE	106	110	107	N	M/S NADHAM MUSIC MEDIA	0	0	62	0	5	61	54	B	0	0	26	0	0	0	0	0	\N	\N
271007	44	SITARON KI RAAT	1974	120	6	U-74287-MUM	288.04	0x000069B100000000	1974-01-30 00:00:00	SUNDEEP	12	363	0	B/71178-MUM	105	110	107	N	SUNDEEP	1	288.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271008	61	YOUR PROOF	1975	120	6	U-77298-MUM	30.48	0x00006B4900000000	1975-03-14 00:00:00	MRS. B. S. MODY	12	363	0	B/74152-MUM	105	110	107	N	MRS. B. S. MODY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271009	44	MUKHYA MANTRI KA GARWAL MANDAL MAI SWAGAT	1975	120	6	U-79111-MUM	240.80	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	91	0	B/75383-MUM	105	110	107	N	DHIRENDRA PANDE	1	240.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271010	61	HOT NEW FAVOURITE	1975	120	6	U-77299-MUM	29.8	0x00006B4900000000	1975-03-14 00:00:00	FILM MEDIA	12	92	0	B/74155-MUM	105	110	107	N	FILM MEDIA	1	29.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271011	44	HARYANA SAMACHAR DARSHAN NO. 9	1974	120	6	U-74288-MUM	238.16	0x000069B100000000	1974-01-30 00:00:00	DIR. PUB. RELATION HARYANA	12	91	0	B/71183-MUM	105	110	107	N	R. P. KERRI	1	238.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271012	44	NAYA SHAANDDR	1975	120	6	U-77300-MUM	29.8	0x00006B4900000000	1975-03-14 00:00:00	FILM MEDIA	12	92	0	B/74156-MUM	105	110	107	N	FILM MEDIA	1	29.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271013	58	TRAILER NOS.2,3 & 4 OF 'KATTUVIRIYAN'	2008	120	3	VIS/1/129/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S FILM MANIA	12	368	0	VIS/129/2008-CHE	106	110	107	N	M/S FILM MANIA	0	0	10	51	5	10	51	B	0	0	26	0	0	0	0	0	\N	\N
271014	61	BANKING COMES TO PEOPLE	1974	120	6	U-74289-MUM	319.00	0x000069B100000000	1974-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71158-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271015	61	WE THE PEOPLE OF INDIA	1975	120	6	U-79112-MUM	373.99	0x00006BD900000000	1975-08-05 00:00:00	PROMPT SERVICE	12	363	0	B/75357-MUM	105	110	107	N	PROMPT SERVICE	2	373.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271016	70	WHO AFRAID OF A LITTE MAN	1973	120	6	U-73817-MUM	205.00	0x0000696300000000	1973-11-13 00:00:00	MARTIN SEHLIESSLOR	12	88	0	B/70609-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	205.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271017	61	MANAGEMENT TRAINING	1973	120	6	U-73818-MUM	252.37	0x0000696300000000	1973-11-13 00:00:00	ASSOCIATED BRITISH PATHE LIMITED	12	88	0	B/70678-MUM	105	110	108	N	AMA PRIVATE LIMITED	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271018	61	INDIAN NEWS REVIEW NO. 1320 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1974	120	6	U-74290-MUM	301.00	0x000069B100000000	1974-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71185-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271019	44	ABHINANDAN	1975	120	6	U-79113-MUM	266.40	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	91	0	B/75384-MUM	105	110	107	N	FILM OFFICER, U.P. GOVT. INFORMATION DEPTT. LUCKNOW	1	266.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271020	58	'NIZHAL'	2008	120	3	VIL/1/287/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S 24 FAMES STUDIOS	12	87	176	VIL/309/2008-CHE	106	109	107	N	M/S 24 FAMES STUDIOS	0	0	107	4	5	106	45	B	0	0	0	0	0	0	0	0	\N	\N
271021	58	SONG NOS.1 TO 3 OF 'KATTUVIRIYAN'	2008	120	3	VIS/1/130/2008-CHE	0	0x00009A7100000000	2008-04-01 00:00:00	M/S FILM MANIA	12	368	0	VIS/130/2008-CHE	106	110	107	N	M/S FILM MANIA	0	0	12	30	5	12	30	B	0	0	26	0	0	0	0	0	\N	\N
271022	44	DR. MANGRA KA UTTAR PRADESH MAIN SWAGAT	1975	120	6	U-79114-MUM	78.64	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P., LUCKNOW	12	91	0	B/75385-MUM	105	110	107	N	FILM OFFICER, UTTAR PRADESH GOVT. INFORMATION DEPTT. LUCKNOW	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271023	197	ANKE SHOE	1988	120	6	U-10551-MUM	27.74	0x00007E1E00000000	1988-05-25 00:00:00	DINESH PAHWA , M/S MONICA ARTS	12	92	0	B/123876-MUM	105	110	107	N	DINESH PAHWA , M/S MONICA ARTS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271024	44	MADHOSH	1974	120	6	U-74291-MUM	3660.88	0x000069B100000000	1974-01-30 00:00:00	MR. TAHIR HUSAIN KHAN	12	87	176	B/70647A-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	15	3660.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271025	44	MAHADEVI VARMA	1975	120	6	U-79115-MUM	539.00	0x00006BD900000000	1975-08-05 00:00:00	DY. DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	88	0	B/75447-MUM	105	110	108	N	FILM OFFICER, UTTAR PRADESH GOVT. INFORMATION DEPTT. LUCKNOW	2	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271026	44	MEHMAAN	1973	120	6	U-73819-MUM	222.90	0x0000696300000000	1973-11-13 00:00:00	BHIM SAIN, CLIMB FILMS	12	88	0	B/70679-MUM	105	110	107	N	BHIM SAIN, CLIMB FILMS	1	222.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271027	61	EEG TECHNIQUE AND DIOGNOSTIC VALUE	1975	120	6	U-79116-MUM	305.00	0x00006BD900000000	1975-08-05 00:00:00	EBERHARD FINGADO (W. GERMANY)	12	88	0	B/75390-MUM	105	110	108	N	E. MERCK (INDIA) PVT. LTD.	1	305.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271028	61	WELCOME TO OUR WORLD	1988	120	6	U-10552-MUM	411.48	0x00007E1E00000000	1988-05-25 00:00:00	INDIAN NATIONAL GROUP OF INTERNATIONAL ASSO.	12	363	0	B/123885-MUM	105	110	107	N	INDIAN NATIONAL GROUP OF INTERNATIONAL ASSO.	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271029	61	ALL THE WAY BOYS - TRL	1975	120	6	U-79117-MUM	98.85	0x00006BD900000000	1975-08-05 00:00:00	ROBERTO PALAGGI	12	94	0	B/75320-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	98.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271030	44	EDDING STUDY	1988	120	6	U-10553-MUM	29.26	0x00007E1E00000000	1988-05-25 00:00:00	ROHINI DEVI	12	92	0	B/123824-MUM	105	110	107	N	ROHINI DEVI	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271031	44	EK ADHURI KAHANI - TRL	1975	120	6	U-79118-MUM	82.30	0x00006BDA00000000	1975-08-06 00:00:00	SOMENDRA NATH	12	94	0	B/75353-MUM	105	110	107	N	SOMENDRA NATH	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271032	44	TRISANDHYA	1974	120	6	U-74292-MUM	3652.52	0x000069B200000000	1974-01-31 00:00:00	RAJ MARBROS	12	87	176	B/70974-MUM	105	109	107	N	RAJ MARBROS	14	3652.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271033	61	I CONFESS	1973	120	6	U-73820-MUM	30.48	0x0000696400000000	1973-11-14 00:00:00	M/S. TRIVENI	12	363	0	B/70657-MUM	105	110	107	N	M/S. TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271034	61	INDIAN NEWS REVIEW NO. 1399 (HINDI, TAMIL, TELUGU, KANNADA.........)	1975	120	6	U-79119-MUM	239.00	0x00006BDA00000000	1975-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75451-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271035	44	FATHER/ ACTION	1988	120	6	U-10554-MUM	28.95	0x00007E1E00000000	1988-05-25 00:00:00	ROHINI DEVI	12	92	0	B/123825-MUM	105	110	107	N	ROHINI DEVI	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271036	61	INDIAN NEWS REVIEW NO. 1399 (W.E.) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-79120-MUM	285.00	0x00006BDA00000000	1975-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75452-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271037	44	THE HUMAN BODY REPRODUCTIVE SYSTEM	1972	120	6	U-70401-MUM	152.40	0x0000678900000000	1972-07-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/66633-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271038	43	MAHITICHITRA NO. 207	1975	120	6	U-79121-MUM	274.32	0x00006BDA00000000	1975-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/75448-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271039	44	GETA MERA NAAM - TRL	1974	120	6	U-74293-MUM	103.63	0x000069B200000000	1974-01-31 00:00:00	SHRI ATTAM PRAKASH	12	94	0	B/71166-MUM	105	110	107	N	DEV RAJ OF M/S PAM INTERNATIONAL	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271040	44	DIL DAULAT DUNIYA - TRL	1972	120	6	U-70402-MUM	87.78	0x0000678A00000000	1972-07-28 00:00:00	ALL INDIA PICTURES	12	94	0	B/66779-MUM	105	110	107	N	P. N. ARORA, ALL INDIA PICTURES	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271041	208	MAHARASHTRA NEWS NO. 285	1975	120	6	U-79122-MUM	289.00	0x00006BDA00000000	1975-08-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/75443-44-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271042	44	EKETA AUR SATYE KE VIJAY	1972	120	6	U-70403-MUM	270.00	0x0000678A00000000	1972-07-28 00:00:00	GAUTAN BHATIA	12	363	0	B/66717-MUM	105	110	107	N	GAUTAN BHATIA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271043	61	PRODUCTS OF PRECISION	1974	120	6	U-74294-MUM	115.22	0x000069B200000000	1974-01-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71178A-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	115.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271044	61	NORDIC SKI TOUNING	1972	120	6	U-70404-MUM	121.92	0x0000678A00000000	1972-07-28 00:00:00	FOTO FILM A/S, OSLO	12	363	0	B/66728-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271045	61	SUMMER IS NEARLY OVER	1975	120	6	U-79123-MUM	322.00	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/75335-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	322.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271046	59	'LADY MLA'	2008	120	3	VIL/1/288/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	SHRI S.BALASUBRAMANIAN	13	87	176	VIL/316/2008-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	119	42	5	119	42	B	0	0	0	0	0	0	0	0	\N	\N
271047	61	NORWEGIAN FISHERIES	1972	120	6	U-70405-MUM	243.84	0x0000678A00000000	1972-07-28 00:00:00	NORWEGIAN DOKUMENTAR FILM	12	363	0	B/66727-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY, NEW DELHI	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271048	61	PRAISE THE DAY IN THE EVENING	1974	120	6	U-74295-MUM	241.10	0x000069B200000000	1974-01-31 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/71189-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	241.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271049	58	'KASI'	2008	120	3	VIL/1/100/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	M/S SUNITHA PRODUCTIONS	15	87	176	VIL/104/2008-CHE	106	109	107	N	M/S SUNITHA PRODUCTIONS	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
271050	61	SAIL AND SEA	1972	120	6	U-70406-MUM	243.84	0x0000678A00000000	1972-07-28 00:00:00	CAPRINO FILM CENTRE	12	363	0	B/66726-MUM	105	110	108	N	ROYAL NORWEGIAN EMBASSY, NEW DELHI	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271051	44	VIVEK	1975	120	6	U-79124-MUM	268.83	0x00006BDA00000000	1975-08-06 00:00:00	SATSANG FILM INTERNATIONAL	12	88	0	B/75351-MUM	105	110	107	N	S. L. HENDRE, SATSANG FILM INTERNATIONAL	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271052	61	RENDEZVOUS WITH THE SUN	1974	120	6	U-74296-MUM	275.23	0x000069B200000000	1974-01-31 00:00:00	FRANK KEMP	12	88	0	B/71160-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	275.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271053	58	'SADANAI SEMMAL'	2008	120	3	VIS/1/407/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	SHRI M.VADIVELAN	12	368	0	VIS/427/2008-CHE	106	110	107	N	SHRI K.MUTHU	0	0	5	7	5	5	7	B	0	0	26	0	0	0	0	0	\N	\N
271054	44	HATHILI KHANSI KA TURANT ILAS	1972	120	6	U-70407-MUM	30.48	0x0000678A00000000	1972-07-28 00:00:00	M. W. MUKADAM	12	363	0	B/66706-MUM	105	110	107	N	MOVIE CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271055	43	'KANKHUBHAI KATHIAWADI'	2008	120	3	VIL/1/289/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/330/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	92	35	5	92	35	B	0	0	26	0	0	0	0	0	\N	\N
271056	61	BINACA GREEN	1974	120	6	U-74297-MUM	29.87	0x000069B200000000	1974-01-31 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	363	0	B/71190-MUM	105	110	107	N	M/S TELEVISION RADIO & MOTION PICTURES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271057	61	BEAVERS ON TRAIL (BOBRI IDUT PO SLEADU)	1972	120	6	U-70408-MUM	508.00	0x0000678A00000000	1972-07-28 00:00:00	SOYUZMULT FILM STUDIOS	12	88	0	B/66627-MUM	105	110	108	N	SOVEXPORTFILM	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271058	44	DO ANKHEN - TRL	1973	120	6	U-73821-MUM	77.05	0x0000696400000000	1973-11-14 00:00:00	GULSHANLAL BAHL, N. C. FILMS	12	94	0	B/70635-MUM	105	110	107	N	GULSHANLAL BAHL, N. C. FILMS	1	77.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271059	51	NISARGACHI ANMOL DRAVYE	1972	120	6	U-70409-MUM	30.48	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66732-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271060	43	'CHHANU CHAMAKLU'	2008	120	3	VIL/1/290/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/328/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	117	3	5	117	3	B	0	0	26	0	0	0	0	0	\N	\N
271061	59	'JOLA PATA'	2008	120	3	VIL/1/101/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	DR.RAVURI VENKATA SWAMY	13	87	176	VIL/109/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	114	1	5	114	1	B	0	0	0	0	0	0	0	0	\N	\N
271062	61	THE CRUCIAL YEARS (MALAYALAM)	1974	120	6	U-74298-MUM	30.48	0x000069B300000000	1974-02-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71179-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271063	44	KRISTAL SMILE	1972	120	6	U-70410-MUM	30.48	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66733-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271064	43	'BRAHMACHARI'	2008	120	3	VIL/1/291/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/329/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	89	2	5	89	2	B	0	0	26	0	0	0	0	0	\N	\N
271065	44	MERI MUMMY (GUJARATI & MARATHI)	1973	120	6	U-73822-MUM	30.48	0x0000696400000000	1973-11-14 00:00:00	COMMERCIAL VISUAL VOICES	12	363	0	B/70639-41-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271066	61	JUST RISHT FOR A QUICK BITE	1972	120	6	U-70411-MUM	30.48	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66580-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271067	61	DACCA	1972	120	6	U-70412-MUM	471.83	0x0000678A00000000	1972-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66768-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	471.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271068	43	'PATI KAMAL PATNI DHAMAL	2008	120	3	VIL/1/292/2008-CHE	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	13	368	176	VIL/277VI/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
271069	61	MOTHER'S TOUCH (MALAYALAM & KANNADA)	1973	120	6	U-73823-MUM	30.48	0x0000696400000000	1973-11-14 00:00:00	COMMERCIAL VISUAL VOICE	12	363	0	B/70626-28-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271070	61	LINCOLN CENTER INTERNATIONAL CHORAL FESTIVAL	1974	120	6	U-74299-MUM	324.61	0x000069B300000000	1974-02-01 00:00:00	LNCOLN CENTER FOR THE PERFORMING ARTS, INC.	12	363	0	B/70724-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	324.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271071	61	INDIAN NEWS REVIEW NO. 1309 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-73824-MUM	134.00	0x0000696400000000	1973-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70708-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	134.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271072	61	GOA HOLIDAY (HINDI, BENGALI, TAMIL, KANNADA & MALAYALAM)	1972	120	6	U-70413-MUM	22.86	0x0000678B00000000	1972-07-29 00:00:00	TRIO FILMS	12	363	0	B/66671-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271073	43	MAHITICHITRA NO. 174	1973	120	6	U-73825-MUM	289.56	0x0000696400000000	1973-11-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/70707-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271074	61	THE BLACK SEA WILD LIFE PRESERVE (CHERNO MORSKIR ZAPOVEDNIK)	1972	120	6	U-70414-MUM	450.00	0x0000678B00000000	1972-07-29 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66707-MUM	105	110	108	N	SOVEXPORTFILM	2	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271075	61	THE ANATOMY OF A PRESENTATION	1974	120	6	U-74300-MUM	400.35	0x000069B300000000	1974-02-01 00:00:00	RANK FILM LIBRARY	12	88	0	B/71142-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	400.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271076	59	'PREMA CHAKRAM'	2008	120	3	VIL/1/283/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI G.BALASUBRAMANIAN	13	368	176	VIL/300/2008-CHE	106	109	107	N	M/S GBM	0	0	108	17	5	108	17	B	0	0	26	0	0	0	0	0	\N	\N
271077	58	TRAILER OF NAAN AVAL ADHU	2009	120	3	VIS/1/02DIS/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S STORM PICTURES	12	368	0	VIS/01DIS/2009-CHE	106	110	107	N	M/S STORM PICTURES	0	0	1	6	5	1	6	B	0	0	26	0	0	0	0	0	\N	\N
271078	44	BASTI AUR BAZAAR - TRL	1973	120	6	U-73826-MUM	106.68	0x0000696400000000	1973-11-14 00:00:00	RAJDEEP PRODUCTIONS	12	94	0	B/70285-MUM	105	110	107	N	QUICK ACTION	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271079	61	KNIGHTS OF THE FIFTH OCEAN (RITHSARI PIATOGO OKEANA)	1972	120	6	U-70415-MUM	599.00	0x0000678B00000000	1972-07-29 00:00:00	SVERDLOVSK FILM STUDIOS	12	363	0	B/66709-MUM	105	110	108	N	SOVEXPORTFILM	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271080	61	PROTECTORS	1973	120	6	U-73827-MUM	240.00	0x0000696400000000	1973-11-14 00:00:00	A KINOCRAT FITON LTD.	12	363	0	B/62408-MUM	105	110	108	N	MR. LAMSDELL	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271081	58	'AMERICAVIL ARUKKANI'	2008	120	3	VIL/1/284/2008-CHE	0	0x00009AEA00000000	2008-07-31 00:00:00	M/S NADHAM MUSIC MEDIA	12	368	176	VIL/323/2008-CHE	106	109	107	N	M/S NADHAM MUSIC MEDIA	0	0	79	0	5	79	0	B	0	0	26	0	0	0	0	0	\N	\N
271082	61	YOUTH TOWN (GOROD YUNIK)	1972	120	6	U-70416-MUM	276.00	0x0000678B00000000	1972-07-29 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS	12	88	0	B/66631-A-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271083	61	SOVIET SPORT NO. 1/1972	1972	120	6	U-70417-MUM	294.00	0x0000678B00000000	1972-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66710-MUM	105	110	108	N	SOVEXPORTFILM	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271084	61	A BRIDGE TO THE THIRD WORLD	1973	120	6	U-73828-MUM	134.00	0x0000696400000000	1973-11-14 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	88	0	B/70607-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271085	58	'WWW.MARAPPAN.COM'	2008	120	3	VIL/1/285/2008-CHE	0	0x00009AEA00000000	2008-07-31 00:00:00	M/S NADHAM MUSIC MEDIA	12	368	176	VIL/324/2008-CHE	106	109	107	N	M/S NADHAM MUSIC MEDIA	0	0	97	0	5	97	0	B	0	0	26	0	0	0	0	0	\N	\N
271086	61	TEN MINUTES IN GORKY (10 MINUTUM V GORKOM)	1972	120	6	U-70418-MUM	279.00	0x0000678B00000000	1972-07-29 00:00:00	KUIBYSHEV FILM STUDIOS	12	363	0	B/66711-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271087	61	LETTERS TURN INTO PICTURES	1973	120	6	U-73829-MUM	69.00	0x0000696400000000	1973-11-14 00:00:00	U. F. W.  KINDERFILM SERIES (FRG)	12	88	0	B/70666-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271088	61	HOW TO DRIVE SERIES NO. 5- MOVING OFF ON HILLS REVERSING AND PARKING	1972	120	6	U-70419-MUM	120.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66744-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271089	61	MEIOSIS THE PHYSIOLOGY OF THE CELL IV	1973	120	6	U-73830-MUM	163.00	0x0000696400000000	1973-11-14 00:00:00	STOLTING INST. FOR FILM & BILD	12	88	0	B/70618-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	163.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271090	61	TO SEE OR NOT TO SEE (A SCIENTIFIC ENQUIRY INTO MODERN PSYCHOSIS)	1972	120	6	U-70201-MUM	166.00	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66346-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271091	51	USA SATI JAI KISAN SAMPOORNA	1975	120	6	U-79125-MUM	441.05	0x00006BDA00000000	1975-08-06 00:00:00	ZUARI AGRO CHEMICALS LTD.	12	92	0	B/75411-13-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	2	441.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271092	61	HOW TO DRIVE SERIES NO. 6ROAD OBSERVATION	1972	120	6	U-70420-MUM	120.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66745-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271093	54	DUKH BHANJAN TERA NAAM	1972	120	6	U-70202-MUM	3688.08	0x0000676A00000000	1972-06-26 00:00:00	KANWAR MOHINDERSINGH BEDI & S. MOHINDER	12	87	176	B/66447-MUM	105	109	107	N	KANWAR MOHINDERSINGH BEDI & S. MOHINDER	15	3688.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271094	61	MEIOSIS THE PHYSIOLOGY OF THE CELL III	1973	120	6	U-73831-MUM	153.00	0x0000696400000000	1973-11-14 00:00:00	STOLTING INST. FOR FILM & BILD	12	88	0	B/70608-MUM	105	110	108	N	CONSULATE GENERAL THE FEDERAL REPUBLIC OF GERMANY	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271095	44	LUX TOILET SOAP (TAMIL)	1975	120	6	U-79126-MUM	30.48	0x00006BDA00000000	1975-08-06 00:00:00	B. R. FILMS	12	92	0	B/75354-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271096	61	HOW TO DRIVE SERIES NO. 7 : DRIVING TO A SAFE SYSTEM	1972	120	6	U-70421-MUM	162.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66746-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271097	61	'SIMPLY RED STARS'	2008	120	3	VIL/1/102/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/110/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	88	47	5	88	47	B	0	0	0	0	0	0	0	0	\N	\N
271098	61	BUDDHISM IN THE UNITED STATES	1972	120	6	U-70203-MUM	169.16	0x0000676A00000000	1972-06-26 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66330-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271099	61	SCHUTTGUT UMSCHLAGSANLAGEN IN ALLER WELT (BULK GOODS PLANTS THROUGHOUT THE WORLD)	1975	120	6	U-79127-MUM	251.00	0x00006BDA00000000	1975-08-06 00:00:00	BUHLER BROS. LTD.	12	363	0	B/75235-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	1	251.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271100	61	AJANTA	1972	120	6	U-70204-MUM	314.00	0x0000676A00000000	1972-06-26 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/66399-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271101	44	HEERA PANNA	1973	120	6	U-73832-MKUM	3758.76	0x0000696500000000	1973-11-15 00:00:00	MR. DEV ANAND	12	87	176	B/70543-MUM	105	109	107	N	MR. DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD.	14	3758.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271102	61	A NATION AT WAS NO. 9 : NORMAN SUMMER	1975	120	6	U-79128-MUM	314.00	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75330-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271103	61	HOW TO DRIVE SERIES NO. 8 CORNERING AND OVERTAKING	1972	120	6	U-70422-MUM	120.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66747-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271104	61	THE THREE FAT MEN	1972	120	6	U-70205-MUM	2498.00	0x0000676A00000000	1972-06-26 00:00:00	LENFILM STUDIOS	12	87	176	B/66354-MUM	105	109	108	N	SOVEXPORTFILM	10	2498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271105	61	ADVENTURES IN BABY SITTING -TRL	1988	120	6	U-10555-MUM	52.43	0x00007E1E00000000	1988-05-25 00:00:00	TOUCHSTONE PICTURES	12	94	0	B/123570-MUM	105	110	108	N	BUENA VISTA	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271106	85	SAIL PLANNING (GLIDING)	1973	120	6	U-73833-MUM	220.00	0x0000696500000000	1973-11-15 00:00:00	MARTINE SETILISLESSEC	12	88	0	B/70667-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL PUBLIC OF GERMANY	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271107	61	'A PASSAGE TO INDIA'	2008	120	3	VFL/1/210/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/146/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	167	0	5	166	53	B	0	0	0	0	0	0	0	0	\N	\N
271108	61	THE THREE FAT MEN - TRL	1972	120	6	U-70206-MUM	68.00	0x0000676A00000000	1972-06-26 00:00:00	LENFILM STUDIOS	12	94	0	B/66355-MUM	105	110	108	N	SOVEXPORTFILM	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271109	61	DYNASTY	1988	120	6	U-10556-MUM	270	0x00007E1E00000000	1988-05-25 00:00:00	GEORGIAN DOCUMENTARY POPULAR SCIENCE	12	363	0	B/123488-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE	3	270	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271110	61	RIDER ON THE RAIN - TRL	1972	120	6	U-70207-MUM	103.20	0x0000676A00000000	1972-06-26 00:00:00	SERGE SIBERMAN	12	94	0	B/65757-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1	103.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271111	61	HOW TO EXERCISE	1988	120	6	U-10557-MUM	132.28	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY	12	88	0	B/123339-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	132.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271112	61	CANADA AT WAR NO. 10 CINDERELLA ON THE LEFT	1975	120	6	U-79129-MUM	314.00	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75331-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271113	61	ENERGY IN PHYSICS	1988	120	6	U-10558-MUM	225.55	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY	12	88	0	B/123350-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271114	61	BELUGA DAYS	1972	120	6	U-70208-MUM	169.00	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66341-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CAMADA	1	169.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271115	70	VALLEY OF THE MOON	1975	120	6	U-79130-MUM	59.00	0x00006BDA00000000	1975-08-06 00:00:00	BATUIBAK FILM BOARD OF CANADA	12	363	0	B/75343-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	59.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271116	61	THE ANIMALS	1972	120	6	U-70209-MUM	2410.00	0x0000676B00000000	1972-06-27 00:00:00	TELE - HACHETTE ANCINEX	12	87	176	B/66377-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	2410.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271117	61	LAW OF DISORDER PT. I: THE STATIC AND DYNAMIC WORLDS	1975	120	6	U-79131-MUM	304.80	0x00006BDA00000000	1975-08-06 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74856-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271118	61	GETTING PHYSICALLY FIT	1988	120	6	U-10559-MUM	159.41	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY	12	88	0	B/123838A-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271119	61	LAW OF DISORDER PT. 3: ENTROPY	1975	120	6	U-79132-MUM	304.80	0x00006BDA00000000	1975-08-06 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74860-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271120	44	LAJWAB CHIZ (GUJRATI)	1972	120	6	U-70210-MUM	30.48	0x0000676B00000000	1972-06-27 00:00:00	H. H. JAGWANI	12	363	0	B/66380-81-MUM	105	110	107	N	H. H. JAGWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271121	61	FOODS AND FUN A NUTRITION ADVENTURE	1988	120	6	U-10560-MUM	149.05	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY	12	364	0	B/123346-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	149.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271122	61	CAPT. MULLA (M. V. C.)	1972	120	6	U-70211-MUM	198.00	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66463-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271123	44	AAKHRI ADALAT - TRL.	1988	120	6	U-10561-MUM	94.49	0x00007E1E00000000	1988-05-25 00:00:00	EAGLE FILMS	12	94	0	B/102902-MUM	105	110	108	N	EAGLE FILMS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271124	61	INDIAN NEWS REVIEW NO. 1237 (HINDI, TAMIL, TELUGU........)	1972	120	6	U-70212-MUM	203.60	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	203.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271125	51	MAHARASHTRA NEWS NO. 427	1988	120	6	U-10562-MUM	297	0x00007E1E00000000	1988-05-25 00:00:00	DIR. GEN. OF INFORMATION & PUBLIC RELATION	12	91	0	B/123901-MUM	105	110	107	N	DIR. GEN. OF INFORMATION & PUBLIC RELATION	1	297	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271126	61	INDIAN NEWS REVIEW NO. 1237 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-70213-MUM	290.77	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271127	44	PESTONJEE- TRL.	1988	120	6	U-10563-MUM	65.20	0x00007E1F00000000	1988-05-26 00:00:00	N.F.D.C.	12	94	0	B/123882-MUM	105	110	107	N	N.F.D.C.	1	65.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271128	61	BASIC ELECTRICITY : WHAT CONTROLS CURRENT FLOW : RESISTANCW	1972	120	6	U-70214-MUM	44.50	0x0000676C00000000	1972-06-28 00:00:00	U. S. NAVY	12	88	0	B/66304-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIR CONDN, ENGG.	1	44.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271129	61	LAW OF DISORDER PT. 5: EQUILIBRIUM THE LIMIT OF DISORDER	1975	120	6	U-79133-MUM	304.80	0x00006BDA00000000	1975-08-06 00:00:00	B. B. C. TV., LONDON	12	88	0	B/74860A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271130	61	BASIC ELECTRICITY : AC/SERIES CIRCUITS	1972	120	6	U-70215-MUM	44.20	0x0000676C00000000	1972-06-28 00:00:00	U. S. NAVY	12	88	0	B/66306-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIR CONDITION ENG.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271131	61	LAW OF DISORDER PT. 9: CHEMISTRY & LIGHT	1975	120	6	U-79134-MUM	304.80	0x00006BDA00000000	1975-08-06 00:00:00	B.B.C. TV., LONDON	12	88	0	B/74862-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271132	44	'HEY RAM'	2008	120	3	VIL/1/103/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	M/S DHRISHTI CREATIONS	15	87	176	VIL/111/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	190	0	5	187	50	B	0	0	0	0	0	0	0	0	\N	\N
271133	61	MATHEMATICS IN ACTION - STATISTICS PT. 1 STATISTICAL INFERENCE	1975	120	6	U-79135-MUM	274.32	0x00006BDA00000000	1975-08-06 00:00:00	B.B.C. TV., LONDON	12	88	0	B/74864-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271134	61	BASIC ELECTRICITY : WHAT CAUSES CURRENT FLOW EMF	1972	120	6	U-70216-MUM	33.22	0x0000676C00000000	1972-06-28 00:00:00	U. S. NAVY	12	88	0	B/66303-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIRCONDITION ENG.	1	33.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271135	61	TECHNICAL UNIVERSITY OF BERLIN	1973	120	6	U-73834-MUM	239.00	0x0000696500000000	1973-11-15 00:00:00	LITRAISCHES COLLOQUIM	12	88	0	B/70660-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271136	61	SATYAM SHIVAM SUNDARAM	1975	120	6	U-79136-MUM	518.16	0x00006BDB00000000	1975-08-07 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	363	0	B/75216-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271137	61	CHECKING THE ELECTRICAL SYSTEM	1972	120	6	U-70217-MUM	188.36	0x0000676C00000000	1972-06-28 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/66309-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIRCONDITION ENG.	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271138	43	OKHA HARAN	1975	120	6	U-79137-MUM	3784.00	0x00006BDB00000000	1975-08-07 00:00:00	SHREE BHAVANA CHITRA	12	87	176	B/75402-MUM	105	109	107	N	BHUPENDRA PATEL	15	3784.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271139	61	OHM'S LAW (TV-118)	1972	120	6	U-70218-MUM	221.59	0x0000676C00000000	1972-06-28 00:00:00	U. S. AIRFORCE	12	88	0	B/66312-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIRCONDITION ENG.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271140	44	'IZZAT'	2008	120	3	VIL/1/279/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	SHRI SALIM	13	87	176	VIL/290/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	143	24	5	139	57	B	0	0	0	0	0	0	0	0	\N	\N
271141	44	ROMEO IN SIKKIM	1975	120	6	U-79138-MUM	3698.74	0x00006BDB00000000	1975-08-07 00:00:00	RADHIKA FILMS	12	87	176	B/75288-MUM	105	109	107	N	HARIKISHAN KAUL	14	3720.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271142	61	A DAY ON THE FARM	1973	120	6	U-73835-MUM	200.00	0x0000696500000000	1973-11-15 00:00:00	DR. H. J. HOBFEK	12	88	0	B/70662-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271143	61	BASIC ELECTRICITY - CURRENT FLOW - WHAT IT IS	1972	120	6	U-70219-MUM	44.20	0x0000676C00000000	1972-06-28 00:00:00	U. S. NAVY	12	88	0	B/66308-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REF. & AIRCONDITION ENG.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271144	61	A SHARE IN PROGRESS	1973	120	6	U-73836-MUM	452.00	0x0000696500000000	1973-11-15 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/70670-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	452.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271145	58	TRAILER OF KUNGUMA POOVUM KONJUM PURAAVUM	2009	120	3	VIS/1/52/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S CAPITAL FILM WORKS (X) PVT LTD	12	368	0	VIS/48/2009-CHE	106	110	107	N	M/S CAPITAL FILM WORKS (X) PVT LTD	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
271146	61	THE ELVES	1973	120	6	U-73837-MUM	162.00	0x0000696500000000	1973-11-15 00:00:00	INSTITUTE FOR FILM AND BILD	12	88	0	B/70665-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	162.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271147	58	NEE YAAR - WHO ARE YOU	2009	120	3	VIL/1/37/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S PUBLIC SERVICE BROADCAST TRUST	12	90	176	VIL/31/2009-CHE	106	109	107	N	SHRI R.V.RAMANI	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271148	44	IT'S MICROFINED : IT'S FASTER	1972	120	6	U-70220-MUM	30.48	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66437-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271149	61	MECHANIZATION MADE TO MEASURE	1973	120	6	U-73838-MUM	637.00	0x0000696500000000	1973-11-15 00:00:00	ZIERENGURG FILM STUDIOS	12	88	0	B/70663-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	637.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271150	44	WORKS FASTER : RELIEVES FASTERS	1972	120	6	U-70221-MUM	30.48	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66435-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271151	44	GHULAM BEGUM BADSHAH - TRL	1973	120	6	U-73839-MUM	100.00	0x0000696600000000	1973-11-16 00:00:00	M/S VIJAYSHREE PICTURES	12	94	0	B/70715-MUM	105	110	107	N	SOODESH KUMAR	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271152	44	THE IMPORTANT DIFFERENCE	1972	120	6	U-70222-MUM	30.48	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66436-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271153	44	DIL APANA AUR PREET PARAI - TRL	1973	120	6	U-73840-MUM	91.44	0x0000696600000000	1973-11-16 00:00:00	MAHAL PICTURES	12	94	0	B/70523-MUM	105	110	107	N	MOHAN G. SULIBHAN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271154	61	BASIC ELECTRICITY - AC PARALLEL CIRCUITS	1972	120	6	U-70223-MUM	44.20	0x0000676D00000000	1972-06-29 00:00:00	U. S. NAVY	12	88	0	B/66307-MUM	105	110	108	N	K. K. PANDIT, COLLEGE OF REF. AIRCONDITION ENG.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271155	61	REFRIGERATION : EVACUTING AND CHARGING	1972	120	6	U-70224-MUM	44.20	0x0000676D00000000	1972-06-29 00:00:00	U. S. AIR FORCE	12	88	0	B/66313-MUM	105	110	108	N	K. K. PANDIT, COLLEGE OF REF. AIRCONDITION ENG.	1	44.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271156	61	QUIETING A NOISY REFRIGERATOR	1972	120	6	U-70225-MUM	177.39	0x0000676D00000000	1972-06-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/66310-MUM	105	110	108	N	K. K. PANDIT, COLLEGE OF REF. AIRCONDITION ENG.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271157	61	MAKING AND REPAIRING TUBING CONNECTIONS	1972	120	6	U-70226-MUM	199.33	0x0000676D00000000	1972-06-29 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/66311-MUM	105	110	108	N	K. K. PANDIT, COLLEGE OF REF. AIRCONDITION ENG.	1	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271158	44	'DUM'	2008	120	3	VIL/1/282/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	CINEYUG ENTERTAINMENT PVT.LTD	13	87	176	VIL/291/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	168	21	5	154	45	B	0	0	0	0	0	0	0	0	\N	\N
271159	61	HOW TO DRIVE SERIES NO. 9 : SKIDDING	1972	120	6	U-70423-MUM	109.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66748-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271160	61	MILITARY OPERATIONS IN JUNGLE TERRAIN	1972	120	6	U-70227-MUM	335.28	0x0000676D00000000	1972-06-29 00:00:00	UNITED STATES ARMY	12	88	0	B/66448-MUM	105	110	108	N	THE COMMANDANT, CSWTBSF, INDORE	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271161	61	HOW TO DRIVE SERIES NO. 10 : IN DENSE TRAFFIC	1972	120	6	U-70424-MUM	99.00	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66749-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271162	44	KAANCH AUR HEERA	1972	120	6	U-70425-MUM	3340.31	0x0000678D00000000	1972-07-31 00:00:00	SUDARSHAN CHITRA	12	87	176	B/66019-MUM	105	109	107	N	SUDARSHAN CHITRA	14	3340.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271163	44	CHIRAG KAHAN ROSHNI KAHAN - TRL	1973	120	6	U-73841-MUM	91.44	0x0000696600000000	1973-11-16 00:00:00	GOEL CINE CORPORATION	12	94	0	B/70522-MUM	105	110	107	N	MOHAN G. SULIBHAN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271164	61	CASE STUDY NO. TEN (DATA PROCESSING)	1972	120	6	U-70228-MUM	60.96	0x0000676D00000000	1972-06-29 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	363	0	B/66417-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD. CALCUTTA	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271165	44	RAAMPUR KA LAXMAN - TRL	1972	120	6	U-70426-MUM	92.05	0x0000678D00000000	1972-07-31 00:00:00	A. A. NADIAWALA	12	94	0	B/66790-MUM	105	110	107	N	A. A. NADIAWALA A. G. FILMS (P) LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271166	44	PASAND APNI APNI - TRL	1972	120	6	U-70427-MUM	91.44	0x0000678D00000000	1972-07-31 00:00:00	BEEKAY DEEJAY FILMS	12	94	0	B/66761-MUM	105	110	107	N	OMI KATYAL BEEKAY DEEJAY FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271167	44	'ARJUN PANDIT'	2008	120	3	VIL/1/281/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	V.R.ENTERTAINERS PVT.LTD	13	87	176	VIL/289/2008-CHE	106	109	107	N	M/S STAR INDAI PVT.LTD	0	0	143	48	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
271168	44	THIS IS SPORT	1973	120	6	U-73842-MUM	327.00	0x0000696600000000	1973-11-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/70264-MUM	105	110	108	N	USSR EMBASSY IN INDIA	3	327.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271169	61	FREEBIE AND THE BEAN - TRL	1975	120	6	U-79139-MUM	85.96	0x00006BDC00000000	1975-08-08 00:00:00	MR. RICHARD RUSH	12	94	0	B/75405-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	85.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271170	61	CASE STUDY NO. ONE (ELECTRONIC TUBE)	1972	120	6	U-70229-MUM	60.96	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	363	0	B/66409-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271171	44	BABUL KI GALIYAN - TRL	1972	120	6	U-70428-MUM	103.03	0x0000678E00000000	1972-08-01 00:00:00	S. D. NARANG NEW ORIENTED PICTURES	12	94	0	B/66670-MUM	105	110	107	N	S. D. NARANG NEW ORIENTED PICTURES	1	103.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271172	61	ALL THE WAY BOYS	1975	120	6	U-79140-MUM	2941.36	0x00006BDC00000000	1975-08-08 00:00:00	ROBERTO PALAGGI	12	87	176	B/75319-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	2941.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271173	80	BABUL KI GALIYAN	1972	120	6	U-70429-MUM	3987.40	0x0000678E00000000	1972-08-01 00:00:00	S. D. NARANG NEW ORIENTED PICTURES	12	87	176	B/66364-MUM	105	109	107	N	S. D. NARANG NEW ORIENTED PICTURES	16	3987.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271174	174	'FRIDA'	2008	120	3	VFL/1/211/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/231/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	115	0	5	114	1	B	0	0	0	0	0	0	0	0	\N	\N
271175	44	MEHMOOD SHOOTING (MARATHI, GUJARATI, PUNJABI, TELUGU & ORIYA)	1972	120	6	U-70430-MUM	30.48	0x0000678E00000000	1972-08-01 00:00:00	JAY KAY ADVERTISERS	12	363	0	B/66659-MUM	105	110	107	N	JAY KAY ADVERTISERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271176	61	MARY QUEEN OF SCOTS	1975	120	6	U-79141-MUM	3505.20	0x00006BDC00000000	1975-08-08 00:00:00	HAL B.WALLIS	12	87	176	B/75438-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	3505.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271177	51	PATLA TAR VHAY MHANA	1973	120	6	U-73843-MUM	3792.27	0x0000696600000000	1973-11-16 00:00:00	APPASAHEB SONAVANE	12	87	176	B/70634-MUM	105	109	107	N	A. G. SONAVANE	15	3792.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271178	61	NEW BEGINNING (HINDI, MARATHI, GUJARATI, ASSAMESE............)	1972	120	6	U-70431-MUM	301.00	0x0000678E00000000	1972-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271179	61	MARY QUEEN OF SCOTS - TRL	1975	120	6	U-79142-MUM	106.22	0x00006BDC00000000	1975-08-08 00:00:00	HAL B. WALLIS	12	94	0	B/75439-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	106.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271180	61	INDIAN NEWS REVIEW NO. 1242 (HINDI, TAMIL, TELUGU, KANNADA..........)	1972	120	6	U-70432-MUM	153.31	0x0000679000000000	1972-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66807A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	153.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271181	61	CASE STUDY NO. TWO (TIME CLOCK)	1972	120	6	U-70230-MUM	60.96	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66410-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271182	44	HEERA - TRL	1973	120	6	U-73844-MUM	101.44	0x0000696600000000	1973-11-16 00:00:00	S. R. FILMS	12	94	0	B/70687-MUM	105	110	107	N	S. R. SAVANT	1	101.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271183	61	INDIAN NEWS REVIEW NO. 1242 (NORTHERN EDITITON) (HINDI, KASHMIRI, PUNJABI & ORIYA)	1972	120	6	U-70433-MUM	227.38	0x0000678F00000000	1972-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66806-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271184	44	RASHTRIYATA -KI- SADHANA	1975	120	6	U-79143-MUM	416.06	0x00006BDC00000000	1975-08-08 00:00:00	RADHAKRISHNA NEVATIA	12	363	0	B/75352-MUM	105	110	107	N	SHRI S. L. KOTHARI, HON. SECRETARY ANANDILAL PODAR BIRTH CENTENARY CELEBRATIONS COMMITTEE	2	416.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271185	44	MERA DESH MERA DHARAM	1973	120	6	U-73845-MUM	3733.51	0x0000696700000000	1973-11-17 00:00:00	DARA SINGH	12	87	176	B/68778-MUM	105	109	107	N	DARA PICTURES	15	3733.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271186	61	CASE STUDY NO. THREE (TESTING LABORATORY)	1972	120	6	U-70231-MUM	60.96	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66412-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271187	208	MAHARASHTRA NEWS NO. 242 JULY 1972	1972	120	6	U-70434-MUM	236.00	0x0000678F00000000	1972-08-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/66801-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	236.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271188	51	PRATAPGAD	1975	120	6	U-79144-MUM	1033.27	0x00006BDC00000000	1975-08-08 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	88	0	B/75442-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	4	1033.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271189	164	'FIREWORKS'	2008	120	3	VFS/1/11/2008-CHE	0	0x00009A7200000000	2008-04-02 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	0	VFS/4/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	49	50	5	49	50	B	0	0	0	0	0	0	0	0	\N	\N
271190	43	MAHITICHITRA NO. 154	1972	120	6	U-70435-MUM	286.50	0x0000678F00000000	1972-08-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUARAT	12	91	0	B/66767-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUARAT	1	286.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271191	61	CASE STUDY NO. FOUR (DEPARTMENT STORE)	1972	120	6	U-70232-MUM	76.20	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66413-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271192	43	AZERBAIJAN SSR (PUNJABI, MARATHI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1973	120	6	U-73846-MUM	223.00	0x0000696700000000	1973-11-17 00:00:00	AZERBAIJAN FILMS STUDIOS	12	363	0	B/70390-96-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271193	61	AUSTINMERE WHEAT AND SHEEP FARM	1972	120	6	U-70436-MUM	210.00	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66654-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271194	61	PHILIPS AN INDUSTRY	1975	120	6	U-79145-MUM	262.00	0x00006BDC00000000	1975-08-08 00:00:00	N. V. PHILIPS GLOEILAMPEN FABRIEKAEN, EINDHOVEN	12	363	0	B/74753-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	262.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271195	61	CASE STUDY NO. FIVE (COMMUNICATION PROBLEM)	1972	120	6	U-70233-MUM	45.72	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66411-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271196	61	THE SELFISH GIANT	1973	120	6	U-73847-MUM	150.00	0x0000696700000000	1973-11-17 00:00:00	REINER FILM MUNCHEN (FRG)	12	88	0	B/70674-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271197	61	'SUNDARAM BNP PARIBAS SELECT FOCUS'	2008	120	3	VIS/1/131/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	M/S FIDELIS ADVERTISING &  MARKETING PVT. LTD.	12	368	0	VIS/131/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
271198	61	AUSTRALIAN COLOUR DIARY NO. 39 (TICKET TO SYDNEY)	1972	120	6	U-70437-MUM	105.00	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66657-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271199	61	A NATION AT WAR NO. 11 CRISIS ON THE HILL	1975	120	6	U-79146-MUM	314.00	0x00006BDC00000000	1975-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75332-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271200	58	TRAILER OF 'KADALAR KATHAI'	2008	120	3	VIS/1/132/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	M/S RAIS MOVIES	12	368	0	VIS/132/2008-CHE	106	110	107	N	M/S RASI MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
271201	61	HOW TO DRIVE SERIES NO. 1 (UNDERSTANDING THE CAR)	1972	120	6	U-70438-MUM	210.00	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66740-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271202	61	CANADA AT WAR NO. 12 'V' WAS FOR VICTORY	1975	120	6	U-79147-MUM	314.00	0x00006BDC00000000	1975-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75333-MUM	105	110	108	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271203	61	HOW TO DRIVE SERIES NO. 2 : INSPECTING THE CAR	1972	120	6	U-70439-MUM	128.00	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66741-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271204	61	CASE STUDY NO. SIX (LATHE DEPARTMENT)	1972	120	6	U-70234-MUM	76.20	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66415A-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271205	61	HOW TO DRIVE SERIES NO. 3 STARTING UP : MOVING OFF AND STOPPING	1972	120	6	U-70440-MUM	93.00	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66742-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271206	61	MATHEMATICS IN ACTION STATISTICS PART 2: PROBABILITY	1975	120	6	U-79148-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/75334-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271207	61	HOW TO DRIVE SERIES NO. 4 STEERING GEAR CHANGING & BRAKING	1972	120	6	U-70441-MUM	152.40	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66743-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271208	61	CASE STUDY NO. SEVEN (STENOGRAPHER SLUMP)	1972	120	6	U-70235-MUM	73.15	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	363	0	B/66414-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271209	61	COME AGAIN	1975	120	6	U-79149-MUM	110.00	0x00006BDF00000000	1975-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271210	44	BAAZIGAR - TRL	1972	120	6	U-70442-MUM	88.39	0x0000679000000000	1972-08-03 00:00:00	RAM DAYAL	12	94	0	B/66803-MUM	105	110	107	N	MUKUL ENTERPRISES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271211	61	CASE STUDY NO. EIGHT (SALES OFFICE)	1972	120	6	U-70236-MUM	57.91	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	363	0	B/66418-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	57.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271212	61	THE POSEIDON ADVENTURE	1975	120	6	U-79150-MUM	3204.97	0x00006BDF00000000	1975-08-11 00:00:00	IRWIN ALLEN	12	87	176	B/75430-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	14	3204.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271213	61	PLAZA SUITE - TRL	1972	120	6	U-70443-MUM	86.25	0x0000679000000000	1972-08-03 00:00:00	HOWARD W. KOCH	12	94	0	B/65996-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271214	61	CASE STUDY NO. NINE (INSURANCE SECRETARY POOL)	1972	120	6	U-70237-MUM	60.96	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66416-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271215	44	'ANGAARAY'	2008	120	3	VIL/1/280/2008-CHE	0	0x00009AE900000000	2008-07-30 00:00:00	M/S ROSE MOVIE COMBINES	13	87	176	VIL/288/2008-CHE	106	109	107	N	M/S STAR INDIA PVT.LTD	0	0	138	54	5	134	54	B	0	0	0	0	0	0	0	0	\N	\N
271216	61	WILLY WONKA AND THE CHOCOLATE FACTORY - TRL	1972	120	6	U-70444-MUM	92.05	0x0000679000000000	1972-08-03 00:00:00	STAN MARGULIES AND DAVID L. WOLPER	12	94	0	B/65995-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271217	61	THE POSEIDON ADVENTURE - TRL	1975	120	6	U-79151-MUM	77.72	0x00006BDF00000000	1975-08-11 00:00:00	IRWIN ALLEN	12	94	0	B/75431-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (I) PRIVATE LTD.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271218	51	TYACHA WELU GELA GAGANA WERI	1972	120	6	U-70445-MUM	300.23	0x0000679100000000	1972-08-04 00:00:00	KAVITA FILMS	12	363	0	B/66781-MUM	105	110	107	N	KAVITA FILMS	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271219	61	DUSHNABE RYTHMS	1975	120	6	U-79152-MUM	330.00	0x00006BDF00000000	1975-08-11 00:00:00	TAJIK FILM STUDIO	12	363	0	B/74984-MUM	105	110	107	N	USSR CONSULATE GENERAL	2	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271220	51	PICNIC	1972	120	6	U-70446-MUM	30.18	0x0000679100000000	1972-08-04 00:00:00	RAJA DHOLE	12	363	0	B/66782-MUM	105	110	107	N	RAJA DHOLE	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271221	61	SNEDDING	1972	120	6	U-70447-MUM	134.11	0x0000679100000000	1972-08-04 00:00:00	WILSON & CO.	12	88	0	B/66576-MUM	105	110	108	N	RAMESH CHANDRZ	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271222	61	MARKETPLACE USA: A COMMERCIAL SERVICE	1975	120	6	U-79153-MUM	182.27	0x00006BDF00000000	1975-08-11 00:00:00	U. S. I. A.	12	363	0	B/75441-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271223	61	SAFETY FIRST WHEN FELLING TREES	1972	120	6	U-70448-MUM	111.25	0x0000679100000000	1972-08-04 00:00:00	WILSON & CO.	12	88	0	B/66775-MUM	105	110	108	N	RAMESH CHANDRA C.E.O.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271224	61	CIRCULATION  OF THE BLOOD	1975	120	6	U-79154-MUM	77.00	0x00006BDF00000000	1975-08-11 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75377-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271225	61	FOREST 70	1972	120	6	U-70449-MUM	243.84	0x0000679100000000	1972-08-04 00:00:00	WILSON & CO.	12	363	0	B/66777-MUM	105	110	108	N	RAMESH CHANDRA C.E.O.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271226	44	BAWARCHI	1972	120	6	U-70238-MUM	3676.52	0x0000676E00000000	1972-06-30 00:00:00	RUPAM CHITRA	12	87	176	B/66450-MUM	105	109	107	N	RUPAM CHITRA	14	3676.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271227	61	TIME OF CHANGE	1972	120	6	U-70450-MUM	243.84	0x0000679100000000	1972-08-04 00:00:00	MODERN TALKING PICTURE SERVICE	12	363	0	B/66818-MUM	105	110	108	N	RAMESH CHANDRA C.E.O.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271228	61	MATHEMATICS IN ACTION STATISTICS PT. 3: THE BINOMIAL DISTRIBUTION	1975	120	6	U-79155-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74866-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271229	61	THE OSHAWA KID	1972	120	6	U-70239-MUM	274.00	0x0000676E00000000	1972-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66332-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271230	61	MATHEMATICS IN ACTION STATISTICS PT. 4: HYPOTHESIS TESTING	1975	120	6	U-79156-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74867-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271231	44	MERCURY SOAP	1972	120	6	U-70451-MUM	29.57	0x0000679100000000	1972-08-04 00:00:00	SIJ FILMS	12	363	0	B/66795-MUM	105	110	107	N	SIJ FILMS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271232	44	COW BRAND SOAP	1972	120	6	U-70452-MUM	28.96	0x0000679100000000	1972-08-04 00:00:00	SIJ FILMS	12	363	0	B/66757-MUM	105	110	107	N	SIJ FILMS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271233	61	A TIME OF TERROR	1972	120	6	U-70240-MUM	384.00	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66294-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271234	61	MATHEMEATICS IN ACTION STATISTICS PT. 5: SAMPLING VARIABLES	1975	120	6	U-79157-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74868-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271235	44	SICKLE SOAP	1972	120	6	U-70453-MUM	28.96	0x0000679100000000	1972-08-04 00:00:00	SIJ FILMS	12	363	0	B/66556-MUM	105	110	107	N	SIJ FILMS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271236	61	MATHEMEATICS IN ACTION STATISTICS PT. 6: NORMAL DISTRIBUTIONS	1975	120	6	U-79158-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74869-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271237	132	IN AN ENEMY OCCUPIED TOWN	1972	120	6	U-70454-MUM	3000.00	0x0000679100000000	1972-08-04 00:00:00	KOREAN FILM STUDIO	12	87	176	B/65662-MUM	105	109	107	N	CONSULATE GENERAL OF KOREA	10	3000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271238	44	ILAAKA THE TERRITORY (A TO UA)	2009	121	8	VIL/11/55/2009-HYD	0	0x00009C2C00000000	2009-06-18 00:00:00	SHRI RAJU BAHRUZ	13	87	176	VIL/55/2009-HYD	106	109	107	N	SHRI RAJU BAHRUZ	0	0	113	0	5	101	38	B	0	0	0	0	0	0	0	0	\N	\N
271239	61	JAWAHARLAL NEHRU AWARD FOR INTERNATIONAL UNDERSTANDING TO YEHUDI MENUHIN	1972	120	6	U-70241-MUM	296.57	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271240	44	BAAZIGAR	1972	120	6	U-70455-MUM	3994.38	0x0000679200000000	1972-08-05 00:00:00	RAM DAYAL	12	87	176	B/66625-MUM	105	109	107	N	MUKUL ENTERPRISES	16	3994.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271241	61	MATHEMEATICS IN ACTION STATISTICS PT. 7 SAMPLES AND THE NORMAL DISTRIBUTION	1975	120	6	U-79159-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74870-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271242	61	LOOT AND LUST	1972	120	6	U-70242-MUM	384.00	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66293-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	384.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271243	61	A CASE OF MURDER - TRL	1972	120	6	U-70456-MUM	84.43	0x0000679200000000	1972-08-05 00:00:00	BLAKE EDWARDS & WILLIAN BELASCO	12	94	0	B/66603-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271244	61	MATHEMATICS IN ACTION STATISTICS PT: 8 EXPERIMENTAL DESIGN	1975	120	6	U-79160-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74871-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271245	61	MATHEMATIC IN ACTION STATISTICS PT. 9: CORRELATION	1975	120	6	U-79161-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74872-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271246	106	LIFE ANDII	1972	120	6	U-70243-MUM	583.36	0x0000676F00000000	1972-07-01 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66174-MUM	105	110	107	N	D. N. DIXIT, DIRECTOR, FILM & TV INSTITUTE OF INDIA	2	583.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271247	61	MATHEMATIC IN ACTION STATISTICS PT.  10: STATISTICS & THEIR DISTRIBUTION	1975	120	6	U-79162-MUM	225.55	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV. LONDON	12	88	0	B/74873-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271248	61	FREEBIE AND THE BEAN	1975	120	6	U-79163-MUM	3139.90	0x00006BDF00000000	1975-08-11 00:00:00	MR. RICHARD RUSH	12	87	176	B/75404-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	12	3139.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271249	61	AND NOW THEY CALL IT SOUL	1972	120	6	U-70244-MUM	304.80	0x0000676F00000000	1972-07-01 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/66128-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271250	61	CONGENITAL HEART DEFECTS	1975	120	6	U-79164-MUM	77.00	0x00006BDF00000000	1975-08-11 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75376-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271251	61	FAREWELL FRIEND	1972	120	6	U-70245-MUM	3149.20	0x0000677100000000	1972-07-03 00:00:00	SERGE SIBERMAN	12	87	176	B/65754-MUM	105	109	108	N	SHREE GANESH PRASAD MOVIES	12	3149.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271252	59	SRI SAILA MALLAIAH MAHATYAM	2009	120	8	VIL/10/15/2009-HYD	0	0x00009BB500000000	2009-02-19 00:00:00	SHRI T.M.D. RAFI	12	87	176	VIL/15/2009-HYD	106	109	107	N	SHRI T.M.D. RAFI	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271253	59	ARUNDHATHI (A TO UA)	2009	121	8	VIL/7/32/2009-HYD	0	0x00009BF900000000	2009-04-28 00:00:00	SHRI M. SHYAM PRASAD REDDY	12	87	176	VIL/32/2009-HYD	106	109	107	N	SHRI M. SHYAM PRASAD REDDY	0	0	147	41	5	133	15	B	0	0	0	0	0	0	0	0	\N	\N
271254	61	THE TRANSFER OF POWAR	1972	120	6	U-70457-MUM	321.26	0x0000679200000000	1972-08-05 00:00:00	GROUP W (WESTINGHOUSE BROADCASTING CO.)	12	88	0	B/66720-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	321.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271255	61	ROAD TO THE WHITE HOUSE	1972	120	6	U-70458-MUM	632.46	0x0000679200000000	1972-08-05 00:00:00	GROUP W (WESTINGHOUSE BROADCATING CO.)	12	88	0	B/66718-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	632.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271256	58	ARUNTHATHEE (A TO UA)	2009	121	8	VIL/8/38/2009-HYD	0	0x00009C1100000000	2009-05-22 00:00:00	SMT N. RADHA	12	87	176	VIL/38/2009-HYD	106	109	107	N	SMT N. RADHA	0	0	144	26	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
271257	61	HOW TO DRIVE SERIES NO. 13 (CONVERSION TO AUTOMATIC)	1972	120	6	U-70459-MUM	192.02	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66649-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271258	61	WEEKEND MURDERS - TRL	1972	120	6	U-70460-MUM	66.75	0x0000679400000000	1972-08-07 00:00:00	MICHAEL LUPO	12	94	0	B/66300-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271259	59	SANKHAM (A TO U)	2009	120	8	VIL/69/95/2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	S/SHRI J. BHAGAWAN & J. PULLA RAO	12	87	176	VIL/95/2009-HYD	106	109	107	N	S/SHRI J. BHAGAWAN & J. PULLA RAO	0	0	152	19	5	132	19	B	0	0	0	0	0	0	0	0	\N	\N
271260	58	AVALUKKAGA (DUB FROM TEL 'NEE KOSAM')	2009	120	8	VIL/76/108/2009-HYD	0	0x00009CB800000000	2009-11-05 00:00:00	SHRI N. KAMESHWAR REDDY	13	87	176	VIL/108/2009-HYD	106	109	107	N	SHRI N. KAMESHWAR REDDY	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
271261	44	THE CHAALBAZ (DUB FROM TEL 'VEEDEVADANDI BABU')	2009	120	8	VIL/75/107/2009-HYD	0	0x00009CB800000000	2009-11-05 00:00:00	SMT ANJUM	13	87	176	VIL/107/2009-HYD	106	109	107	N	SMT ANJUM	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
271262	44	MAWALI EK PLAYBOY (DUB FROM TEL 'ALLARI BULLODU')	2009	120	8	VIL/74/105/2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI G. BALAJI	13	87	176	VIL/105/2009-HYD	106	109	107	N	SHRI G. BALAJI	0	0	145	21	5	145	21	B	0	0	0	0	0	0	0	0	\N	\N
271263	59	TARGET (A TO U)	2009	120	8	VIL/73/102/2009-HYD	0	0x00009CAE00000000	2009-10-26 00:00:00	SHRI S. DASARADHA	12	87	176	VIL/102/2009-HYD	106	109	107	N	SHRI S. PANDURANGA RAO	0	0	106	58	5	106	58	B	0	0	0	0	0	0	0	0	\N	\N
271264	59	ATTINTLO ADDE MOGUDU	2009	120	8	VIL/72/99/2009-HYD	0	0x00009CAA00000000	2009-10-22 00:00:00	SHRI K.C. REDDY	12	87	176	VIL/99/2009-HYD	106	109	107	N	SHRI J. VENKATASWAMI NAIDU, M/S. USHODAYA ENTERPRISES PVT. LTD.	0	0	111	10	5	108	48	B	0	0	0	0	0	0	0	0	\N	\N
271265	59	PAATA BASTI (A TO UA)	2009	121	8	VIL/28/98/2009-HYD	0	0x00009CAA00000000	2009-10-22 00:00:00	SHRI MAGANTI GOPINATH	12	87	176	VIL/98/2009-HYD	106	109	107	N	SHRI J. VENKATASWAMI NAIDU, M/S. USHODAYA ENTERPRISES PVT. LTD.	0	0	131	37	5	122	46	B	0	0	0	0	0	0	0	0	\N	\N
271266	59	RECHIPO (A TO U)	2009	120	8	VIL/71/101/2009-HYD	0	0x00009CA700000000	2009-10-19 00:00:00	SHRI G.V. RAMANA	12	87	176	VIL/101/2009-HYD	106	109	107	N	SHRI G.V. RAMANA	0	0	146	3	5	137	53	B	0	0	0	0	0	0	0	0	\N	\N
271267	59	EE VAYASULO (A TO U)	2009	120	8	VIL/70/100/2009-HYD	0	0x00009CA400000000	2009-10-16 00:00:00	SHRI P. SUSHEEL KUMAR	12	87	176	VIL/100/2009-HYD	106	109	107	N	SHRI P. SUSHEEL KUMAR	0	0	137	37	5	120	53	B	0	0	0	0	0	0	0	0	\N	\N
271268	59	TELUGODU (A TO UA)	2009	121	8	VIL/27/194/2009-HYD	0	0x00009C9C00000000	2009-10-08 00:00:00	SHRI M. BABURAO	12	87	176	VIL/194/2009-HYD	106	109	107	N	SHRI J. VENKATASWAMI NAIDU, M/S. USHODAYA ENTERPRISES PVT. LTD.	0	0	131	1	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271269	58	ASTHRAM (DUB FROM TEL 'ASTHRAM')	2009	121	8	VIL/26/96/2009-HYD	0	0x00009C9C00000000	2009-10-08 00:00:00	SMT K. KALPANA	13	87	176	VIL/96/2009-HYD	106	109	107	N	SMT K. KALPANA	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
271270	59	KURUMBUKAARA MAPILLAI (DUB FROM TEL 'AA OKKATI ADAKKU')	2009	120	8	VIL/56/75/2009-HYD	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI R. SATYANARAYANA	13	87	176	VIL/75/2009-HYD	106	109	107	N	SHRI R. SATYANARAYANA	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
271271	59	AUGUST 15 RAATRI	2009	121	8	VIL/25/92/2009-HYD	0	0x00009C8F00000000	2009-09-25 00:00:00	SHRI J. GOPAL REDDY	12	87	176	VIL/92/2009-HYD	106	109	107	N	SHRI J. VENKATASWAMI NAIDU, M/S. USHODAYA ENTERPRISES PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
271272	59	JUNCTION (UA TO U)	2009	120	8	VIL/67/93/2009-HYD	0	0x00009C8F00000000	2009-09-25 00:00:00	SHRI B. RAMAKRISHNAIAH	12	87	176	VIL/93/2009-HYD	106	109	107	N	SHRI S. PANDURANGA RAO	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271273	59	NEELO NAALO (UA TO U)	2009	120	8	VIL/66/91/2009-HYD	0	0x00009C8600000000	2009-09-16 00:00:00	SHRI S. NANDA KUMAR	12	87	176	VIL/91/2009-HYD	106	109	107	N	SHRI V. RAMAKRISHNA	0	0	111	0	5	108	38	B	0	0	0	0	0	0	0	0	\N	\N
271274	44	KRANTI KI JUNG (DUB FROM TEL 'ADHINETHA')	2009	121	8	VIL/23/89/2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI UMESH GUPTA	13	87	176	VIL/89/2009-HYD	106	109	107	N	SHRI UMESH GUPTA, M/S. ADITYA MUSIC (INDIA) PVT. LTD.	0	0	162	0	5	160	58	B	0	0	0	0	0	0	0	0	\N	\N
271275	58	SONG NOS 1 & 4 OF LAADAM	2009	120	3	VIS/1/53/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	SHRI J.PHANINDRA KUMAR	12	368	0	VIS/53/2009-CHE	106	110	107	N	M/S COSMOS ENTERTAINMENT	0	0	7	23	5	7	23	B	0	0	26	0	0	0	0	0	\N	\N
271276	61	GETTING IT RIGHT	2009	120	3	VFL/1/148/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/120/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271277	61	THE PACKAGE	2009	120	3	VFL/1/149/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/145/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
271278	61	AMERICAN GUN	2009	120	3	VFL/1/150/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/164/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271279	61	LOVE AND SEX	2009	120	3	VFS/1/14/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/9/2009-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
271280	43	RADHARANI MUMBAI NA SETHANI	2009	120	3	VIL/1/43/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/37/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
271281	43	HUKAM NU PAANU MAARA HAATHMA	2009	120	3	VIL/1/44/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/36/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
271282	43	SHAHBEBJI	2009	120	3	VIL/1/45/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/38/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	148	0	5	148	0	B	0	0	26	0	0	0	0	0	\N	\N
271283	61	THE MILLION DOLLAR HOTEL	2009	120	3	VFL/1/153/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/109/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
271284	61	THE ROOKIE	2009	120	3	VFL/1/154/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	368	176	VFL/160/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	123	0	5	123	0	B	0	0	26	0	0	0	0	0	\N	\N
271285	58	TR.1-5 OF AANANDHA THANDAVAM	2009	120	3	VIS/1/54/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/58/2009-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
271286	58	TRAILER OF 'VELVI'	2008	120	3	VIS/1/133/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	M/S THE 4TH DIMENSION ACADEMY	12	368	0	VIS/133/2008-CHE	106	110	107	N	M/S THE 4TH DIMENSION ACADEMY	0	0	1	17	5	1	17	B	0	0	26	0	0	0	0	0	\N	\N
271287	58	CSC COMPUTER EDUCATION	2009	120	3	VIS/1/55/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S CSC COMPUTER EDUCATION (P) LTD	12	368	0	VIS/54/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271288	85	IMAGES OF VIOLENCE (NO DIALOGUE OR COMMENTRY)	1973	120	6	U-73848-MUM	117.00	0x0000696700000000	1973-11-17 00:00:00	N. H. PADAMSEE	12	363	0	B/70688-MUM	105	110	107	N	N. H. PADAMSEE	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271289	58	TRAILER OF 'SANTHOSH SUBRAMANIAM'	2008	120	3	VIS/1/134/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	368	0	VIS/134/2008-CHE	106	110	107	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	1	33	5	1	33	B	0	0	26	0	0	0	0	0	\N	\N
271290	44	JUST MARRIED:MARRIAGE WAS ONLY THE BEGINNING	2009	120	3	VIL/1/47/2009-CHE	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S PRITISH WANDY COMMUNICATIONS LTD	15	87	176	VIL/51/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	120	0	5	119	39	B	0	0	0	0	0	0	0	0	\N	\N
271291	54	JAG PEYA INSAAN	1973	120	6	U-73849-MUM	662.94	0x0000696900000000	1973-11-19 00:00:00	SHOREY DOCUMENTARY FILMS	12	88	0	B/70685-MUM	105	110	107	N	SHOREY DOCUMENTARY	2	662.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271292	43	SANKALP	1973	120	6	U-73850-MUM	267.10	0x0000696900000000	1973-11-19 00:00:00	RAMESH DANI	12	88	0	B/70681-MUM	105	110	107	N	RAMESH DANI	1	267.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271293	61	HOW TO DRIVE SERIES NO. 11 (NIGHT DRIVING)	1972	120	6	U-70461-MUM	124.66	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66750-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271294	61	MARBLEX	1973	120	6	U-73851-MUM	30.48	0x0000696900000000	1973-11-19 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70684-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271295	61	TRUE FRIENDS	2009	120	3	VIS/1/56/2009-CHE	0	0x00009BB200000000	2009-02-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/55/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	56	37	5	56	37	B	0	0	0	0	0	0	0	0	\N	\N
271296	61	THE CORIN DAM	1972	120	6	U-70462-MUM	223.72	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66651-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	223.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271297	44	'GANGVA'	2008	120	3	VIL/1/104/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	SHRI HASHMUKH SHAN, M/S GOLD ENTERTAINMENT PVT. LTD.	15	87	176	VIL/113/2008-CHE	106	109	107	N	M/S GOLD ENTERTAINMENT PVT. LTD.	0	0	129	0	5	129	0	0	0	0	0	0	0	0	0	0	\N	\N
271298	61	JATAKA TALES - ELEPHANT STORIES	2009	120	3	VIS/1/57/2009-CHE	0	0x00009BB200000000	2009-02-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/57/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	56	32	5	56	32	B	0	0	0	0	0	0	0	0	\N	\N
271299	61	MIND THE GAP	1973	120	6	U-73852-MUM	213.66	0x0000696900000000	1973-11-19 00:00:00	INTERNATIONAL SOCIETY FOR GENERAL SEMANTICS	12	88	0	B/70721-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271300	61	HOW TO DRIVE SERIES NO. 12 (REMEMBERING IT ALL)	1972	120	6	U-70463-MUM	121.92	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66751-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271301	61	SCOUTING IN AUSTRALIA	1972	120	6	U-70464-MUM	182.88	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66656-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271302	61	JATAKA STORIES-SMART TALES	2009	120	3	VIS/1/58/2009-CHE	0	0x00009BB200000000	2009-02-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/56/2009-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
271303	61	THE NATIONAL LIBRARY OF AUSTRALIA	1972	120	6	U-70465-MUM	224.94	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66650-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271304	58	TR.OF YAAVARUM NALAM	2009	120	3	VIS/1/59/2009-CHE	0	0x00009BB300000000	2009-02-17 00:00:00	M/S WIDE ANGLE CREATIONS	12	368	0	VIS/59/2009-CHE	106	110	107	N	M/S WIDE ANGLE CREATIONS	0	0	1	16	5	1	16	B	0	0	26	0	0	0	0	0	\N	\N
271305	61	WHEN IT COMES TO PEOPLE	1972	120	6	U-70466-MUM	200.86	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66655-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	200.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271306	58	"SONG 'SORGAM MADHUVILE' FROM THE FILM ""THA.NA.07-AM-LA4777"	2009	120	3	VIS/1/60/2009-CHE	0	0x00009BB400000000	2009-02-18 00:00:00	M/S GV FILMS LIMITED	12	368	0	VIS/62/2009-CHE	106	110	107	N	M/S GV FILMS LIMITED	0	0	3	11	5	2	14	B	0	0	26	0	0	0	0	0	\N	\N
271307	61	AUSTRALIA MAKES AIRCRAFT	1972	120	6	U-70467-MUM	231.65	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66652-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271308	58	SONG 1-3 OF YAAVARUM NALAM	2009	120	3	VIS/1/61/2009-CHE	0	0x00009BB400000000	2009-02-18 00:00:00	M/S WIDE ANGLE CREATIONS	12	368	0	VIS/61/2009-CHE	106	110	107	N	M/S WIDE ANGLE CREATIONS	0	0	7	40	5	7	40	B	0	0	26	0	0	0	0	0	\N	\N
271309	61	WATER BIRDS OF THE INLAND	1972	120	6	U-70468-MUM	161.85	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66648-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	161.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271310	61	FUNNY FACE (TCHEBURASHKA)	1972	120	6	U-70469-MUM	549.00	0x0000679400000000	1972-08-07 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/66628-MUM	105	110	108	N	SOVEXPORTFILM	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271311	58	SONG 1-2 OF KAVITHAI GUNDAR	2009	120	3	VIS/1/62/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	M/S STUDIO & PRODUCTION	12	368	0	VIS/8/2009-CHE	106	110	107	N	M/S STUDIO & PRODUCTION	0	0	7	58	5	7	33	B	0	0	26	0	0	0	0	0	\N	\N
271312	61	AROUND THE SOVIET UNION NO. 87 (PO SOVETSKOMU SOYOZU)	1972	120	6	U-70470-MUM	276.00	0x0000679400000000	1972-08-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66714-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271313	61	LAUDER THAN WORDS	1973	120	6	U-73853-MUM	182.88	0x0000696900000000	1973-11-19 00:00:00	INTERNATIONAL SOCIETY FOR GENERAL SEMANTICS	12	88	0	B/70722-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271314	61	AROUND THE SOVIET UNION NO. 86 (PO SOVETSKOMU SOYUZU)	1972	120	6	U-70471-MUM	300.00	0x0000679400000000	1972-08-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66713-MUM	105	110	108	N	SOVEXPORTFILM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271315	58	TR OF KAVITHAI GUNDAR	2009	120	3	VIS/1/63/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	M/S STUDIO & PRODUCTION	12	368	0	VIS/63/2009-CHE	106	110	107	N	M/S STUDIO & PRODUCTION	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
271316	44	A SCENE AT THE SUPPER CLUB	1973	120	6	U-73854-MUM	30.48	0x0000696900000000	1973-11-19 00:00:00	ART COMMERCIA	12	363	0	B/70723-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271317	61	AROUND THE SOVIET UNION NO. 84 (PO SOVETSKOMU SOYUZU)	1972	120	6	U-70472-MUM	278.00	0x0000679400000000	1972-08-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66712-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271318	58	DANNY THE DOG	2009	120	3	VFL/1/156/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/170/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	96	0	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
271319	61	THE TAMING OF FIRE - TRL	1973	120	6	U-73855-MUM	80.00	0x0000696900000000	1973-11-19 00:00:00	A MOSFILM STUDIO	12	94	0	B/70195-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271320	61	THE UNINHABITED ISLAND (RASSKAZI STAROGO MORIAKA)	1972	120	6	U-70473-MUM	547.00	0x0000679400000000	1972-08-07 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/66627A-MUM	105	110	108	N	SOVEXPORTFILM	2	547.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271321	44	NAMAK HARAAM	1973	120	6	U-73856-MUM	3993.00	0x0000696900000000	1973-11-19 00:00:00	R. S. J. PRODUCTIONS (COMBINE)	12	87	176	B/70653-MUM	105	109	107	N	R. S. J. PRODUCTIONS (COMBINE)	15	3993.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271322	51	KASAM KAYN PATIL BARAN HAI KA ?	1972	120	6	U-70474-MUM	4020.62	0x0000679500000000	1972-08-08 00:00:00	VASANT TAWDE	12	87	176	B/66757A-MUM	105	109	107	N	PRATHAMA CHITRA	15	4020.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271323	44	NAMAK HARAAM - TRL	1973	120	6	U-73857-MUM	87.17	0x0000696900000000	1973-11-19 00:00:00	R. S. J. PRODUCTIONS (COMBINE)	12	94	0	B/70746-MUM	105	110	107	N	R. S. J. PRODUCTIONS (COMBINE)	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271324	44	ZINDAGGI ROCKS	2009	120	3	VIL/1/55/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	M/S B.A.G.FILMS LTD	15	87	176	VIL/54/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	110	0	5	105	12	B	0	0	0	0	0	0	0	0	\N	\N
271325	61	COVENING THE TRACKS (CHUZHIE SLEDI)	1972	120	6	U-70475-MUM	277.00	0x0000679500000000	1972-08-08 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/66632-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271326	61	SIX DAYA	1973	120	6	U-73858-MUM	155.00	0x0000696900000000	1973-11-19 00:00:00	TELEPOOL MUNCHEN (FRG)	12	363	0	B/70664-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	155.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271327	61	WINTER IN LENINGRAD (ZIMNII LENINGRAD)	1972	120	6	U-70476-MUM	234.00	0x0000679500000000	1972-08-08 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/66630-MUM	105	110	108	N	SOVEXPORTFILM	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271328	61	THE DEBUT (VSTUPLENIYE)	1972	120	6	U-70477-MUM	299.00	0x0000679500000000	1972-08-08 00:00:00	KAZAKH FILM STUDIOS	12	88	0	B/66629-MUM	105	110	108	N	SOVEXPORTFILM	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271329	44	SHOLAY	1975	120	6	U-79165-MUM	5477.56	0x00006BE000000000	1975-08-12 00:00:00	SIPPY FILMS	15	87	176	B/75403-MUM	105	109	107	N	SIPPY FILMS	23	5477.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271330	61	THE ASKANIYA NOVA NATURE RESERVE (BZAPOBEDNIKE ASKANIA NOVA)	1972	120	6	U-70478-MUM	296.00	0x0000679500000000	1972-08-08 00:00:00	SVERDLOVSK FILM STUDIOS	12	88	0	B/66631-MUM	105	110	108	N	SOVEXPORTFILM	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271331	61	THE BVEMEN TOWN MUSICIANS	1973	120	6	U-73859-MUM	194.00	0x0000696900000000	1973-11-19 00:00:00	INSTITUTE FOR FILM & BILD MUNCHEN (FRG)	12	88	0	B/70670A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271332	58	TR1&2 OF KARTHIGAI	2009	120	3	VIS/1/64/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	SHRI M.ANJANEYULU	12	368	0	VIS/60/2009-CHE	106	110	107	N	M/S SIDDI VINAYAKA FILMS	0	0	5	30	5	5	30	B	0	0	26	0	0	0	0	0	\N	\N
271333	61	CONGESTIVE HEART FAILURE	1975	120	6	U-79166-MUM	88.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILMS PRODUCTIONS	12	88	0	B/75375-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271334	44	AARAM HAI HARAM	1972	120	6	U-70479-MUM	201.15	0x0000679500000000	1972-08-08 00:00:00	R. YUSUF & RAM PAWA	12	363	0	B/66766-MUM	105	110	107	N	V. R. MOVIES	1	201.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271335	61	HIGH BLOOD PRESSURE	1975	120	6	U-79167-MUM	77.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75373-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271336	44	ANOKHA MILAN - TRL	1972	120	6	U-70480-MUM	88.39	0x0000679500000000	1972-08-08 00:00:00	VAZIRANI MOVIES	12	94	0	B/66360-MUM	105	110	107	N	VAZIRANI MOVIES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271337	44	SONE KE HAATH	1973	120	6	U-73860-MUM	3995.77	0x0000696A00000000	1973-11-20 00:00:00	SHRI R. K. SORAL, (VINDHYACHAL MOVIES)	12	87	176	B/70060-MUM	105	109	107	N	SHRI R. K. SORAL, VINDHYACHAL MOVIES	15	4112.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271338	61	THE TEMPLE OF PEACE	1972	120	6	U-70481-MUM	315.47	0x0000679500000000	1972-08-08 00:00:00	AVANT GARDE	12	363	0	B/66780-MUM	105	110	107	N	RAMESH MEER	1	315.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271339	61	AERONAUTICS	1972	120	6	U-70482-MUM	374.29	0x0000679500000000	1972-08-08 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/66719-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	374.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271340	61	RHEUMATIC HEART DISEASE	1975	120	6	U-79168-MUM	88.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75372-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271341	61	INDIAN NEWS REVIEW NO. 1243 (HINDI, MARATHI, TAMIL, KANNADA............)	1972	120	6	U-70483-MUM	192.63	0x0000679600000000	1972-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271342	61	STROKES	1975	120	6	U-79169-MUM	66.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75371-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271343	233	FIGHTING FISH (WITH SUB-TITLES ENGLISH)	2009	120	3	VFL/1/157/2009-CHE	0	0x00009BB500000000	2009-02-19 00:00:00	RIVER PARK, ROTERDAM	12	87	176	VFL/118/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
271344	61	VARICOSE VEINS	1975	120	6	U-79170-MUM	66.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75370-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271345	61	INDIAN NEWS REVIEW NO. 1243 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-70484-MUM	251.76	0x0000679600000000	1972-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271346	61	FAREWELL FRIEND - TRL	1972	120	6	U-70246-MUM	121.60	0x0000677100000000	1972-07-03 00:00:00	SERGE SIBERMAN	12	94	0	B/65755-MUM	105	110	108	N	SHREE GANESH PRASAD MOVIES	1	121.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271347	61	THE CONTRACT	2009	120	3	VFL/1/158/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/17/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271348	43	RAMTARAM NI RAMKAHANI	1973	120	6	U-73861-MUM	305.00	0x0000696A00000000	1973-11-20 00:00:00	RAMESH DANI	12	88	0	B/70680-MUM	105	110	107	N	RAMESH DANI PICTURES	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271349	61	THE BIG DINNER TABLE	1975	120	6	U-79171-MUM	121.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75369-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271350	129	NEW BLUE SWISH BLADES	1972	120	6	U-70485-MUM	30.48	0x0000679700000000	1972-08-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/66734-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271351	61	SKYJACKED - TRL	1972	120	6	U-70247-MUM	95.10	0x0000677100000000	1972-07-03 00:00:00	WALTER SELTZER	12	94	0	B/66426-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271352	61	TRAVELLER	2009	120	3	VFL/1/159/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/166/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
271353	61	CORONARY HEART DISEASE	1975	120	6	U-79172-MUM	66.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75374-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271354	61	KOTCH	1972	120	6	U-70486-MUM	3112.31	0x0000679700000000	1972-08-10 00:00:00	RICHARD CARTER	12	87	176	B/66481-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	3112.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271355	61	A FRIENDSHIP FOR PEACE AND PROGRESS  (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-73862-MUM	199.00	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/70752-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271356	61	DIARY OF A MAD HOUSEWIFE - TRL	1972	120	6	U-70487-MUM	50.43	0x0000679700000000	1972-08-10 00:00:00	FRANK PERRY	12	94	0	B/65666-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	50.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271357	61	INDIAN NEWS REVIEW NO. 1238 (HINDI, TAMIL, TELUGU......)	1972	120	6	U-70248-MUM	241.40	0x0000677300000000	1972-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66540-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271358	61	INDIAN NEWS REVIEW NO. 1310 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-73863-MUM	93.00	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70750-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	93.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271359	61	INTERVIEW WITH THE PRIME MINISTER	1972	120	6	U-70488-MUM	293.50	0x0000679700000000	1972-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66891-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271360	59	'NEEKAI VECHI UNTAA'	2008	120	3	VIL/1/105/2008-CHE	0	0x00009A7300000000	2008-04-03 00:00:00	MS G.LALITHAMMA	13	87	176	VIL/112/2008-CHE	106	109	107	N	M/S SAI PRASANNA FILMS	0	0	117	14	5	117	14	B	0	0	0	0	0	0	0	0	\N	\N
271361	44	SOCHIYE TO	1973	120	6	U-73864-MUM	305.00	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70213-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271362	44	INTERVIEW WITH THE P.M.	1972	120	6	U-70489-MUM	92.65	0x0000679700000000	1972-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66890-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271363	61	FAST FOOD NATION	2009	120	3	VFL/1/160/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/176/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	97	58	B	0	0	0	0	0	0	0	0	\N	\N
271364	61	HUMAN MACHINE	1973	120	6	U-73865-MUM	122.00	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70022-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271365	44	MAHA SHIVARATRI	1972	120	6	U-70490-MUM	3673.14	0x0000679D00000000	1972-08-16 00:00:00	LAAD BANDHU	12	87	176	B/66754A-MUM	105	109	107	N	SHIVDARSHAN CHITRA	14	3673.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271366	61	INDIAN NEWS REVIEW NO. 1238 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-70249-MUM	297.48	0x0000677300000000	1972-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271367	44	DOUBLE SAFEDI DOUBLE FAIDA	1972	120	6	U-70491-MUM	30.48	0x0000679D00000000	1972-08-16 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66578-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271368	70	VORA IN HOLLYWOOD - DISNEYLAND AND - NIAGARA FALLS	1973	120	6	U-73866-MUM	609.60	0x0000696B00000000	1973-11-21 00:00:00	VINAY VORA	12	363	0	B/70701-MUM	105	110	107	N	VORA FILMS	5	609.60	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271369	208	MAHARASHTRA NEWS NO. 241 JUNE 1972	1972	120	6	U-70250-MUM	294.00	0x0000677300000000	1972-07-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/66536-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271370	61	THE HOT FAVOURITE	1972	120	6	U-70492-MUM	30.48	0x0000679D00000000	1972-08-16 00:00:00	SUKHWAN FILMS	12	363	0	B/66558-MUM	105	110	107	N	DACUNHA PILLAI ASSOCIATION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271371	61	FRAMED FOR MURDER	2009	120	3	VFL/1/161/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/177/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
271372	58	'KANCHI MAAMUNIVAR'	2008	120	3	VIL/1/106/2008-CHE	0	0x00009A7400000000	2008-04-04 00:00:00	M/S MOSER BAER INDIA LTD.	12	87	176	VIL/75/2008-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
271373	44	BHAAVNA	1972	120	6	U-70251-MUM	3984.66	0x0000677300000000	1972-07-05 00:00:00	PREM BASSI	12	87	176	B/66320-MUM	105	109	107	N	PREM BASSI, SATYA FILMS CORPORATION	15	3984.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271374	61	MAKING MANAGEMENT BY OBJECTIVIES WORK	1972	120	6	U-70493-MUM	365.76	0x0000679E00000000	1972-08-17 00:00:00	NATIONAL ASSOCIATION OF PURCHASING MANAGEMENT INC.	12	88	0	B/66759-MUM	105	110	108	N	A. R. YAJNIK TRAINING MANAGES INDIAN OIL CORPORATION LTD.(MARKETING DIVISION)	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271375	61	ADRIFT	2009	120	3	VFL/1/162/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/178/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	86	34	B	0	0	0	0	0	0	0	0	\N	\N
271376	58	'TRAILER NOS.1 & 2 OF 'KADHAL ENDRAAL ENNA'	2008	120	3	VIS/1/135/2008-CHE	0	0x00009A7400000000	2008-04-04 00:00:00	SHRI M.RAJAN	12	368	0	VIS/135/2008-CHE	106	110	107	N	M/S AKSHYA PICTURES	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
271377	61	THE COMPLETE FOOD FROM GLAXO	1972	120	6	U-70494-MUM	30.48	0x0000679E00000000	1972-08-17 00:00:00	GLAXO LABORATORIES (INDIA) LTD.	12	363	0	B/66873-MUM	105	110	107	N	GLAXO LABORATORIES (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271378	70	VORA IN EUROPE AND AMERICA	1973	120	6	U-73867-MUM	609.60	0x0000696B00000000	1973-11-21 00:00:00	VINAY VORA	12	363	0	B/70702-MUM	105	110	107	N	VORA FILMS	5	609.60	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271379	58	'SOLLAMAL THAVIKKIREAN'	2008	120	3	VIL/1/107/2008-CHE	0	0x00009A7400000000	2008-04-04 00:00:00	SHRI K.NAGAN PILLAI	13	87	176	VIL/114/2008-CHE	106	109	107	N	M/S NAGAN PICTURES	0	0	156	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
271380	44	BUNIYAAD - TRL	1972	120	6	U-70495-MUM	84.73	0x0000679E00000000	1972-08-17 00:00:00	VIRENDRA SINHA	12	94	0	M/7461-MUM	105	110	107	N	PRAGATI CHITRA INTERNATIONAL	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271381	44	ANOKHEE PAHCHAN	1972	120	6	U-70496-MUM	3944.27	0x0000679E00000000	1972-08-17 00:00:00	AJAY MOVIES PRIVATE LTD.	12	87	176	B/66487-MUM	105	109	107	N	AJAY MOVIES PRIVATE LTD.	15	3944.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271382	61	GOSHA THE CIRCUS STAR (KING OF ARENA) - TRL	1973	120	6	U-73868-MUM	74.00	0x0000696B00000000	1973-11-21 00:00:00	MOSFILM STUDIOS	12	94	0	B/70512-MUM	105	110	108	N	SOVEXPORTFILM	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271383	61	INDIAN NEWS REVIEW NO. 1244 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1972	120	6	U-70497-MUM	251.76	0x0000679E00000000	1972-08-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66874-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271384	61	BLOOD AND CHOCOLATE	2009	120	3	VFL/1/163/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/180/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	93	43	B	0	0	0	0	0	0	0	0	\N	\N
271385	59	'INTI DONGA'	2008	120	3	VIL/1/108/2008-CHE	0	0x00009A7400000000	2008-04-04 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/110/A/2008-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	130	0	5	129	54	B	0	0	0	0	0	0	0	0	\N	\N
271386	80	ACHHA BURA	1972	120	6	U-70252-MUM	3671.32	0x0000677300000000	1972-07-05 00:00:00	SURESH THAPAR RAJPAUL ANAND	12	87	176	B/66053-MUM	105	109	107	N	UPKAR PRODUCTIONS	14	3671.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271387	61	ICE FISHING	1972	120	6	U-70498-MUM	110.95	0x0000679E00000000	1972-08-17 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66765-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271388	44	SANT TULSIDAS - TRL	1973	120	6	U-73869-MUM	64.01	0x0000696D00000000	1973-11-23 00:00:00	SIDDHNATH CHITRA	12	94	0	B/70672-MUM	105	110	107	N	SIDDHNATH CHITRA	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271389	61	FILM COVERAGE OF UNVEILING OF THE BUST OF LATE LAKSHMANTAO KIRLOSKAR	1972	120	6	U-70499-MUM	213.66	0x0000679E00000000	1972-08-17 00:00:00	M. K. NAVANDAR	12	363	0	B/66783-MUM	105	110	107	N	M. K. NAVANDAR	2	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271390	44	SAMAY KI AAWAZ	1972	120	6	U-70253-MUM	204.22	0x0000677500000000	1972-07-07 00:00:00	TAJDAS KAMAL AMROHI	12	363	0	B/66530-MUM	105	110	107	N	TAJDAS KAMAL AMROHI	1	204.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271391	61	HUMAN AND ANIMAL BEGINNINGS	1975	120	6	U-79173-MUM	154.00	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	88	0	B/75367A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	154.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271392	51	MATI PIKVI MOTI	1972	120	6	U-70500-MUM	137.16	0x0000679E00000000	1972-08-17 00:00:00	SHREENIWAS CHOPDE DIRECTOR, DIRECTOR OF AGRICULTURE	12	88	0	B/66782A-MUM	105	110	107	N	M. K. NAVANDAR	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271393	61	GOODLAS NEROLAC	1972	120	6	U-70254-MUM	29.87	0x0000677500000000	1972-07-07 00:00:00	MOVEMENTS FILMS (P) LTD.	12	363	0	B/66400-MUM	105	110	107	N	MOVEMENTS FILMS (P) LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271394	44	RAJA KAKA	1973	120	6	U-73870-MUM	3930.61	0x0000696E00000000	1973-11-24 00:00:00	T. M. BIHARI	12	87	176	B/70256-MUM	105	109	107	N	T. M. BIHARI	14	3930.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271395	61	DEPTH CHARGE	2009	120	3	VFL/1/164/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/183/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	79	42	B	0	0	0	0	0	0	0	0	\N	\N
271396	61	SPRINGS OF ETERNAL LIFE (THE DHARUR JATHRA)	1972	120	6	U-70255-MUM	332.03	0x0000677500000000	1972-07-07 00:00:00	CARAS JABALPORE (INDIA)	12	363	0	B/66454-MUM	105	110	107	N	AMA PVT. LTD.	1	332.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271397	61	HEADLINE	1972	120	6	U-70256-MUM	30.48	0x0000677500000000	1972-07-07 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66525-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271398	58	"SONG ""INBAM"" FROM NAAN AVAL ADHU"	2009	120	3	VIS/1/65/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S STORM PICTURES	12	368	0	VIS/50/2009-CHE	106	110	107	N	M/S STORM PICTURES	0	0	3	2	5	3	2	B	0	0	26	0	0	0	0	0	\N	\N
271399	61	YOUR BODY NEEDS	1972	120	6	U-70257-MUM	30.48	0x0000677500000000	1972-07-07 00:00:00	F. B. PRODUCTIONS	12	363	0	B/66495-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271400	44	GEET GAATA CHAL	1975	120	6	U-79174-MUM	3737.46	0x00006BE000000000	1975-08-12 00:00:00	RAJSHRI PRODUCTIONS (PVT.) LTD.	12	87	176	B/75473-MUM	105	109	108	N	RAJSHRI PRODUCTIONS (PVT.) LTD.	14	3755.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271401	43	FASTEST WAY TO RELIEF	1972	120	6	U-70258-MUM	30.48	0x0000677500000000	1972-07-07 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66451-MUM	105	110	107	N	GRANT ADVERTISING (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271402	61	THE RARE ONES	1975	120	6	U-79175-MUM	600.44	0x00006BE100000000	1975-08-13 00:00:00	M. R. MANIAR AND P.F.  MOGRELIA	12	88	0	B/75457-MUM	105	110	108	N	FINE FILMS INTERNATIONAL	2	600.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271403	59	PREMA SWARAAGAALU	2009	120	3	VIL/1/56/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	SHRI M.NARASIMHA REDDY	12	87	176	VIL/45/2009-CHE	106	109	107	N	M/S SRI SAI BALAJI MOVIES	0	0	129	1	5	129	1	B	0	0	0	0	0	0	0	0	\N	\N
271404	61	15 CRORE PARTICLES	1972	120	6	U-70259-MUM	30.48	0x0000677500000000	1972-07-07 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66452-MUM	105	110	107	N	GRANT ADVERTISING (I) P. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271405	61	INDIAN NEWS REVIEW NO. 1400 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1975	120	6	U-79176-MUM	192.00	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/75493-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271406	44	SHARTH	2009	120	3	VIL/1/58/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	SHRI DEEPAK MUKUT	12	87	176	VIL/34/2009-CHE	106	109	107	N	M/S DHL CREATIONS	0	0	123	48	5	123	48	B	0	0	0	0	0	0	0	0	\N	\N
271407	51	SEE THE DIFFERENCE	1972	120	6	U-70260-MUM	30.48	0x0000677500000000	1972-07-07 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	363	0	B/66453-MUM	105	110	107	N	GRANT ADVERTISING (I) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271408	61	INDIAN NEWS REVIEW NO. 1400 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-79177-MUM	267.00	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/75494-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271409	80	JARA SOCHIYE	1972	120	6	U-70261-MUM	99.97	0x0000677800000000	1972-07-10 00:00:00	OM PRAKASH MISHRA	12	88	0	B/66488-MUM	105	110	107	N	OM PRAKASH MISHRA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271410	49	ESAL NILAVU	2009	120	3	VIL/1/59/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	SHRI P.M.BAVA, M/S SAINA VIDEO VISION	12	368	176	VIL/32/2009-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	109	57	5	109	57	B	0	0	26	0	0	0	0	0	\N	\N
271411	58	KC WILX	2009	120	3	VIS/1/66/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/64/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271412	61	LE MANS	1972	120	6	U-70262-MUM	2977.90	0x0000677800000000	1972-07-10 00:00:00	JACK N. REDDISH	12	87	176	B/66485-MUM	105	109	107	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	12	2977.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271413	44	CHAMATKAR	1975	120	6	U-78901-MUM	30.48	0x00006BB200000000	1975-06-27 00:00:00	RAMSAY FILMS	12	92	0	B/75099-MUM	105	110	107	N	RAMSAY FILMS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271414	58	TR.OF BOND ALEX 003	2009	120	3	VIS/1/67/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S TAMILAN KALAIKOODAM	12	368	0	VIS/65/2009-CHE	106	110	107	N	M/S TAMILAN KALAIKOODAM	0	0	1	58	5	1	58	B	0	0	26	0	0	0	0	0	\N	\N
271415	58	SONG 1-3 OF ADADA ENNA AZHAGU	2009	120	3	VIS/1/68/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	12	368	0	VIS/68/2009-CHE	106	110	107	N	M/S ALIPIRI MOVIE PRODUCTIONS	0	0	13	27	5	13	27	B	0	0	26	0	0	0	0	0	\N	\N
271416	54	PRAGATI PUNJAB DI	1975	120	6	U-78902-MUM	883.92	0x00006BB200000000	1975-06-27 00:00:00	SMT. MADHUMATI	12	363	0	B/75054-MUM	105	110	107	N	SMT. MADHUMATI	4	883.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271417	44	CROCODILE ALERT	2009	120	3	VFL/1/165/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	12	87	176	VFL/206/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
271418	44	THE PULSE	2009	120	3	VFL/1/166/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/209/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271419	59	'RAGHAVAN'	2008	120	3	VIL/1/109/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	SHRI K.V.V. SATHYANARAYANA	15	87	176	VIL/115/2008-CHE	106	109	107	N	M/S SRI SOUDAMINI CREATIONS	0	0	153	30	5	153	30	B	0	0	0	0	0	0	0	0	\N	\N
271420	61	TMNT	2009	120	3	VFL/1/167/2009-CHE	0	0x00009BBA00000000	2009-02-24 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/205/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
271421	61	LE MANS - TRL	1972	120	6	U-70263-MUM	39.62	0x0000677800000000	1972-07-10 00:00:00	JACK N. REDDISH	12	94	0	B/66486-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271422	61	THE CROSSING GUARD	2009	120	3	VFL/1/168/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/189/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	102	0	5	101	53	B	0	0	0	0	0	0	0	0	\N	\N
271423	44	SA-RE-GA-MA-PA ALIAS JAWANI MASTANI - TRL	1972	120	6	U-70264-MUM	85.95	0x0000677800000000	1972-07-10 00:00:00	SATYEN BOSE PICTURES	12	94	0	B/66543-MUM	105	110	107	N	SATYEN BOSE PICTURES	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271424	61	CLERKS	2009	120	3	VFL/1/169/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/190/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
271425	61	THE MONEY MAKER FROM SINGER	1975	120	6	U-79178-MUM	30.48	0x00006BE100000000	1975-08-13 00:00:00	FILM MEDIA	12	92	0	B/75407-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271426	44	BAWARCHI - TRL	1972	120	6	U-70265-MUM	74.68	0x0000677800000000	1972-07-10 00:00:00	RUPAM CHITRA (RANJIT STUDIOS)	12	94	0	B/66559-MUM	105	110	107	N	RUPAM CHITRA (RANJIT STUDIOS)	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271427	44	SIEMENS PUMP - SET	1975	120	6	U-79179-MUM	30.48	0x00006BE100000000	1975-08-13 00:00:00	KALP	12	92	0	B/75414-MUM	105	110	108	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271428	61	THIS IS  PHILOSOPHY	1975	120	6	U-78903-MUM	278.01	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIAN	12	88	0	B/74662-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION,NEW DELHI	1	278.01	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271429	61	INTRODUCTIONS TO THE PERFORMING ARTS - BALLET WITH EDWARD VILLELLA	1972	120	6	U-70266-MUM	296.57	0x0000677800000000	1972-07-10 00:00:00	ROBERT SAUDEK ASIVCIATES	12	363	0	B/66129-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271430	129	INDIAN NEWS REVIEW NO. 1400 - A	1975	120	6	U-79180-MUM	249.00	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75505A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271431	61	LIFE IN THE SERIES OF LIFE	1972	120	6	U-70301-MUM	274.32	0x0000677B00000000	1972-07-13 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66479-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271432	61	HELP FOR ALL ROUND GROWTH (TAMIL, TELUGU, MALAYALAM & KANNADA)	1972	120	6	U-70267-MUM	30.48	0x0000677800000000	1972-07-10 00:00:00	TRIVENI	12	363	0	B/66553-57-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271433	44	UNDERWORLD - THE ANTH (DUB FROM TEL 'SIDDAM')	2009	120	8	VIL/65/82/2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI K. SHYAMSUNDER REDDY	13	87	176	VIL/82/2009-HYD	106	109	107	N	SHRI K. SHYAMSUNDER REDDY	0	0	130	48	5	121	30	B	0	0	0	0	0	0	0	0	\N	\N
271434	61	21ST FESTIVAL INTERNATIONAL HELD AT CANNES, JUNE 1974 (FRENCH, GERMAN & JAPANESE)	1975	120	6	U-79181-MUM	2286.00	0x00006BE100000000	1975-08-13 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION	12	87	176	B/75399-MUM	105	109	108	N	BLAZE ADVERTISING PVT. LTD.	8	2286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271435	61	WE HAVE PROMISES TO KEEP	1975	120	6	U-79182-MUM	279.00	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75504-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271436	61	DELHI MILK CORPORATION	1972	120	6	U-70302-MUM	27.43	0x0000677B00000000	1972-07-13 00:00:00	NATIONAL INSTITUTE AHMEDA OF DESIGN	12	363	0	B/66582-MUM	105	110	107	N	NATIONAL INSTITUTE AHMEDA OF DESIGN	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271437	61	THROUGH MY EYES KILKEMY	1975	120	6	U-78904-MUM	338.03	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIAN	12	88	0	B/74661-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	338.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271438	61	THE VERNICR CALIPERS	1972	120	6	U-70268-MUM	164.59	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66392-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271439	61	THE STEEL SCALE PART II	1972	120	6	U-70269-MUM	175.56	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66388-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271440	61	YOU CAN GO A LONG WAY !	1972	120	6	U-70270-MUM	239.87	0x0000677800000000	1972-07-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/66438-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	239.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271441	61	THROUGH MY EYES STRADBROKE	1975	120	6	U-78905-MUM	286.03	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIA	12	88	0	B/74660-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	286.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271442	61	THE COMBINATION SQUARE	1972	120	6	U-70271-MUM	164.59	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66396-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271443	61	LET US HEAR THEM	1972	120	6	U-70303-MUM	205.73	0x0000677B00000000	1972-07-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	88	0	B/66157-MUM	105	110	107	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	1	205.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271444	80	PAGAL KAUN	1972	120	6	U-70304-MUM	308.15	0x0000677B00000000	1972-07-13 00:00:00	RITESH	15	363	0	B/66611-MUM	105	110	107	N	RITESH	1	308.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271445	59	ERRA SAMUDRAM (A TO UA)	2009	121	8	VIL/22/88/2009-HYD	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI R. NARAYANA MURTHY	12	87	176	VIL/88/2009-HYD	106	109	107	N	SHRI K. RAMAKRISHNA PRASAD	0	0	143	0	5	143	0	B	0	0	0	0	0	0	0	0	\N	\N
271446	61	KOTCH - TRL	1972	120	6	U-70305-MUM	88.39	0x0000677D00000000	1972-07-15 00:00:00	RICHARD CARTER	12	94	0	B/66482-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271447	61	THE NEW WORLD CLASS	1972	120	6	U-70272-MUM	30.00	0x0000677800000000	1972-07-10 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	363	0	B/66423-MUM	105	110	107	N	MRS. RATNA AHUJA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271448	61	LIME FRESH	1975	120	6	U-79183-MUM	24.69	0x00006BE100000000	1975-08-13 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/75390A-MUM	105	110	108	N	THE FAR PRODUCTION CO.	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271449	61	MODERN FORESTRY IN SWEDEN	1972	120	6	U-70306-MUM	304.80	0x0000677D00000000	1972-07-15 00:00:00	SEWDISH INSTITUTE	12	363	0	B/66478-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271450	43	FORMULA - 44 WORKS AT THE ROOT CAUSE OF COUGH	1975	120	6	U-79184-MUM	29.87	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA	12	92	0	B/75406-MUM	105	110	107	N	FILM MEDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271451	61	THE AMERICAN EXPERIENCE NO. 002 : THE PEDDLER OF DREAMS (PROMO)	1972	120	6	U-70307-MUM	14.02	0x0000677D00000000	1972-07-15 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66491-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	14.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271452	61	DOWN TO YOU	2009	120	3	VFL/1/170/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/191/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
271453	44	RELIEVE YOUR COUGH WITH FORMULA - 44	1975	120	6	U-79185-MUM	29.87	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA	12	92	0	B/75408-MUM	105	110	108	N	FILM MEDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271454	61	STEEL	1972	120	6	U-70273-MUM	243.84	0x0000677800000000	1972-07-10 00:00:00	SWEDISH INSTITUTE STOCKHOLN	12	363	0	B/66476-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271455	61	ON THE CRITICAL PATH	1972	120	6	U-70308-MUM	256.00	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66351-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	256.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271456	51	GHAR GANGECHYA KATHE	1975	120	6	U-79186-MUM	3798.72	0x00006BE200000000	1975-08-14 00:00:00	JAYSINGH KUSALE & SMT. KAMALADEVI AMATYA	12	87	176	B/75489-MUM	105	109	107	N	JAYSINGH KUSALE & SMT. KAMALADEVI AMATYA	14	3798.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271457	61	SAD SONG OF YELLOW SKIN	1972	120	6	U-70309-MUM	656.00	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66352-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	656.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271458	61	TOMORROW'S TREATMENT TODAY	1972	120	6	U-70274-MUM	231.65	0x0000677800000000	1972-07-10 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66477-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271459	59	AARAMBAM	2009	121	8	VIL/21/83/2009-HYD	0	0x00009C8000000000	2009-09-10 00:00:00	SHRI V. VENKATESH	12	87	176	VIL/83/2009-HYD	106	109	107	N	SHRI V. VENKATESH	0	0	127	45	5	126	35	B	0	0	0	0	0	0	0	0	\N	\N
271460	61	AGRICULTURE CANADA	1972	120	6	U-70310-MUM	291.00	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66347-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	291.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271461	61	THE PAPER CHASE	1975	120	6	U-79187-MUM	3048.00	0x00006BE200000000	1975-08-14 00:00:00	A THOMPSON PAUL PRODUCTIONS	12	87	176	B/75428-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	12	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271462	61	NELL AND FRED	1972	120	6	U-70311-MUM	317.00	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66350-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271463	61	HERE'S TO HARRY'S GRANDFATHERS	1972	120	6	U-70312-MUM	655.00	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	88	0	B/66348-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	2	655.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271464	61	THE PAPER CHASE - TRL	1975	120	6	U-79188-MUM	94.49	0x00006BE200000000	1975-08-14 00:00:00	A THOMPSON - PAUL PRODUCTIONS	12	94	0	B/75429-MUM	105	110	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271465	44	BACHCHON KA PAHELA SASAKTHA THHOS AAHAR	1972	120	6	U-70275-MUM	30.48	0x0000677800000000	1972-07-10 00:00:00	TRIVENI	12	363	0	B/66302-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271466	58	BLACK & WHITE (DUB FROM TEL 'BLACK & WHITE')	2009	121	8	VIL/20/84/2009-HYD	0	0x00009C8000000000	2009-09-10 00:00:00	SMT T. PARKODI	13	87	176	VIL/84/2009-HYD	106	109	107	N	SMT T. PARKODI	0	0	102	48	5	102	48	B	0	0	0	0	0	0	0	0	\N	\N
271467	61	B MONKEY	2009	120	3	VFL/1/171/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/192/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	75	0	5	74	37	B	0	0	0	0	0	0	0	0	\N	\N
271468	44	VICKS FORMULA - 44 COUGH DISC	1975	120	6	U-79189-MUM	24.99	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA	12	92	0	B/75499-03-MUM	105	110	108	N	FILM MEDIA	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271469	70	SPRING	1972	120	6	U-70313-MUM	197.00	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66569-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271470	61	ADULT LEARNING SERIES	1975	120	6	U-78906-MUM	211.04	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIA	12	88	0	B/74659-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	4	211.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271471	44	LALKAR - TRL	1972	120	6	U-70276-MUM	90.00	0x0000677800000000	1972-07-10 00:00:00	RAMANAND SAGAR	12	94	0	B/66542-MUM	105	110	107	N	SAGAR ART INTERNATIONAL FILMS PVT. LTD.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271472	43	SARIDON	1975	120	6	U-79190-MUM	15.24	0x00006BC300000000	1975-07-14 00:00:00	CLIMB FILMS	12	92	0	B/75484-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271473	61	THE GREAT EXHIBITION	1972	120	6	U-70314-MUM	221.00	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILMS	12	363	0	B/66565-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271474	42	YAMRAAJ (DUB FROM TEL 'HELLO YAMA')	2009	120	8	VIL/64/87/2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI S.K. GUPTA	13	87	176	VIL/87/2009-HYD	106	109	107	N	SHRI S.K. GUPTA	0	0	127	9	5	127	9	B	0	0	0	0	0	0	0	0	\N	\N
271475	61	AVNOJ	1972	120	6	U-70315-MUM	238.00	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66568-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	238.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271476	51	SARIDON V/S BODYACHE	1975	120	6	U-79191-MUM	15.24	0x00006BE200000000	1975-08-14 00:00:00	CLIMB FILMS	12	92	0	B/75483-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271477	61	MAN & NATURE	1972	120	6	U-70316-MUM	221.00	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66567-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271478	51	SHOORA MEE VANDILE	1975	120	6	U-79192-MUM	3842.31	0x00006BE200000000	1975-08-14 00:00:00	P. D. NIKLANKAR & S. K. THACKAREY	12	87	176	B/75467-MUM	105	109	108	N	P. D. NIKLANKAR	14	3850.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271479	61	THE FLOWER LOVERS	1972	120	6	U-70317-MUM	198.00	0x0000677D00000000	1972-07-15 00:00:00	YUGOSLAVIJA FILMS	12	363	0	B/66571-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271480	42	DIVYA SHAKTI (DUB FROM TEL 'TRINETRAM')	2009	120	8	VIL/63/86/2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI S.K. GUPTA	13	87	176	VIL/86/2009-HYD	106	109	107	N	SHRI S.K. GUPTA	0	0	127	26	5	127	26	B	0	0	0	0	0	0	0	0	\N	\N
271481	61	SINDABAD AND THE GEMS	1972	120	6	U-70277-MUM	30.45	0x0000677800000000	1972-07-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/66298-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271482	43	CHHOD SURAKSHATHI MABALAKH PAK	1972	120	6	U-70318-MUM	30.48	0x0000677D00000000	1972-07-15 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/66541-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271483	44	BEWEE KERAYE KEE	1975	120	6	U-79193-MUM	3920.65	0x00006BE400000000	1975-08-16 00:00:00	JAIN ENTERPRISE	12	87	176	B/74406-MUM	105	109	107	N	JAIN ENTERPRISE	15	3977.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271484	61	FIREBELL IN THE NIGHT	1975	120	6	U-78908-MUM	570.59	0x00006BB300000000	1975-06-28 00:00:00	MICHAEL GILL	12	88	0	B/74204-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	570.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271485	44	KAAMNA	1972	120	6	U-70319-MUM	3909.67	0x0000677F00000000	1972-07-17 00:00:00	I. M. KUNNU	12	87	176	B/66203-MUM	105	109	107	N	I. M. K. FILMS	15	3909.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271486	54	ROPAIYYA	1972	120	6	U-70278-MUM	38.10	0x0000677800000000	1972-07-10 00:00:00	AMAR SINGH KWATRA, PADAM PICTURES	12	363	0	B/66529-MUM	105	110	107	N	AMAR SINGH KWATRA, PADAM PICTURES	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271487	44	CIRCUS	1975	120	6	U-79194-MUM	15.24	0x00006BE400000000	1975-08-16 00:00:00	CLIMB FILMS	12	92	0	B/75482-MUM	105	110	107	N	CLIMB FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271488	44	'MAHATMA BASWESHWAR'	2008	120	3	VIL/1/110/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S KASHINATHRAO PICTURES	13	87	176	VIL/99/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271489	61	THE SQUARE FOR THE WORLD AIR CARGO MARKETING FORUM	1972	120	6	U-70320-MUM	121.92	0x0000677F00000000	1972-07-17 00:00:00	PAN AMERICAN AIRWAYS	12	363	0	B/65991-MUM	105	110	108	N	PAN AMERICAN AIRWAYS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271490	61	LONDON TOKYO	1975	120	6	U-79195-MUM	28.65	0x00006BE600000000	1975-08-18 00:00:00	KALP	12	92	0	B/75475-MUM	105	110	108	N	KALP	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271491	61	JOHN RAMBO	2009	120	3	VFL/1/172/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/193/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	33	B	0	0	0	0	0	0	0	0	\N	\N
271492	44	'JAI MAA SHAKTI'	2008	120	3	VIL/1/111/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S OAAM SELVI ARTS	13	87	176	VIL/101/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
271493	61	SYDNEY	1975	120	6	U-79196-MUM	28.65	0x00006BE600000000	1975-08-18 00:00:00	KALP	12	92	0	B/75477-MUM	105	110	107	N	KALP	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271494	61	NIPPON NO NOHKYO (AN AGRICULTURAL COOPERATIVE IN JAPAN)	1972	120	6	U-70279-MUM	426.72	0x0000677800000000	1972-07-10 00:00:00	NATIONAL FARMERS MOVIES ASSOCIATION	12	88	0	B/65879-MUM	105	110	108	N	M. KASAOKA, MARKETING SPECIALIST, INTERNATIONAL CO-OPERATIVE ALLIANCE	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271495	61	ROME	1975	120	6	U-79197-MUM	28.63	0x00006BE600000000	1975-08-18 00:00:00	SINGAPORE AIR LINES	12	92	0	B/75476-MUM	105	110	107	N	KALP	1	28.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271496	61	BUY WHAT YOU MUST	1975	120	6	U-79198-MUM	83.00	0x00006BE600000000	1975-08-18 00:00:00	H. G. CHOPRA	12	88	0	B/75492-MUM	105	110	107	N	H. G. CHOPRA	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271497	61	OVULATION AND EGG TRANSPORT IN MAMMALS	1975	120	6	U-78909-MUM	162.15	0x00006BB300000000	1975-06-28 00:00:00	UNIVERSITY OF WASHINGTON SCHOOL OF MEDICINE	12	88	0	B/74801-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	162.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271498	104	SU NA NO SHOJOCHI (FERTILIZES KOMBINAT AT NIGATA EAST PORT)	1972	120	6	U-70280-MUM	426.72	0x0000677800000000	1972-07-10 00:00:00	JAPAN PRODUCTION CO.	12	88	0	B/65878-MUM	105	110	108	N	M. KASAOKA MARKETING SPECIALIST, INTERNATIONAL CO-OPERATIVE ALLIANCE	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271499	61	THE TOWERING INFERNO	1975	120	6	U-79199-MUM	4737.20	0x00006BE600000000	1975-08-18 00:00:00	IRWIN ALLEN	12	87	176	B/75465-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	9	4737.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271500	58	'POONKATRU PUTHITHANATHU'	2008	120	3	VIS/1/136/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S DR.SRIDHARAN CREATIONS	12	368	0	VIS/134/A/2008-CHE	106	110	107	N	DR.R.SRIDHARAN	0	0	65	39	5	65	36	B	0	0	26	0	0	0	0	0	\N	\N
271501	61	PAID IN FULL	2009	120	3	VFL/1/174/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/201/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	85	13	B	0	0	0	0	0	0	0	0	\N	\N
271502	59	SAMRAJYAM (A TO U)	2009	120	8	VIL/62/85/2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI MUTYALA ANJANEYULU	12	87	176	VIL/85/2009-HYD	106	109	107	N	SHRI S. PANDURANGA RAO	0	0	126	11	5	123	41	B	0	0	0	0	0	0	0	0	\N	\N
271503	51	KOUL DE KHANDERAYA	1972	120	6	U-70281-MUM	4208.68	0x0000677900000000	1972-07-11 00:00:00	D. V. MHAMULKAR & R. H. MALDAS	12	87	176	B/66459-MUM	105	109	107	N	YESHWANT SAHAKARI CHITRA PATH VYAVSAYIK SANSTHA	15	4208.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271504	61	EQUATIONS	1975	120	6	U-78910-MUM	141.73	0x00006BB300000000	1975-06-28 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74588-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	141.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271505	61	ROUNDERS	2009	120	3	VFL/1/175/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/202/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	108	0	5	107	20	B	0	0	0	0	0	0	0	0	\N	\N
271506	61	ONE MAN : WILSON RILES	1972	120	6	U-70282-MUM	140.51	0x0000677900000000	1972-07-11 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66493-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	140.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271507	61	OUTSIDE MICROMATER	1972	120	6	U-70283-MUM	153.62	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66386-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271508	59	SNEHITHUDAA	2009	120	8	VIL/60/80/2009-HYD	0	0x00009C7200000000	2009-08-27 00:00:00	SHRI V.V.N. PRASAD	12	87	176	VIL/80/2009-HYD	106	109	107	N	SHRI V.V.N. PRASAD	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
271509	61	DETENTION	2009	120	3	VFL/1/176/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/204/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271510	61	PORTABLE ELECTRIC SAWS	1972	120	6	U-70284-MUM	243.84	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66395-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271511	61	'IMMEDIATE FAMILY'	2008	120	3	VFL/1/212/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S SONY PICTURES, USA	12	368	176	VFL/249/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	92	0	5	92	0	B	0	0	26	0	0	0	0	0	\N	\N
271512	61	CHILDREN ARE CREATIVE	1972	120	6	U-70285-MUM	110.64	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66398-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271513	44	THE HUMAN SHIELD	2009	120	3	VFL/1/177/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	12	87	176	VFL/207/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	86	37	B	0	0	0	0	0	0	0	0	\N	\N
271514	61	FLATLAND	1975	120	6	U-78911-MUM	130.76	0x00006BB300000000	1975-06-28 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	130.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271515	58	KADHAL THEE (DUB FROM TEL 'PREMA KHAREEDU')	2009	121	8	VIL/19/79/2009-HYD	0	0x00009C7000000000	2009-08-25 00:00:00	SMT C.K. SHOBANA	13	87	176	VIL/79/2009-HYD	106	109	107	N	SMT C.K. SHOBANA	0	0	102	55	5	102	55	B	0	0	0	0	0	0	0	0	\N	\N
271516	61	THE DEPTH GANGE & INSIDE MICROMETRE	1972	120	6	U-70286-MUM	164.59	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66385-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271517	242	'CRNAMACLA, BELI MACOR' (BLACK CAT WHITE CAT)	2008	120	3	VFL/1/213/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/261/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	120	0	5	119	51	B	0	0	0	0	0	0	0	0	\N	\N
271518	61	HEROES OF INDIA	2009	120	3	VIS/1/69/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/66/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
271519	58	AMMAN SHAKTHI (DUB FROM TEL 'JAGAN MAATHA')	2009	120	8	VIL/59/78/2009-HYD	0	0x00009C6400000000	2009-08-13 00:00:00	SHRI T. KULANCHIAPPAN	13	87	176	VIL/78/2009-HYD	106	109	107	N	SHRI T. KULANCHIAPPAN	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
271520	61	SPLENDID 60 SOUND OF CINEMA	2009	120	3	VIS/1/70/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/67/2009-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	38	59	5	38	59	B	0	0	26	0	0	0	0	0	\N	\N
271521	61	SELF DEFENCE FOR GIRLS	1972	120	6	U-70287-MUM	173.13	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66389-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	173.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271522	58	URAVUGAL	2009	120	3	VIL/1/60/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S VEENAR CREATIONS	12	87	176	VIL/40/2009-CHE	106	109	107	N	M/S VEENAR CREATIONS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
271523	61	GYMNASTIC FUNDAMENTALS FOR BOYS	1972	120	6	U-70288-MUM	154.53	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES	12	88	0	B/66391-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271524	61	SETS AND NUMBERS	1975	120	6	U-78912-MUM	133.80	0x00006BB300000000	1975-06-28 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74591-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271525	58	TRAILER OF BRAMHA DEVA	2009	120	3	VIS/1/71/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S THE ROYAL PENTAGON	12	368	0	VIS/31/2009-CHE	106	110	107	N	M/S THE ROYAL PENTAGON	0	0	2	32	5	2	32	B	0	0	26	0	0	0	0	0	\N	\N
271526	59	RAJAVARI CHEPALA CHERUVU (A TO U)	2009	120	8	VIL/58/77/2009-HYD	0	0x00009C6300000000	2009-08-12 00:00:00	SHRI B. SUBRAMANYAM	12	87	176	VIL/77/2009-HYD	106	109	107	N	SHRI B. SUBRAMANYAM	0	0	129	40	5	121	24	B	0	0	0	0	0	0	0	0	\N	\N
271527	43	SHRI NEMJI KENIYA	1973	120	6	U-73871-MUM	76.20	0x0000696E00000000	1973-11-24 00:00:00	FILMI SAUDAGAR	12	363	0	B/70789-MUM	105	110	107	N	FILMI SAUDAGAR	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271528	58	NEELA VANILE (DUB FROM TEL 'GODAVARI')	2009	120	8	VIL/57/72/2009-HYD	0	0x00009C5E00000000	2009-08-07 00:00:00	SHRI G.V.G. RAJU	13	87	176	VIL/72/2009-HYD	106	109	107	N	SHRI G.V.G. RAJU	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
271529	61	INEQUALITIES	1975	120	6	U-78913-MUM	133.81	0x00006BB300000000	1975-06-28 00:00:00	MCGRAW HILL FILMS	12	88	0	B/74598-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	133.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271530	59	TR.1-5 OF MAA VAADU	2009	120	3	VIS/1/72/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S LAKSHMI MOVIE MAKERS I LTD	12	368	0	VIS/72/2009-CHE	106	110	107	N	M/S LAKSHMI MOVIE MAKERS I LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
271531	61	INDIAN NEWS REVIEW NO. 1239 (EASTERN EDITION) (HINDI, ASSAMESE, BENGALI & ORIYA)	1972	120	6	U-70289-MUM	301.75	0x0000677A00000000	1972-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271532	58	TATA MOTORS-TATAACE	2009	120	3	VIS/1/73/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	368	0	VIS/71/2009-CHE	106	110	107	N	M/S ADMAGIX ADVERTISING AGENCY	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
271533	61	'CHOCOLAT'	2008	120	3	VFL/1/214/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/262/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	115	0	5	114	45	B	0	0	0	0	0	0	0	0	\N	\N
271534	61	INDIAN NEWS REVIEW NO. 1239 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1972	120	6	U-70290-MUM	221.28	0x0000677A00000000	1972-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66594-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271535	44	THE DEEWAR MAN OF POWER (A TO UA)	2009	121	8	VIL/18/76/2009-HYD	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI AMANULLAH J. SHERIFF	13	87	176	VIL/76/2009-HYD	106	109	107	N	SHRI AMANULLAH J. SHERIFF	0	0	124	40	5	123	30	B	0	0	0	0	0	0	0	0	\N	\N
271536	59	MAATHRU HRUDAYAM BLACK & WHITE	2009	120	3	VIL/1/62/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	SHRI R.SATYANARAYANA	12	87	176	VIL/56/2009-CHE	106	109	107	N	M/S SATYADEVA PICTURES	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
271537	54	PUNJAB NEWSREEL NO. 1	1972	120	6	U-70291-MUM	291.08	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR, INFORMATION & PUBLICITY P. R. DEPTT. PUNJAB, CHANDIGARH	12	91	0	B/66591-MUM	105	110	107	N	DIRECTOR, INFORMATION & PUBLICITY P. R. DEPTT. PUNJAB, CHANDIGARH	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271538	61	PROBLEM SOLVING SOME BASIC PRINCIPLES	1975	120	6	U-78914-MUM	268.22	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY	12	88	0	B/75049-MUM	105	110	108	N	N. E. &.I. F. LTD.	1	268.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271539	44	MAA MERI SANTOSHI MAA	2009	120	3	VIL/1/65/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S ROYAL FILM COMPANY	12	87	176	VIL/11/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
271540	44	'THE HAUNTED MANSION'	2008	120	3	VFL/1/215/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/235/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271541	44	UTTAR PRADESH SAMACHAR 15	1972	120	6	U-70292-MUM	288.94	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	91	0	B/66596-MUM	105	110	107	N	DHIRENDRA PANDE, OFFICER IN CHARGE, FILMS	1	288.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271542	44	MAA KISIKO MILNA NAHIN	2009	120	3	VIL/1/66/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S KARTHIK TRADING PVT LTD	13	87	176	VIL/61/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
271543	61	BASIC ELECTRICITY AS APPLIED TO ELECTRONICS	1972	120	6	U-70321-MUM	228.60	0x0000677F00000000	1972-07-17 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	88	0	B/66314-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REFRIGERATION & AIR CONDITIANING ENGINEERING	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271544	51	TONIC FOR GRAWING YEARS (TELUGU, MALAYALAM, KANNADA, ASSAMESE & GURUMUKHI)	1973	120	6	U-73872-MUM	30.48	0x0000697000000000	1973-11-26 00:00:00	MR. V. M. VIJAYAKAR	12	88	0	B/70775-MUM	105	110	107	N	MR. V. M. VIJAYAKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271545	61	'I'LL DO ANYTHING'	2008	120	3	VFL/1/216/2008-CHE	0	0x00009A7700000000	2008-04-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/265/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD,	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271546	44	SHIV PURAN	2009	120	3	VIL/1/67/2009-CHE	0	0x00009BBD00000000	2009-02-27 00:00:00	M/S ORION COMMUNICATION	12	87	176	VIL/8/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
271547	61	WHAT'S UP DOC ?	1972	120	6	U-70322-MUM	2571.60	0x0000677F00000000	1972-07-17 00:00:00	PETER BOGDANOVICH	12	87	176	B/66586-MUM	105	109	108	N	WARNER BROS. (F. E.) INC.	10	2571.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271548	61	PROBLEM SOLVING - A CASE STUDY	1975	120	6	U-78915-MUM	280.42	0x00006BB300000000	1975-06-28 00:00:00	RANK FILMS LIBRARY	12	88	0	B/75052-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	280.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271549	61	THE TOWERING INFERNO - TRL	1975	120	6	U-79200-MUM	83.00	0x00006BE600000000	1975-08-18 00:00:00	IRWIN ALLEN	12	94	0	B/75472-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271550	61	REFRIGERATION INTRODUCTION TO CANTROL MECHANISMS	1972	120	6	U-70323-MUM	121.92	0x0000677F00000000	1972-07-17 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	88	0	B/66302A-MUM	105	110	108	N	K. K. PANDIT COLLEGE OF REFERIGERATION AND AIR CONDITIONING ENGINEERING	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271551	58	'MVP II MOST VERTICAL PRIMATE'	2008	120	3	VFL/1/217/2008-CHE	0	0x00009A7800000000	2008-04-08 00:00:00	MICHAEL STRANGER, KEYSTONE FAMILY PICTURES, 2ND BANANA PRODUCTIONS, USA	13	87	176	VFL/245/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	83	2	5	83	2	B	0	0	0	0	0	0	0	0	\N	\N
271552	61	I'M A SNIPER	1972	120	6	U-70324-MUM	426.72	0x0000677F00000000	1972-07-17 00:00:00	A WAR OFFICE PRODUCTION	12	363	0	B/66449-MUM	105	110	108	N	THE COMMANDANT	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271553	80	BHARAT KE SHAHEED	1972	120	6	U-70325-MUM	3902.35	0x0000678000000000	1972-07-18 00:00:00	ROOPESH FILMS	12	87	176	B/66560-MUM	105	109	107	N	RAM GOPAL	15	3902.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271554	213	'L'ARGENT' (MONEY'	2008	120	3	VFL/1/220/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/263/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271555	61	STARTING TO STAY	1975	120	6	U-78916-MUM	243.84	0x00006BB300000000	1975-06-28 00:00:00	RANK FILMS LIBRARY	12	88	0	B/75051-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271556	61	THE CARRIBEAN FOX	1972	120	6	U-70326-MUM	2523.59	0x0000678000000000	1972-07-18 00:00:00	HARBANCE KUMAR	12	87	176	B/65510-MUM	105	109	108	N	AMAR ARTS	5	2523.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271557	61	ELEPHANTA CAVES	1972	120	6	U-70327-MUM	293.21	0x0000678000000000	1972-07-18 00:00:00	ANIS ABIDI	12	88	0	B/66577-MUM	105	110	107	N	ANIS ABIDI	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271558	44	'HATHI'	2008	120	3	VFL/1/221/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICUTRES (MAURITIUS)	13	87	176	VFL/196/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
271559	61	FOR THE GRAWING YEARS (BENGALI, GUJARATI, TAMIL & HINDI)	1973	120	6	U-73873-MUM	30.48	0x0000697000000000	1973-11-26 00:00:00	MR. V. M. VIJAYAKAR	12	363	0	B/70769-MUM	105	110	107	N	MR. V. M. VIJAYAKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271560	61	RESPIRATORY DISEASES OF POULTRY	1972	120	6	U-70328-MUM	512.06	0x0000678000000000	1972-07-18 00:00:00	ANAND CHITRAVANO	12	88	0	B/66379-MUM	105	110	107	N	ANAND CHITRAVANO	2	512.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271561	61	'MAGIC IN THE WATER'	2008	120	3	VFL/1/222/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/251/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	41	5	85	41	B	0	0	0	0	0	0	0	0	\N	\N
271562	49	THANIYE	2009	120	3	VIS/1/74/2009-CHE	0	0x00009BBD00000000	2009-02-27 00:00:00	SH.SREE SANKAR GOPINATH	12	368	0	VIS/664/2009-CHE	106	110	107	N	SH.SREE SANKAR GOPINATH	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
271563	44	BADHTE HUE BACHEHON KE LIYE	1973	120	6	U-73874-MUM	30.48	0x0000697000000000	1973-11-26 00:00:00	MR. V. M. VIJAYAKAR	12	363	0	B/70780-MUM	105	110	107	N	MR. V. M. VIJAYAKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271564	61	THE COUNCEL INTERVIEW	1975	120	6	U-78917-MUM	182.88	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY	12	88	0	B/75048-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271565	51	MOJE - KE MULEN SUGANDHI PHOLEN	1972	120	6	U-70329-MUM	92.96	0x0000678000000000	1972-07-18 00:00:00	SUKHWANI FILMS	12	88	0	B/66612-MUM	105	110	107	N	SUKHWANI FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271566	44	UTTAR PRADESH SAMACHAR 15	1972	120	6	U-70293-MUM	292.61	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	91	0	B/66584-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271567	61	'RADIO'	2008	120	3	VFL/1/223/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SSONY PICTURES, USA	12	87	176	VFL/256/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
271568	44	ANMOL KUDRATI TATRA	1972	120	6	U-70330-MUM	30.48	0x0000678000000000	1972-07-18 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66678-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271569	51	BIJLIBAI ANI KHANKHANIT NANI	1973	120	6	U-73875-MUM	111.86	0x0000697000000000	1973-11-26 00:00:00	M. W. MUKADAM	12	363	0	B/70756-MUM	105	110	107	N	MOVIE CENTRE	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271570	61	'LOST IN THE WILD'	2008	120	3	VFL/1/224/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/254/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271571	43	MAHITICHITRA NO. 153	1972	120	6	U-70294-MUM	286.50	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/66538-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	286.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271572	61	KRISTAL KLEEN BREATH	1972	120	6	U-70331-MUM	30.48	0x0000678000000000	1972-07-18 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/66579-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271573	61	WORLD TOURISM	2009	120	3	VIS/1/75/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	90	0	VIS/75/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
271574	44	ANMOL UPAHAAR	1972	120	6	U-70332-MUM	30.48	0x0000678000000000	1972-07-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/66583-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271575	61	THE DISCIPLINE INTERVIEW	1975	120	6	U-78918-MUM	182.88	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY	12	88	0	B/75050-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271576	61	GOA TOURISM	2009	120	3	VIS/1/76/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	90	0	VIS/74/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
271577	61	A LITTLE FELLOW FROM GAMBO	1972	120	6	U-70295-MUM	635.00	0x0000677A00000000	1972-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/66349-MUM	105	110	108	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	635.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271578	61	CONVERSATION WITH SEC. PETER G. PETERSON	1972	120	6	U-70333-MUM	328.77	0x0000678000000000	1972-07-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66610-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	328.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271579	44	OWAMIL	1973	120	6	U-73876-MUM	30.48	0x0000697000000000	1973-11-26 00:00:00	H. C. SHAHANI	12	363	0	B/70753-MUM	105	110	107	N	H. C. SHAHANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271580	61	VISION U.S.A. ISSUE 3	1972	120	6	U-70334-MUM	277.67	0x0000678000000000	1972-07-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66490-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	277.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271581	45	CSEC COMPUTER EDUCATION	2009	120	3	VIS/1/77/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S CSEC EDUCATION KARNATAKA PVT LTD	12	368	0	VIS/73/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
271582	54	SONG NOS.1 TO 3 - FUNN SHUMN'	2008	120	3	VIS/1/137/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/137/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	10	31	5	10	31	B	0	0	26	0	0	0	0	0	\N	\N
271583	70	DEATH OF DIURICA	1972	120	6	U-70296-MUM	221.00	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66573-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271584	44	THE VITAL 23 (KANNADA & TELUGU)	1973	120	6	U-73877-MUM	30.00	0x0000697000000000	1973-11-26 00:00:00	MRS. B. S. MODY, VIDEO ARTS	12	363	0	B/70743-MUM	105	110	107	N	MRS. BEHROZ S. MODY, VIDEO ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271585	61	U. S. PERSPECTIVES ON A CHANGING WORLD : A DISCUSSION WITH DR. HOLT WERTER FIELD	1972	120	6	U-70335-MUM	359.05	0x0000678000000000	1972-07-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66489-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	359.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271586	61	THE TREES DIE YOUNG	1975	120	6	U-78920-MUM	200.00	0x00006BB300000000	1975-06-28 00:00:00	H. BOLLAERT	12	88	0	B/74623-MUM	105	110	108	N	COUSULATE GENRAL OF BELGIUM	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271587	59	MYSAMMA I.P.S. (A TO UA)	2009	121	8	VIL/17/73/2009-HYD	0	0x00009C5C00000000	2009-08-05 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	87	176	VIL/73/2009-HYD	106	109	107	N	SHRI K. RAMAKRISHNA PRASAD	0	0	131	43	5	123	56	B	0	0	0	0	0	0	0	0	\N	\N
271588	44	'JAI MOHTA DEVI'	2008	120	3	VIL/1/112/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S PAAPU KHAN FILMS	13	87	176	VIL/102/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
271589	44	I ROBOT	2009	120	3	VFL/1/178/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/229/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
271590	70	THE DOOR (CARTOON)	1972	120	6	U-70297-MUM	248.00	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66572-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	248.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271591	43	SAMAJVADNA UPASAK	1972	120	6	U-71001-MUM	45.72	0x000067DE00000000	1972-10-20 00:00:00	FILMI SAUDAGARS	12	363	0	B/67555-MUM	105	110	107	N	FILMI SAUDAGARS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271592	61	SUKHA (HAPPINESS)	1973	120	6	U-73878-MUM	285.00	0x0000697000000000	1973-11-26 00:00:00	THE SOCIETY FOR RECONSTRUCTIVE SURGERY REHABILITATIONS RESEARCH	12	88	0	B/70768-MUM	105	110	107	N	THE SOCIETY FOR RECONSTRUCTIVE SURGERY REHABILITATIONS RESEARCH	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271593	61	HOMICIDE	2009	120	3	VFL/1/179/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/227/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271594	44	BHAGORIA FESTIVAL OF BHILLS	1973	120	6	U-73879-MUM	139.35	0x0000697000000000	1973-11-26 00:00:00	SHRI. BHAGWATI PRASAD SHARMA	12	88	0	B/70749-MUM	105	110	107	N	SHRI. BHAGWATI PRASAD SHARMA	1	139.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271595	61	THE STORY OF THE FIRST PRINTING PRESS	1972	120	6	U-70298-MUM	221.00	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66575-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271596	107	'SHUI SHUG WO BU ZAI HU' (THE MARRIAGE CERTIFICATE)	2008	120	3	VFL/1/225/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/270/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271597	44	JAGMAG JAGMAG	1972	120	6	U-71002-MUM	30.48	0x000067DE00000000	1972-10-20 00:00:00	MAJA MEDIUMS	12	363	0	B/67186-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271598	61	GIRL WITH A PEARL EARRING	2009	120	3	VFL/1/180/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/213/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271599	61	GHENT	1975	120	6	U-78921-MUM	200.00	0x00006BB300000000	1975-06-28 00:00:00	J. VAN RAEMDONCK	12	363	0	B/74624-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271600	61	CALI - CLOTH	1973	120	6	U-73880-MUM	37.19	0x0000697000000000	1973-11-26 00:00:00	S. K. BHATTCHARYA	12	363	0	B/70645-MUM	105	110	107	N	RACHI CHITRA	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271601	61	THE REVOLUTION IS STILL GOINGON	1972	120	6	U-70299-MUM	221.00	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66574-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271602	61	MY LIFE	2009	120	3	VFL/1/181/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/224/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
271603	44	BHAAVNA - TRL	1972	120	6	U-71003-MUM	92.96	0x000067DE00000000	1972-10-20 00:00:00	PREM BUSSI	12	94	0	B/67281-MUM	105	110	107	N	N. K. POWALE	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271604	44	BOMBAI KA SAFAR	1973	120	6	U-73881-MUM	30.48	0x0000697000000000	1973-11-26 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	363	0	B/70758-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271605	59	'PELLI GOLA'	2008	120	3	VIL/1/113/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	SHRI M.MURALI, M/S HIMALAYA'S FILMS	13	87	176	VIL/118/A/2008-CHE	106	109	107	N	M/S HIMALAYA'S FILMS	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
271606	88	STAVISKY (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/182/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/249/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
271607	61	MUSEUM OF MODERN ART	1972	120	6	U-70300-MUM	245.00	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66564-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	245.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271608	61	THE CARDIAC OEDEMA	1973	120	6	U-73882-MUM	209.00	0x0000697000000000	1973-11-26 00:00:00	LEONARIS FILM DR. GEORG MUNCK BOLINGEN	12	88	0	B/70718-MUM	105	110	108	N	JAECHST PHARMACEUTICALS LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271609	61	I ,ENSOR	1975	120	6	U-78922-MUM	300.00	0x00006BB300000000	1975-06-28 00:00:00	PAUL HAESSAERTS	12	88	0	B/74641-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	300.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271610	61	DISEASES ASSOCIATED WITH HYPERTENSION	1973	120	6	U-73883-MUM	433.00	0x0000697000000000	1973-11-26 00:00:00	LEONARIS FILM DR. GEORGE MUNCK BOBLINGER	12	88	0	B/70717-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	433.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271611	44	EK DIN KI BAAT HAI	1973	120	6	U-73884-MUM	554.02	0x0000697100000000	1973-11-27 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69392-MUM	105	110	107	N	SHRI. D. N. DIXIT DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	2	554.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271612	44	BLACK MAIL	1973	120	6	U-73885-MUM	4291.57	0x0000697200000000	1973-11-28 00:00:00	VINOD DOSHI	12	87	176	B/70544-MUM	105	109	107	N	V. R. PICTURES	16	4291.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271613	86	THE TREE AND THE BIRD	1975	120	6	U-78923-MUM	45.00	0x00006BB300000000	1975-06-28 00:00:00	LYAN  MAELDER	12	363	0	B/74626-MUM	105	110	108	N	CONSULATE GENRAL OF BELGIUM	1	45.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271614	61	FACE OFF	1974	120	6	U-75101-MUM	2939.19	0x00006A2A00000000	1974-05-31 00:00:00	CANADIAN FILM DEVELOPMENT CORPORATION	12	87	176	B/72129-MUM	105	109	108	N	FILM FINANCE CORPORATION	12	2939.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271615	61	INDIAN NEWS REVIEW NO. 1311 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1973	120	6	U-73886-MUM	263.00	0x0000697200000000	1973-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70787A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271616	70	RAVIS SITER 2 - INDIA (MUSIC ONLY)	1974	120	6	U-75102-MUM	50.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72152-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271617	70	REMEMBER THE FLAG DAY 1973	1973	120	6	U-73887-MUM	47.00	0x0000697200000000	1973-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70790A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271618	70	GOA- INDIA (MUSIC ONLY)	1974	120	6	U-75103-MUM	85.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271619	61	THE WONDER COOP	1973	120	6	U-73888-MUM	427.00	0x0000697200000000	1973-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70792-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271620	61	SOVIET SPORT NO. 4172 (SOVET-SKILL SPORT NO. 4172)	1972	120	6	U-71004-MUM	279.00	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/67454-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271621	70	RAVIS SITAR - 1 - INDIA (MUSIC ONLY)	1974	120	6	U-75104-MUM	158.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72151-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271622	43	MAHITICHITRA NO. 175	1973	120	6	U-73889-MUM	289.56	0x0000697200000000	1973-11-28 00:00:00	DIRECTOR INFORMATION GOVT. OF GUJARAT	12	91	0	B/70785-MUM	105	110	107	N	LIAISON OFFICER GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271623	61	SOVIET SPORT NO. 5/72 (SOVETSKII SPORT NO. 5/72)	1972	120	6	U-71005-MUM	290.00	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/67455-MUM	105	110	108	N	SOVEXPORTFILM	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271624	127	THE GREAT TEMPTATION OF THE PINK ELEPHANT	1975	120	6	U-78924-MUM	45.00	0x00006BB300000000	1975-06-28 00:00:00	ROBBE DE HERT	12	363	0	B/74642-MUM	105	110	108	N	CONSULATE GENRAL OF BELGIUM	1	45.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271625	70	ELLORA - INDIA (MUSIC ONLY)	1974	120	6	U-75105-MUM	52.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/52148-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271626	44	PYAR KA RISHTA - TRL	1973	120	6	U-73890-MUM	91.74	0x0000697200000000	1973-11-28 00:00:00	TONY WALKER	12	94	0	B/70727A-MUM	105	110	107	N	GOLDEN FILMS	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271627	61	COMPANEROS - TRL	1972	120	6	U-71006-MUM	81.00	0x000067DE00000000	1972-10-20 00:00:00	ANTONIO MOLONI	12	94	0	B/67366-MUM	105	110	108	N	AASIA FILMS	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271628	44	HAR HAR MAHADEV - TRL	1974	120	6	U-76226-MUM	116.43	0x00006AAC00000000	1974-10-08 00:00:00	CHANDRAKANT M. GOR.	12	94	0	B/73134-MUM	105	110	107	N	JOY FILMS	1	116.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271629	70	DRUMS - INDIA (MUSIC ONLY)	1974	120	6	U-75106-MUM	57.00	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72154-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271630	61	MARIS LIEPA	1972	120	6	U-71007-MUM	594.00	0x000067DE00000000	1972-10-20 00:00:00	RIGA FILM STUDIOS	12	88	0	B/67453-MUM	105	110	108	N	SOVEXPORTFILM	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271631	44	SONE KE HAATH	1973	120	6	U-73891-MUM	88.39	0x0000697200000000	1973-11-28 00:00:00	R. K. SORAL M/S. VINDHYACHAL MOVIES	12	363	0	B/70652-MUM	105	110	107	N	R. K. SORAL M/S. VINDHYACHAL MOVIES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271632	61	THE WIDENING CIRCLE	1974	120	6	U-76227-MUM	365.00	0x00006AAC00000000	1974-10-08 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	363	0	B/73132-MUM	105	110	108	N	AMA ADVERTISING FILMS PVT. LTD.	3	365.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271633	44	HOLIDAY IN BOMBAY	1973	120	6	U-73892-MUM	30.48	0x0000697200000000	1973-11-28 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	363	0	B/70760-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271634	59	PREMINCHE ROJULLO (UA TO U)	2009	120	8	VIL/55/74/2009-HYD	0	0x00009C5B00000000	2009-08-04 00:00:00	SHRI V. VISWA PRASAD	12	87	176	VIL/74/2009-HYD	106	109	107	N	SHRI V. VISWA PRASAD	0	0	105	56	5	104	35	B	0	0	0	0	0	0	0	0	\N	\N
271635	61	ONE NIGHT	1975	120	6	U-78925-MUM	150.00	0x00006BB300000000	1975-06-28 00:00:00	C. CONRAD	12	363	0	B/74625-MUM	105	110	108	N	CONSULATE GENRAL BELGIUM	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271636	45	AROUND THE SOVIET UNION NO. 98 (TELUGU)	1974	120	6	U-75107-MUM	109.00	0x00006A2A00000000	1974-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/718323-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271637	44	MUMBAINI SAFAR	1973	120	6	U-73893-MUM	30.48	0x0000697200000000	1973-11-28 00:00:00	MR. JYOTI G. THAKUR FILM MEIDA	12	363	0	B/70761-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271638	61	KRITISCHER KALENDER	1974	120	6	U-76228-MUM	112.00	0x00006AAC00000000	1974-10-08 00:00:00	PAUL WEBER	12	88	0	B/73092-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271639	61	LOST CHILD	1973	120	6	U-73894-MUM	754.00	0x0000697300000000	1973-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70791-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	754.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271640	61	SOVIET SCREEN NO. 28/72 (SOVETSKOE KINO)	1972	120	6	U-71008-MUM	297.00	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/67456-MUM	105	110	108	N	SOVEXPORTFILM	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271641	51	AROUND THE SOVIET UNION NO. 100-19 (GUJARATI, PUNJABI, BENGALI, TELUGU)	1974	120	6	U-75108-MUM	182.00	0x00006A2A00000000	1974-05-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	363	0	B/71834-8-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	182.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271642	61	ANTIAUA - HUMANISTENSCHRIFT	1974	120	6	U-76229-MUM	98.00	0x00006AAC00000000	1974-10-08 00:00:00	INTERNATIONES BONN	12	88	0	B/73100-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271643	61	WATER BIRDS	1973	120	6	U-73895-MUM	365.76	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70737A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271644	61	THE DARING DOZEN	1972	120	6	U-71009-MUM	2285.00	0x000067DE00000000	1972-10-20 00:00:00	ODESSA STUDIO	12	87	176	B/67361-MUM	105	109	108	N	SOVEXPORTFILM	8	2285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271645	61	STRUWWELPETER	1974	120	6	U-76230-MUM	83.00	0x00006AAC00000000	1974-10-08 00:00:00	INTER NATIONES	12	88	0	B/73090-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	83.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271646	61	NIOK	1973	120	6	U-73896-MUM	320.04	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70734-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271647	61	THE SILHOUETTE ART	1974	120	6	U-76231-MUM	180.00	0x00006AAC00000000	1974-10-08 00:00:00	INSTITUT. FUR FILM UND. BILD. FRG.	12	88	0	B/73095-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271648	44	PRIME MINISTER INDIRA GANDHI'S VISIT TO USSR (PRIMIER MINISTER INDI VSSSR)	1972	120	6	U-71010-MUM	508.00	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/67523-MUM	105	110	108	N	EMBASSY OF THE USSR	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271649	61	LIQUID HELIUM II : THE SUPER FLUID	1973	120	6	U-73897-MUM	426.72	0x0000697300000000	1973-11-29 00:00:00	MICHIGAN STATE UNIVERSITY	12	88	0	B/70713-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271650	44	AROUND THE SOVIET UNION NO. 92	1974	120	6	U-75109-MUM	111.00	0x00006A2A00000000	1974-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/75109-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271651	61	A. FRATRICIDE	1974	120	6	U-76232-MUM	218.00	0x00006AAC00000000	1974-10-08 00:00:00	ATIS FILMS	12	363	0	B/73098-MUM	105	110	108	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY	1	218.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271652	61	FOR FULL TABACCO TASTE (HINDI, BENGALI, ASSAMESE.........)	1972	120	6	U-71011-MUM	22.86	0x000067DE00000000	1972-10-20 00:00:00	TRIO FILMS	12	363	0	B/67481-88-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271653	61	THE MAID CLEANING THE BATHROOM	1973	120	6	U-73898-MUM	110.95	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/70735-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	110.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271654	61	ON THE RUN	1974	120	6	U-75110-MUM	659.89	0x00006A2A00000000	1974-05-31 00:00:00	DERICK WILLIAMS PRODUCTIONS LTD.	12	88	0	B/72037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	6	659.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271655	44	BE NAAM	1974	120	6	U-76233-MUM	3415.89	0x00006AAD00000000	1974-10-09 00:00:00	RANJIT FILMS	12	87	176	B/72837-MUM	105	109	107	N	RANJIT SINGH VIRK	14	3415.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271656	61	PREVENTING EMPLOYEES TH IT	1973	120	6	U-73899-MUM	132.89	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	88	0	B/70711-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271657	43	OFFICERS (MARATHI, TELUGU & MALAYALAM)	1972	120	6	U-71012-MUM	1045.00	0x000067DE00000000	1972-10-20 00:00:00	GORKY CHILDREN'S FILM STUDIO	12	363	0	B/66212-15-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1045.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271658	61	THE BEASTS OF BURDEN FAMILY	1973	120	6	U-73900-MUM	182.88	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	88	0	B/70712-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271659	44	BIDAAI	1974	120	6	U-76234-MUM	4215.71	0x00006AAD00000000	1974-10-09 00:00:00	M/S PRASAD PRODUCTIONS (P) LTD.	12	87	176	B/72996-MUM	105	109	107	N	M/S PRASAD PRODUCTIONS (P) LTD.	15	4215.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271660	61	LION HEART	1974	120	6	U-75111-MUM	657.45	0x00006A2A00000000	1974-05-31 00:00:00	MICHAEL FORLONG PRODUCTIONS LTD.	12	88	0	B/72032-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	6	657.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271661	61	ENEMIES OF CEREALS	1972	120	6	U-71013-MUM	135.00	0x000067DE00000000	1972-10-20 00:00:00	FILM STUDIO KURTPIT MULLER (WEST GERMANY)	12	363	0	B/67352-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	135.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271662	61	THE ATOM - MAN'S  MOST POERFUL SEWANT	1974	120	6	U-76235-MUM	377.00	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/73141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	377.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271663	51	ASI HI SATARYACHI TARHA	1974	120	6	U-75112-MUM	3654.23	0x00006A2B00000000	1974-06-01 00:00:00	D. C. SHAH	12	87	176	B/72110-MUM	105	109	107	N	SHRIPAD CHITRALAYA	13	3654.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271664	61	COCKROACHES	1972	120	6	U-71014-MUM	200.00	0x000067DE00000000	1972-10-20 00:00:00	FILM STUDIO KURTPIT MULLER (WEST GERMANY)	12	363	0	B/67355-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271665	86	SCARABUS	1975	120	6	U-78927-MUM	150.00	0x00006BB300000000	1975-06-28 00:00:00	G. FRYDAM	12	363	0	B/74624A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271666	61	INDIAN NEWS REVIEW NO. 1356 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIVA)	1974	120	6	U-76236-MUM	304.00	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73153-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271667	61	DANGEROUS SUCKING PESTS	1972	120	6	U-71015-MUM	125.00	0x000067DE00000000	1972-10-20 00:00:00	TONBILD MUNICH PRODUCTION	12	363	0	B/67354-MUM	105	110	107	N	BAYER (INDIA) LTD.	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271668	44	PAP AUR PUNYA	1974	120	6	U-75113-MUM	4393.08	0x00006A2B00000000	1974-06-01 00:00:00	SHYAMSUNDER SHIVDASANI, M/S MURGHAN ENTERPRISE	12	87	176	B/72058-MUM	105	109	107	N	MURGHAN ENTERPRISE	17	4393.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271669	61	INDIAN NEWS REVIEW NO. 1356 (HINDI, MARATHI, GUJARTI, TAMIL............)	1974	120	6	U-76237-MUM	234.00	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73152-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271670	61	SPIDER MITES	1972	120	6	U-71016-MUM	240.00	0x000067DE00000000	1972-10-20 00:00:00	FILM STUDIO KURTPIT MULLER (WEST GERMANY)	12	363	0	B/67357-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271671	61	PROBING THE FRONTIERS OF LIFE	1974	120	6	U-75114-MUM	410.00	0x00006A2B00000000	1974-06-01 00:00:00	FARBWERKE HOECHST AG.	12	363	0	B/71902-MUM	105	110	108	N	HOECHST PHARMACEUTICALS LTD.	1	410.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271672	44	MUMMY KA SABUN MERA SABUN	1974	120	6	U-76238-MUM	30.48	0x00006AAD00000000	1974-10-09 00:00:00	F. B. PRODUCTIONS	12	363	0	B/73114-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271673	61	THE AMERICAN EXPERIENCE NO. 002 : THE PEDDLER OF DREAMS	1972	120	6	U-70336-MUM	508.71	0x0000678000000000	1972-07-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66492-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	508.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271674	51	NIRAGAS YUVA SOUNDARYA	1974	120	6	U-76239-MUM	30.48	0x00006AAD00000000	1974-10-09 00:00:00	F. B. PRODUCTIONS	12	363	0	B/73115-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271675	61	SRI AUROBINDO: GLIMPSES OF HIS LIFE	1972	120	6	U-71017-MUM	658.37	0x000067DF00000000	1972-10-21 00:00:00	TARACHAND BARJATYA	12	88	0	B/67552-MUM	105	110	107	N	TARACHAND BARJATYA	3	658.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271676	61	A MAN'S REACH SHOULD EXCEED HIS GRASP	1972	120	6	U-70337-MUM	261.52	0x0000678000000000	1972-07-18 00:00:00	NASA	12	88	0	B/66576A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	261.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271677	44	SUNITA	1972	120	6	U-70338-MUM	300.00	0x0000678000000000	1972-07-18 00:00:00	FILOM & TV INSTITUTE OF INDIA	12	363	0	B/66431-MUM	105	110	107	N	DIRECTOR FILM & TV INSTITUTE OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271678	44	UMAR QAID - TRL	1975	120	6	U-78928-MUM	96.93	0x00006BB500000000	1975-06-30 00:00:00	V.K.SOBTI	12	94	0	B/75115-MUM	105	110	107	N	HAPPY FILMS	1	96.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271679	51	SOON MAZI SAVITRI	1974	120	6	U-76240-MUM	4200.14	0x00006AAD00000000	1974-10-09 00:00:00	STUDIO NAVRANG CHITRA	12	87	176	B/72456A-MUM	105	109	107	N	B. N. PATIL, STUDIO	14	4200.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271680	61	MODERN AIR FIELD PAVEMENTS	1974	120	6	U-75115-MUM	609.60	0x00006A2B00000000	1974-06-01 00:00:00	UNITED MOTION PICTURES LTD. (LONDON)	12	88	0	B/72132-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION, NEW DELHI	2	609.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271681	61	INDIAN NEWS REVIEW NO. 1240 (HINDI, MARATHI, GUJARATI..........)	1972	120	6	U-70339-MUM	229.21	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271682	44	ROTI	1974	120	6	U-76241-MUM	4430.42	0x00006AAF00000000	1974-10-11 00:00:00	RAJNI DESAI	12	87	176	B/73001-MUM	105	109	107	N	ASHIRWAD PICTURES	16	4430.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271683	61	INDIAN NEWS REVIEW NO. 1240 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70340-MUM	303.88	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66693-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271684	44	BENAM - TRL	1974	120	6	U-76242-MUM	83.82	0x00006AAF00000000	1974-10-11 00:00:00	RANJIT FILM	12	94	0	B/73139-MUM	105	110	107	N	RANJIT FILM	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271685	70	SYMPHONY OF PROGRESS	1972	120	6	U-70341-MUM	323.00	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66684-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	323.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271686	61	THE SQUARE DEAL	1972	120	6	U-70342-MUM	153.92	0x0000678100000000	1972-07-19 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/66590-MUM	105	110	108	N	FEDERATION OF INSURANCE INSTITUTE	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271687	129	I. N. R. NO. 1356 - A	1974	120	6	U-76243-MUM	239.00	0x00006AAF00000000	1974-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/73155-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271688	61	TRANSCENDENCE	1972	120	6	U-70343-MUM	581.00	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66496-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	581.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271689	43	SAMRUDDHI NIVAT	1974	120	6	U-76244-MUM	329.00	0x00006AAF00000000	1974-10-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	88	0	B/73052-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMAION GOVT. OF GUJARAT	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271690	61	FORMATION OF RAIN DROPS	1972	120	6	U-70344-MUM	304.80	0x0000678100000000	1972-07-19 00:00:00	UNIVERSAL EDUCATION AND VISUAL ARTS	12	88	0	B/66581A-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271691	61	PRESSED CONCRETE PANELS	1974	120	6	U-75116-MUM	74.07	0x00006A2B00000000	1974-06-01 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/72135-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATIONS	1	74.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271692	61	PLANETARY CIRCULATION OF THE ATMOSPHELE	1972	120	6	U-70345-MUM	304.80	0x0000678100000000	1972-07-19 00:00:00	UNIVERSAL EDUCATION & VISUAL ARTS	12	88	0	B/66581-MUM	105	110	108	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECATING)	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271693	61	STREETS AHEAD	1974	120	6	U-75117-MUM	224.33	0x00006A2B00000000	1974-06-01 00:00:00	CLIFT PARRIS	12	88	0	B/72134-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271694	44	R. K. FILMS IN RETROSPECT - 1947 - 74 (B/W)	1974	120	6	U-76245-MUM	2651.76	0x00006AAF00000000	1974-10-11 00:00:00	SHRI RAMBIR RAJ KAPOOR, R.K. FILMS & STUDIOS	12	87	176	B/73177-MUM	105	109	108	N	SHRI RAJKAPOOR, R.K. FILMS & STUDIOS	13	2651.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271695	61	BIG JAKE - TRL	1972	120	6	U-70346-MUM	78.63	0x0000678100000000	1972-07-19 00:00:00	MICHAEL A WAYNE	12	94	0	B/66691-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA)M PVT. LTD.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271696	61	COMPUTER - AIDED BUILDING DESIGN	1974	120	6	U-75118-MUM	121.92	0x00006A2B00000000	1974-06-01 00:00:00	WILLIAM NEWMAN, IMPERIAL COLLEGE	12	88	0	B/72131-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATIONS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271697	61	BLUE WATER WHITE DEATH	1972	120	6	U-70347-MUM	2713.33	0x0000678100000000	1972-07-19 00:00:00	PETER GIMBEL	12	87	176	B/66597-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	2713.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271698	61	BRICK LAYING TO DAY & TOMORROW	1974	120	6	U-75119-MUM	224.33	0x00006A2B00000000	1974-06-01 00:00:00	BUILDING RESEARCH STATION	12	88	0	B/72133-MUM	105	110	108	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATIONS	1	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271699	61	JAWAHARLAL NEHRU 1889-1964	1972	120	6	U-70348-MUM	605.63	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66680-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	605.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271700	61	BLUE WATER WHITE DEATH - TRL	1972	120	6	U-70349-MUM	79.86	0x0000678100000000	1972-07-19 00:00:00	PETER GIMBEL	12	94	0	B/66598-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271701	61	FROM LIONS-----WITH LOVE	1974	120	6	U-75120-MUM	404.00	0x00006A2B00000000	1974-06-01 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/72156-MUM	105	110	107	N	R. K. COLOUR STUDIO	1	404.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271702	61	LITTLE BIG MAN - TRL	1972	120	6	U-70350-MUM	27.43	0x0000678100000000	1972-07-19 00:00:00	STUART MILLAR	12	94	0	B/66484-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271703	61	BASED ON TRUST	1974	120	6	U-75121-MUM	469.00	0x00006A2B00000000	1974-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/72299-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271704	61	PRIME MINISTER OF SRI LANKA VISITS INDIA	1974	120	6	U-75122-MUM	516.00	0x00006A2E00000000	1974-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72159-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	516.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271705	42	AMANUSH	1974	120	6	U-76246-MUM	4258.68	0x00006AB200000000	1974-10-14 00:00:00	SHAKTI FILMS	12	87	176	B/1974B-MUM	105	109	107	N	SHAKTI FILMS	16	4258.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271706	70	RAGA - 2 - INDIA (MUSIC ONLY)	1974	120	6	U-75123-MUM	78.00	0x00006A2E00000000	1974-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72150-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271707	44	BIDAAI - TRL	1974	120	6	U-76247-MUM	85.40	0x00006AB200000000	1974-10-14 00:00:00	PRASAD PRODUCTIONS (P) LTD.	12	94	0	B/73156-MUM	105	110	107	N	PRASAD PRODUCTIONS (P) LTD.	1	85.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271708	70	RAGA - I - INDIA (MUSIC ONLY)	1974	120	6	U-75124-MUM	80.00	0x00006A2E00000000	1974-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72153-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271709	43	AMAR PREMEE SHENEE VIJANAND	1974	120	6	U-76248-MUM	3913.31	0x00006AB200000000	1974-10-14 00:00:00	MAVJI LAKHAMSHI MAROO	12	87	176	B/73154-MUM	105	109	107	N	MAROO FILMS	14	3913.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271710	44	SANS KI TAZGI	1974	120	6	U-76249-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73147-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271711	61	HIDE AND SEEK	1974	120	6	U-75125-MUM	694.64	0x00006A2E00000000	1974-06-04 00:00:00	MICHAEL GORELL BARNES	12	88	0	B/72036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	6	694.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271712	61	COLGATE CONFIDENCE	1974	120	6	U-76250-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73146-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271713	61	COLGATE CARE	1974	120	6	U-76251-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73145-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271714	44	MANCHAHI MURAD	1974	120	6	U-76252-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73149-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271715	61	COLGATE SAVES THE INTIMATE MOMENT	1974	120	6	U-76253-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73142-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271716	61	FRESH AND CONFIDENT	1974	120	6	U-76254-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73143-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271717	61	COLGATE GIVES YOU CONFIDENCE	1974	120	6	U-76255-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73144-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271718	44	SAFAI PAHLE	1974	120	6	U-76256-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73148-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271719	44	TAZGI KA ANUBHAV	1974	120	6	U-76257-MUM	29.87	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	92	0	B/73150-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271720	43	PHULCHHAH SUVERNA MAHOSTAV	1974	120	6	U-76258-MUM	182.88	0x00006AB200000000	1974-10-14 00:00:00	B. K. DOSHI	12	363	0	B/73140-MUM	105	110	107	N	B. K. DOSHI	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271721	43	SABARKANTHA VIKAS DARSAN (SHORTER VERSION)	1974	120	6	U-76259-MUM	292.91	0x00006AB300000000	1974-10-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/73045-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GUJARAT GOVT. DHANARAJ MAHAL	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271722	88	LE REPOS DU GUERRIER (WITH ENGLISH SUB-TITLES) LOVE ON A PILLOW	2009	120	3	VFL/1/183/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/246/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	98	0	5	97	22	B	0	0	0	0	0	0	0	0	\N	\N
271723	61	'GLORIA'	2008	120	3	VFL/1/218/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/257/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	89	0	5	88	56	B	0	0	0	0	0	0	0	0	\N	\N
271724	58	MANTRA (A TO UA)	2009	121	8	VIL/16/71/2009-HYD	0	0x00009C4F00000000	2009-07-23 00:00:00	SHRI K. NITISH REDDY	13	87	176	VIL/71/2009-HYD	106	109	107	N	SHRI K. NITISH REDDY	0	0	104	0	5	100	46	B	0	0	0	0	0	0	0	0	\N	\N
271725	88	DELICASTESSEN (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/184/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/247/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
271726	61	'PANIC ROOM'	2008	120	3	VFL/1/219/2008-CHE	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/260/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
271727	59	KAVYA'S DIARY (UA TO U)	2009	120	8	VIL/48/63/2009-HYD	0	0x00009C3A00000000	2009-07-02 00:00:00	SHRI C. SANJAY SWARUP	12	87	176	VIL/63/2009-HYD	106	109	107	N	SHRI C. SANJAY SWARUP	0	0	122	0	5	117	25	B	0	0	0	0	0	0	0	0	\N	\N
271728	88	HELAS POUR MOI (WITH ENGLISH SUB-TITLES) (ALAS FOR ME)	2009	120	3	VFL/1/185/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/248/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	79	54	B	0	0	0	0	0	0	0	0	\N	\N
271729	59	1940LO OKA GRAMAM (THE VILLAGE) (UA TO U)	2009	120	8	VIL/47/64/2009-HYD	0	0x00009C3A00000000	2009-07-02 00:00:00	SHRI N.C. NARASIMHAM	12	87	176	VIL/64/2009-HYD	106	109	107	N	SHRI N.C. NARASIMHAM	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
271730	58	'A.R.R. MOOLGIRI RICE'	2008	120	3	VIS/1/138/2008-CHE	0	0x00009A7A00000000	2008-04-10 00:00:00	M/S A.R.R. FOODS AND CONSUMER PRODUCTS PVT. LTD.	12	368	0	VIS/140/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271731	88	A DOUBLE TOUR (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/186/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/250/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	94	0	5	92	40	B	0	0	0	0	0	0	0	0	\N	\N
271732	58	'AYUDHA POOJAI'	2008	120	3	VIL/1/114/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI N.PALANISAMY	15	87	176	VIL/105/2008-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	132	0	5	127	54	B	0	0	0	0	0	0	0	0	\N	\N
271733	44	FIRST BLOOD	2009	120	3	VFL/1/188/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/1136/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
271734	61	MILLIONS	2009	120	3	VFL/1/189/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/212/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271735	61	RICH AND GOLDEN	1974	120	6	U-75126-MUM	30.48	0x00006A2E00000000	1974-06-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/72111-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271736	61	SKF AROUND THE WORLD	1972	120	6	U-71018-MUM	365.16	0x000067DF00000000	1972-10-21 00:00:00	AKTIEBOLAGET SVENSKA KULLAGERTABRIKEN	12	363	0	B/67525-MUM	105	110	108	N	THE SKF BALL BEATING CO. PVT. LTD.	1	365.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271737	61	THE BLACK BALLOON	2009	120	3	VFL/1/190/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/214/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	0	5	88	47	B	0	0	0	0	0	0	0	0	\N	\N
271738	44	A WINNING SMOKE	1974	120	6	U-75127-MUM	30.48	0x00006A2E00000000	1974-06-04 00:00:00	MISS INDIRA BIJLANI - UNITED FILM MAKERS	12	92	0	B/72141-MUM	105	110	107	N	M/S GOLDEN TOBACO COMP. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271739	43	LOK NRUTYA	1974	120	6	U-75128-MUM	15.24	0x00006A2E00000000	1974-06-04 00:00:00	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	12	92	0	B/72113-MUM	105	110	107	N	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271740	44	THE SIX SOOTHERS	1974	120	6	U-76260-MUM	30.00	0x00006AB300000000	1974-10-15 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	92	0	B/73128-MUM	105	110	108	N	M/S ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271741	61	CLEAN, CORRECT & CAREFUL	1972	120	6	U-71019-MUM	487.68	0x000067DF00000000	1972-10-21 00:00:00	AKTIEBOLOGET SEVENSKA KULLAGERTABRIKEN	12	363	0	B/67526-MUM	105	110	108	N	THE SKF BALL BEARING CO. PVT. LTD.	2	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271742	51	NRUTYOLLAS	1974	120	6	U-75129-MUM	15.24	0x00006A2E00000000	1974-06-04 00:00:00	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	12	92	0	B/72112-MUM	105	110	107	N	SOHRAB BOGA, M/S NISHAN MOTION PICTURES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271743	58	'MARRAAVAN'	2008	120	3	VIL/1/115/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S SREE RAJAKALI AMMAN ENTERPRISES	15	87	176	VIL/106/2008-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	142	0	5	135	8	B	0	0	0	0	0	0	0	0	\N	\N
271744	61	SRI AUROBINDO ASHRAM	1972	120	6	U-71020-MUM	489.51	0x000067DF00000000	1972-10-21 00:00:00	TARACHAND BARJATYA	12	88	0	B/67553-MUM	105	110	107	N	TARACHAND BARJATYA	2	489.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271745	61	SLEEP WALKING	2009	120	3	VFL/1/191/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/218/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	95	0	5	94	58	B	0	0	0	0	0	0	0	0	\N	\N
271746	61	INDIAN NEWS REVIEW NO. 1338 (TAMIL, HINDI, TELUGU, KANNADA.........)	1974	120	6	U-75130-MUM	174.95	0x00006A2F00000000	1974-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72208-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	174.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271747	44	JEEVAN KA SAWAL	1974	120	6	U-76261-MUM	29.87	0x00006AB300000000	1974-10-15 00:00:00	M/S FILM 5	12	92	0	B/73151-MUM	105	110	107	N	M/S FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271748	61	A NEW EXPERIMENT IN EDUCATION	1972	120	6	U-71021-MUM	576.07	0x000067DF00000000	1972-10-21 00:00:00	TARACHAND BARJATYA	12	88	0	B/67554-MUM	105	110	107	N	TARACHAND BARJATYA	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271749	61	ENDOCRINE GLANDS	1972	120	6	U-71022-MUM	120.40	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67391-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271750	61	INDIAN NEWS REVIEW NO. 1338 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-75131-MUM	246.88	0x00006A2F00000000	1974-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72207-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271751	61	INDIAN NEWS REVIEW NO. 1357 (HINDI, MARATHI, GUJARATI, ASSAMES.........)	1974	120	6	U-76262-MUM	187.00	0x00006AB400000000	1974-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73179-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271752	61	EYES AND VISION	1972	120	6	U-71023-MUM	109.73	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67393-MUM	105	110	108	N	PHOTOPHONE LTD.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271753	44	AUR BHI ZYADA (TAMIL, KANNADA & TELUGU)	1974	120	6	U-75132-MUM	30.48	0x00006A2F00000000	1974-06-05 00:00:00	RADIO ADVT. SERVICES	12	92	0	B/72188-91-MUM	105	110	107	N	RADIO ADVT. SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271754	42	AANEK ANEK BESHI (HINDI, MARATHI & GUJARATI)	1974	120	6	U-75133-MUM	30.48	0x00006A2F00000000	1974-06-05 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/72184-89-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271755	61	LIFE STORY OF A PLANT (ABOUT FLOWERS)	1972	120	6	U-71024-MUM	81.37	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67403-MUM	105	110	108	N	PHOTOPHONE LTD.	1	81.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271756	61	SCIENCE REPORT 151-B	1974	120	6	U-75134-MUM	149.96	0x00006A2F00000000	1974-06-05 00:00:00	ROBERT FOSTER	12	88	0	B/72115-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271757	61	LIFE OF A PLANT	1972	120	6	U-71025-MUM	122.22	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67402-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271758	61	INDIAN NEWS REVIEW NO. 1357 (SAUTHERN EDITION) (HINDI, TAMIL, TEL, KANNADA & MALAYALAM)	1974	120	6	U-76263-MUM	208.00	0x00006AB400000000	1974-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73180-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271759	61	SEED DISPERSAL 3RD EDITION	1972	120	6	U-71026-MUM	119.10	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67404-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271760	61	ONE EIGHT SEVEN	2009	120	3	VFL/1/192/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/220/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	110	0	5	109	58	B	0	0	0	0	0	0	0	0	\N	\N
271761	59	MEOOU (UA TO U)	2009	120	8	VIL/45/60/2009-HYD	0	0x00009C3000000000	2009-06-22 00:00:00	SMT CH. NAGAMALLESWARI	12	87	176	VIL/60/2009-HYD	106	109	107	N	SMT CH. NAGAMALLESWARI	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
271762	44	MAHARASTRA NEWS NO. 2	1974	120	6	U-76264-MUM	289.00	0x00006AB400000000	1974-10-16 00:00:00	THE DIRECTOR GENREAL OF INFORMATION & P. R. GOVT. OF MHARASHTRA	12	91	0	B/73192-93-MUM	105	110	107	N	THE DIRECTOR GENREAL OF INFORMATION & P. R. GOVT. OF MHARASHTRA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271763	61	SIMPLE PLANTS - THE ALGAE	1972	120	6	U-71027-MUM	191.10	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67405-MUM	105	110	108	N	PHOTOPHONE LTD.	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271764	61	OBSOLETE MENOPAUSE	1974	120	6	U-76265-MUM	182.88	0x00006AB400000000	1974-10-16 00:00:00	UPJOHN COMPANY	12	88	0	B/73197-MUM	105	110	108	N	MOTHER 7 CHILD HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271765	61	POULTRY ON THE FARM	1972	120	6	U-71028-MUM	119.78	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67401-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271766	61	A WOMAN NOW AND FOREVER	1974	120	6	U-76266-MUM	182.88	0x00006AB400000000	1974-10-16 00:00:00	ASSOCIATION STE LING FILMS	12	88	0	B/73200-MUM	105	110	108	N	MOTHER & CHILD HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271767	61	CROMPTON BREEZE	1974	120	6	U-75135-MUM	30.48	0x00006A2F00000000	1974-06-05 00:00:00	MAJA MEDIUMS	12	92	0	B/72118-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271768	61	THE REAL MCCOY	2009	120	3	VFL/1/193/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/221/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	99	58	B	0	0	0	0	0	0	0	0	\N	\N
271769	61	THE CHICK EMBRYO	1972	120	6	U-71029-MUM	139.30	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67397-MUM	105	110	108	N	PHOTOPHONE LTD.	1	139.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271770	61	A CHANGING VIEW OF A CHANGE OF LIFE	1974	120	6	U-76267-MUM	182.88	0x00006AB400000000	1974-10-16 00:00:00	ASSOCIATE STE. LING FILMS	12	88	0	B/73201-MUM	105	110	107	N	MOTHER & CHILD HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271771	61	DEVELOPING YOUR SALES PERSONALITY	1972	120	6	U-70351-MUM	317.91	0x0000678100000000	1972-07-19 00:00:00	DARTNELL CORPORATION OF CHICA GO	12	88	0	B/65011-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	317.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271772	61	SCIENCE REPORT 151-A	1974	120	6	U-75136-MUM	147.21	0x00006A2F00000000	1974-06-05 00:00:00	ROBERT FOSTER	12	88	0	B/72114-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271773	61	MAX	2009	120	3	VFL/1/194/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/223/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271774	61	HISTEROSCOPY	1974	120	6	U-76268-MUM	182.88	0x00006AB400000000	1974-10-16 00:00:00	KARL STOR 2 ENDOCOPY INC.	12	88	0	B/73198-MUM	105	110	108	N	MOTHER & CHILD HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271775	61	EXPERIMENTING WITH ANIMALS (WHITE RATS)	1972	120	6	U-71030-MUM	116.12	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67398-MUM	105	110	108	N	PHOTOPHONE LTD.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271776	61	HOW TO SUCEED IN THE PEOPLE BUSINESS	1972	120	6	U-70352-MUM	346.88	0x0000678200000000	1972-07-20 00:00:00	DARTNELL CORP.	12	88	0	B/65010-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	346.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271777	58	IVANTHANDA POLICE (A TO UA)	2009	121	8	VIL/13/54/2009-HYD	0	0x00009C2D00000000	2009-06-19 00:00:00	SHRI CH. SEKHAR	13	87	176	VIL/54/2009-HYD	106	109	107	N	SHRI CH. SEKHAR	0	0	116	43	5	115	6	B	0	0	0	0	0	0	0	0	\N	\N
271778	61	MAMMALS ARE INTERESTING	1972	120	6	U-71031-MUM	138.07	0x000067E100000000	1972-10-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67399-MUM	105	110	108	N	PHOTOPHONE LTD.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271779	61	THEY ALSO SENE	1972	120	6	U-70353-MUM	113.00	0x0000678200000000	1972-07-20 00:00:00	FILM & TV INSTITUTE OF INDIA	12	363	0	B/66430-MUM	105	110	107	N	DIRECTOR FILM & TV INSTITUTE OF INDIA	1	113.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271780	61	THE WIND THAT SHAKES BARLEY	2009	120	3	VFL/1/195/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/225/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
271781	61	COLPOSCOPY	1974	120	6	U-76269-MUM	182.88	0x00006AB400000000	1974-10-16 00:00:00	UNIVERSITY OF WIS CONSIN	12	88	0	B/73199-MUM	105	110	108	N	MOTHER & CHILD HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271782	61	A GREAT WAY TO FLY	1972	120	6	U-70354-MUM	32.31	0x0000678200000000	1972-07-20 00:00:00	TELEMARK PRODUCTIONS	12	363	0	B/66667-MUM	105	110	108	N	KALP	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271783	61	THE ABDUCTION CLUB	2009	120	3	VFL/1/196/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/226/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
271784	61	GROW ME UP LOVELY	1972	120	6	U-70355-MUM	30.48	0x0000678200000000	1972-07-20 00:00:00	F. B. PRODUCTIONS	12	363	0	B/66681-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271785	44	HAWAS - TRL	1974	120	6	U-75137-MUM	114.80	0x00006A3100000000	1974-06-07 00:00:00	SAWAN KUMAR	12	94	0	B/72215-MUM	105	110	107	N	SAWAN KUMAR	1	114.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271786	61	REPRODUCTION AMONG MAMMALS	1972	120	6	U-71032-MUM	120.40	0x000067E100000000	1972-10-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67400-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271787	61	BABY'S FIRST SOLID FOOD (GUJARATI, ASSAMESE, TAMIL, BENGALI & HINDI)	1972	120	6	U-70356-MUM	30.48	0x0000678200000000	1972-07-20 00:00:00	TRIVENI	12	363	0	B/66682-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271788	44	PAP AUR PUNYA - TRL	1974	120	6	U-75138-MUM	88.09	0x00006A3100000000	1974-06-07 00:00:00	SHYAM SUNDER SHIVDASANI	12	94	0	B/72128-MUM	105	110	107	N	SHYAM SUNDER SHIVDASANI	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271789	44	ROTI - TRL	1974	120	6	U-76270-MUM	106.98	0x00006AB700000000	1974-10-19 00:00:00	RAJANI DESAI	12	94	0	B/73194-MUM	105	110	107	N	ASHIRWAD PICTURES JAY MAHAL	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271790	61	MANY MANY MORE (HINDI)	1974	120	6	U-75139-MUM	30.48	0x00006A3400000000	1974-06-10 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/72192-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271791	44	INITIAL D	2009	120	3	VFL/1/198/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/245/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
271792	61	TELL ME WHY	2009	120	3	VIS/1/79/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	90	0	VIS/76/2009-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
271793	44	ALLADIN AUR RANG BIRANGE GEMS	1974	120	6	U-75140-MUM	30.48	0x00006A3400000000	1974-06-10 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72125-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271794	58	NATIONAL HANDLOOM EXPO 2009	2009	120	3	VIS/1/80/2009-CHE	0	0x00009BC200000000	2009-03-04 00:00:00	M/S THE TAMILNADU HANDLOOM WEAVERS CO-OPERATIVE SOCIETY LTD	12	368	0	VIS/78/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
271795	61	SCISSORS ACTIONS (HINDI, MARATHI & TELUGU)	1974	120	6	U-76271-MUM	22.86	0x00006AB700000000	1974-10-19 00:00:00	M/S TRIO FILMS	12	363	0	B/73062-MUM	105	110	107	N	M/S TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271796	58	AIR SPEED	2009	120	3	VFL/1/199/2009-CHE	0	0x00009BC200000000	2009-03-04 00:00:00	PACIFIC LINK EHT INC, USA	13	87	176	VFL/252/2009-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	85	30	5	85	30	B	0	0	0	0	0	0	0	0	\N	\N
271797	61	WATER WATER EVERYWHERE	1974	120	6	U-75141-MUM	60.96	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72213-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271798	44	PRASIDDH PAHELWANON KE DNAO	1972	120	6	U-71033-MUM	30.48	0x000067E100000000	1972-10-23 00:00:00	TRIVENI	12	363	0	B/67520-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271799	61	PERCEPTION - STRUCTURE OR FLOW	1974	120	6	U-75142-MUM	166.12	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72212-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	166.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271800	44	WE RECOMMEND (MARATHI, GUJARATI, ENGLISH............)	1972	120	6	U-70357-MUM	29.87	0x0000678200000000	1972-07-20 00:00:00	FILM 5	12	363	0	B/66544-52-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271801	61	SMOKER'S LUNGS	1974	120	6	U-75143-MUM	157.88	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72211A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	157.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271802	61	THE SCIENCE REPORT 128 A	1972	120	6	U-70358-MUM	156.97	0x0000678200000000	1972-07-20 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/66457-MUM	105	110	108	N	UNITED STATES UNFORMATION SERVICE	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271803	61	SCREAMING TARGET - TRL	1972	120	6	U-70359-MUM	71.24	0x0000678300000000	1972-07-21 00:00:00	BARRY KULICK	12	94	0	B/66424-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271804	58	'SNAKE ISLAND'	2008	120	3	VFL/1/226/2008-CHE	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S ELEMENT FILM INTERNATIONAL, USA	13	87	176	VFL/247/A/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	90	0	5	87	25	B	0	0	0	0	0	0	0	0	\N	\N
271805	61	FOR EXTRA STRENGTH COUGH EXTRA STRENGTH RELIEF	1972	120	6	U-70360-MUM	30.48	0x0000678300000000	1972-07-21 00:00:00	M. W. MUKADAR	12	363	0	B/66665-MUM	105	110	107	N	MOVIE CANTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271806	58	PATTALI ILAIGNAR SANGA MAANILA MAANADU(PART I &II	2009	120	3	VIS/1/81/2009-CHE	0	0x00009BC200000000	2009-03-04 00:00:00	PAATALI MAKKAL KATCHI	12	368	0	VIS/82/2009-CHE	106	110	107	N	PAATALI MAKKAL KATCHI	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
271807	61	THE UNPLANNED	1974	120	6	U-75144-MUM	223.12	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/72210-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	223.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271808	58	ADIMAI	2009	120	3	VIL/1/71/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	M/S VEENAR CREATIONS	12	87	176	VIL/63/2009-CHE	106	109	107	N	M/S VEENAR CREATIONS	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
271809	44	MEHMAAN - TRL	1974	120	6	U-75145-MUM	88.39	0x00006A3500000000	1974-06-11 00:00:00	SHATRUJIT PAUL	12	94	0	B/71768-MUM	105	110	107	N	SHATRUJIT FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271810	44	PRAGATI KA PAHIYA	1974	120	6	U-75146-MUM	128.32	0x00006A3500000000	1974-06-11 00:00:00	SUSHAMA PAHWA & RAM PAHWA	12	88	0	B/72225-MUM	105	110	107	N	MERCURY MOVIETONE	1	128.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271811	61	PLENTY	2009	120	3	VFL/1/201/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/174/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	120	0	5	118	56	B	0	0	0	0	0	0	0	0	\N	\N
271812	58	PALKAVADI	2009	120	3	VIL/1/72/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	M/S MAX FILMS	12	87	176	VIL/24/2009-CHE	106	109	107	N	M/S MAX FILMS	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
271813	85	THE GEORGIAN STATE DANCE COMPANY	2009	120	3	VFL/1/202/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	368	176	VFL/234/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	77	0	5	77	0	B	0	0	26	0	0	0	0	0	\N	\N
271814	44	CHARLE II	2009	120	3	VFL/1/203/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/208/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271815	61	'RUBIN AND ED'	2008	120	3	VFL/1/821/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1148/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
271816	61	SHARMA & BEYOND	2009	120	3	VFL/1/204/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/241/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271817	61	THOSE GLORY GLORY DAYS	2009	120	3	VFL/1/205/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/233/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
271818	61	FOES	2009	120	3	VFL/1/206/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/236/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271819	122	WANEE AND JUNAH (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/207/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/243/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
271820	58	SONG NO 1 ARABIK KADAL OF 1977	2009	120	3	VIS/1/82/2009-CHE	0	0x00009BC300000000	2009-03-05 00:00:00	M/S R.S.K.PICTURES PVT LTD	12	368	0	VIS/03/2009-CHE	106	110	107	N	M/S R.S.K.PICTURES PVT LTD	0	0	4	45	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
271821	61	STEAL	2009	120	3	VFL/1/208/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/692/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
271822	44	FILM FARE NITE	1974	120	6	U-75147-MUM	495.60	0x00006A3600000000	1974-06-12 00:00:00	KANTI MEHTA	12	363	0	B/72215A-MUM	105	110	107	N	SUNDEEP	2	495.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271823	61	'NOWHERE TO RUN'	2008	120	3	VFL/1/822/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1153/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	0	5	86	57	B	0	0	0	0	0	0	0	0	\N	\N
271824	61	NOBODY'S FOOL	2009	120	3	VFL/1/209/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/216/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	99	58	B	0	0	0	0	0	0	0	0	\N	\N
271825	52	UJYOLOKO KHOJI	1974	120	6	U-75148-MUM	268.00	0x00006A3600000000	1974-06-12 00:00:00	ROYAL NEPAL FILM CORPORATION, KHATMANDU, NEPAL	12	88	0	B/72255-MUM	105	110	108	N	ROYAL NEPAL FILM CORPORATION, NEPAL	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271826	44	GOOD COFFEE BRU-----	1974	120	6	U-75149-MUM	30.48	0x00006A3600000000	1974-06-12 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72199-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271827	61	AN UNSUITABLE JOB FOR A WOMAN	2009	120	3	VFL/1/210/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/235/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	89	53	B	0	0	0	0	0	0	0	0	\N	\N
271828	61	'FUNNY HA HA'	2008	120	3	VFL/1/823/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1156/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
271829	61	'GOOD ADVICE'	2008	120	3	VFL/1/824/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1157/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
271830	44	'BHAGWAAN DADA'	2008	120	3	VIL/1/410/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S FILMKRAFT PRODUCTIONS INDIA PVT. LTD.	15	87	176	VIL/421/A/2008-CHE	106	109	107	N	M/S SET INDIA PVT. LTD.	0	0	140	0	5	139	12	B	0	0	0	0	0	0	0	0	\N	\N
271831	61	THE BEATE KILARSFELD STORY	2009	120	3	VFL/1/211/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/237/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	96	0	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
271832	61	PTANG YANG KIPPERBANG	2009	120	3	VFL/1/212/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/244/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	76	0	5	75	35	B	0	0	0	0	0	0	0	0	\N	\N
271833	44	VARDI	2009	120	3	VIL/1/73/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S CINEYUG	15	87	176	VIL/66/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	161	52	5	159	22	B	0	0	0	0	0	0	0	0	\N	\N
271834	59	PARAASAKTHI (BLACK & WHITE	2009	120	3	VIL/1/74/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	SHRI R.SATYANARAYANA	12	87	176	VIL/69/2009-CHE	106	109	107	N	M/S SATYADEVA PICTURES	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
271835	58	SRI SONA COLLECTIONS	2009	120	3	VIS/1/83/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S SRI SONAL COLLECTIONS	12	368	0	VIS/83/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271836	58	TR 2-4 6-9,11,2,13 OF 1977	2009	120	3	VIS/1/84/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S SUPREME FILM WORKS	12	368	0	VIS/85/2009-CHE	106	110	107	N	M/S SUPREME FILM WORKS	0	0	28	0	5	28	0	B	0	0	26	0	0	0	0	0	\N	\N
271837	44	MOSCOW MISSION	2009	120	3	VFL/1/213/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/270/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271838	44	POLICE STORY 3, SUPER COP	2009	120	3	VFL/1/214/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	13	87	176	VFL/268/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271839	58	SONG 2 & 3 OF AARUPADAI	2009	120	3	VIS/1/85/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S C.D.FILMS	12	368	0	VIS/84/2009-CHE	106	110	107	N	M/S C.D.FILMS	0	0	8	23	5	8	23	B	0	0	26	0	0	0	0	0	\N	\N
271840	263	SONG OF SPARROWS (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/215/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/238/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271841	59	HARICHANDRA (BLACK & WHITE)	2009	120	3	VIL/1/75/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SHRI R.SATYANARAYANA	12	87	176	VIL/70/2009-CHE	106	109	107	N	M/S SATYADEVA PICTURES	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
271842	242	VUKOVAR POSTE RESTANTE (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/216/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/239/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	89	23	B	0	0	0	0	0	0	0	0	\N	\N
271843	61	THERE WILL BE BLOOD	2009	120	3	VFL/1/217/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/255/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	150	0	5	149	54	B	0	0	0	0	0	0	0	0	\N	\N
271844	58	INGEYUM ORU GANGAI'	2008	120	3	VIL/1/411/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S EVEREST FILMS	15	87	176	VIL/455/2008-CHE	106	109	107	N	M/S TRANS ARTS INDIA PVT. LTD.	0	0	117	40	5	116	7	B	0	0	0	0	0	0	0	0	\N	\N
271845	61	WHEN NIETZSCHE WEPT	2009	120	3	VFL/1/218/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/261/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	99	0	5	98	35	B	0	0	0	0	0	0	0	0	\N	\N
271846	61	TIL LIES DO US PART	2009	120	3	VFL/1/219/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/263/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
271847	61	CHRISTIE'S REVENGE	2009	120	3	VFL/1/221/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/265/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271848	61	HONEYMOON WITH MOM	2009	120	3	VFL/1/223/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	REGENT WORLDWIDE SALES, LLC, USA	12	87	176	VFL/267/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271849	61	KNOCK ABOUT	2009	120	3	VFL/1/224/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/273/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
271850	61	SREE KRISHNA	2009	120	3	VIS/1/86/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	0	VIS/81/2009-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	40	19	5	40	19	B	0	0	26	0	0	0	0	0	\N	\N
271851	58	SREE KRISHNA	2009	120	3	VIS/1/87/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	13	368	0	VIS/79/2009-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	40	19	5	40	19	B	0	0	26	0	0	0	0	0	\N	\N
271852	44	SREE KRISHNA	2009	120	3	VIS/1/88/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	13	368	0	VIS/80/2009-CHE	106	110	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	40	19	5	40	19	B	0	0	26	0	0	0	0	0	\N	\N
271853	44	MAHADEV	2009	120	3	VIL/1/76/2009-CHE	0	0x00009BC900000000	2009-03-11 00:00:00	M/S ORION COMMUNICATION	13	87	176	VIL/59/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
271854	58	'KADHALIN PARISU'	2008	120	3	VIL/1/412/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	SHRI VINCENT ALAPPET	13	87	176	VIL/441/2008-CHE	106	109	107	N	M/S ALAPPAT MOVIES	0	0	127	35	5	126	51	B	0	0	0	0	0	0	0	0	\N	\N
271855	61	SHADOWLESS SWORD	2009	120	3	VFL/1/01DFL/2009-CHE	0	0x00009BC900000000	2009-03-11 00:00:00	M/S CJ ENTERTAINMENT, KOREA	12	87	176	VFL/1DFL/2009-CHE	106	109	108	N	M/S VISWAS FILMS PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271856	58	MAKING OF CHANDRAMUKHI	2009	120	3	VIL/1/78/2009-CHE	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S SIVAJI PRODUCTIONS	12	87	176	VIL/73/2009-CHE	106	109	107	N	M/S SIVAJI PRODUCTIONS	0	0	192	0	5	191	57	B	0	0	0	0	0	0	0	0	\N	\N
271857	61	'1:16 AN ODE TO LOST LOVE'	2008	120	3	VIL/1/413/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	15	87	176	VIL/318/2008-CHE	106	109	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	99	0	5	94	56	B	0	0	0	0	0	0	0	0	\N	\N
271858	44	PYAR KI TAKKAR	2009	120	3	VIL/1/77/2009-CHE	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S DHL CREATIONS, SHRI DEEPAK MUKUT	12	87	176	VIL/72/2009-CHE	106	109	107	N	DEEPAK MUKUT	0	0	120	37	5	120	37	B	0	0	0	0	0	0	0	0	\N	\N
271859	58	ISTEEL	2009	120	3	VIS/1/89/2009-CHE	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S JS FILMS	12	368	0	VIS/87/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271860	58	SONG PATTUPOOCHI OF AANANDHA THAANDAVAM	2009	120	3	VIS/1/90/2009-CHE	0	0x00009BCE00000000	2009-03-16 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/66A/2009-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
271861	59	REYI PAGALU	2009	120	3	VIL/1/80/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI S.BALASUBRAMANIAN	12	87	176	VIL/78/2009-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	145	57	5	145	57	B	0	0	0	0	0	0	0	0	\N	\N
271862	49	AARODUM PARAYATHE	2009	120	3	VIL/1/81/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI D.DEVA VIJINS	12	87	176	VIL/83/2009-CHE	106	109	107	N	M/S V.S.INTERNATIONAL FILMS	0	0	132	18	5	132	18	B	0	0	0	0	0	0	0	0	\N	\N
271863	59	'ROWDEE RAYUDU'	2008	120	3	VIL/1/414/2008-CHE	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SRI VISWAPRIYA CREATIONS	13	87	176	VIL/466/2008-CHE	106	109	107	N	M/S SRI VISWAPRIYA CREATIONS	0	0	136	6	5	136	6	B	0	0	0	0	0	0	0	0	\N	\N
271864	58	SREE SKANDA SASHTI KAVACHAM & SONGS	2009	120	3	VIS/1/91/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	M/S THE INDIAN RECORD MFG CO LTD	12	368	0	VIS/89/2009-CHE	106	110	107	N	M/S THE INDIAN RECORD MFG CO LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
271865	58	CHELLA PILLAI	2009	120	3	VIL/1/82/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI N.RATHNAM	12	87	176	VIL/77/2009-CHE	106	109	107	N	M/S T.N.ARTS	0	0	116	53	5	116	50	B	0	0	0	0	0	0	0	0	\N	\N
271866	58	TRAILER OF 'KADHALNA SUMMA ILLA'	2008	120	3	VIS/1/569/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S RAJ CO	12	368	0	VIS/574/2008-CHE	106	110	107	N	M/S RAJ CO	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
271867	58	TRAILER OF MANJAL VEIYIL	2009	120	3	VIS/1/92/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI H.SYED IBRAHIM	12	368	0	VIS/90/2009-CHE	106	110	107	N	M/S HASSINI CINEMA	0	0	1	56	5	1	56	B	0	0	26	0	0	0	0	0	\N	\N
271868	58	TRAILER NOS 1 TO 3 OF MARIYATHAI	2009	120	3	VIS/1/93/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI T.SIVA	12	368	0	VIS/91/2009-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	4	35	5	4	35	B	0	0	26	0	0	0	0	0	\N	\N
271869	58	SONG NOS 1 TO 3 OF MARIYATHAI	2009	120	3	VIS/1/94/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI T.SIVA	12	368	0	VIS/92/2009-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	11	25	5	11	25	B	0	0	26	0	0	0	0	0	\N	\N
271870	61	'ALL BABES WANT TO KILL ME'	2008	120	3	VFL/1/825/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	MAINSAIL LLC, USA	12	87	176	VFL/1120/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	79	49	5	77	12	B	0	0	0	0	0	0	0	0	\N	\N
271871	58	WILD GRIZZLY	2009	120	3	VFL/1/225/2009-CHE	0	0x00009BD000000000	2009-03-18 00:00:00	PACIFIC LINK EHT INC, USA	13	87	176	VFL/283/2009-CHE	106	109	108	N	M/S T.N.ARTS	0	0	89	54	5	89	54	B	0	0	0	0	0	0	0	0	\N	\N
271872	44	BADE MALIK	2009	120	3	VIL/1/86/2009-CHE	0	0x00009BD100000000	2009-03-19 00:00:00	SHRI DEEPAK MUKUT	12	87	176	VIL/85/2009-CHE	106	109	107	N	M/S DHL CREATIONS	0	0	144	21	5	144	21	B	0	0	0	0	0	0	0	0	\N	\N
271873	59	KARMAYOGI	2009	120	3	VIL/1/87A/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	SHRI S.BALASUBRAMANIAN	12	87	176	VIL/79/2009-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	153	17	5	153	17	B	0	0	0	0	0	0	0	0	\N	\N
271874	104	RASHOMON (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/226/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	KADOKAWA PICTURES, INC, JAPAN	12	87	176	VFL/276/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
271875	61	TAKE	2009	120	3	VFL/1/227/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/292/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
271876	61	FOLLOW THAT DREAM	2009	120	3	VFL/1/228/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/309/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271877	61	THE WILD CHILD	2009	120	3	VFL/1/229/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/302/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
271878	61	INTERIORS	2009	120	3	VFL/1/230/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/304/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
271879	61	BIRDMAN OF ALCATRAZ	2009	120	3	VFL/1/231/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/308/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
271880	61	'TWENTY BUCKS'	2008	120	3	VFL/1/826/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1152/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271881	61	THE FUGITIVE KIND	2009	120	3	VFL/1/232/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/305/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
271882	44	THE DETONATOR	2009	120	3	VFL/1/234/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	12	87	176	VFL/136/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
271883	185	'UNCONSCIOUS'	2008	120	3	VFL/1/827/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1162/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	27	B	0	0	0	0	0	0	0	0	\N	\N
271884	61	FEAST OF LOVE	2009	120	3	VFL/1/237/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/257/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	55	B	0	0	0	0	0	0	0	0	\N	\N
271885	61	ECHOES OF A SUMMER	2009	120	3	VFL/1/238/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/312/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
271886	104	MADADAYO (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/239/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	KADOKAWA PICTURES, INC, JAPAN	12	87	176	VFL/277/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
271887	104	THE QUIET DUEL (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/240/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	KADOKAWA PICTURES, INC, JAPAN	12	87	176	VFL/279/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271888	61	I'M REED FISH	2009	120	3	VFL/1/243/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/289/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
271889	44	'LION HEART'	2008	120	3	VFL/1/828/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	MEDIA ASIA DISTRIBUTION LTD., HONGKONG	13	87	176	VFL/1167/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	104	0	5	103	50	B	0	0	0	0	0	0	0	0	\N	\N
271890	61	WHITE NOISE THE LIGHT	2009	120	3	VFL/1/244/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/293/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	94	50	B	0	0	0	0	0	0	0	0	\N	\N
271891	61	HITMAN	2009	120	3	VFL/1/245/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/299/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	85	50	B	0	0	0	0	0	0	0	0	\N	\N
271892	61	'A HEART IN WINTER'	2008	120	3	VFL/1/829/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	PATHE RENN PRODUCTION S.A.S., FRANCE	12	87	176	VFL/140/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271893	185	'CITY IN HEAT'	2008	120	3	VFL/1/830/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1161/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
271894	61	'ELECTRIC DREAMS'	2008	120	3	VFL/1/831/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1107/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271895	213	'I ALWAYS WANTED TO BE A GANGSTER'	2008	120	3	VFL/1/832/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1163/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
271896	44	'RAW DEAL'	2008	120	3	VFL/1/833/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	STUDIO CANAL, FRANCE	13	87	176	VFL/1134/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271897	61	'CARRY ON CABBY' (BLACK & WHITE)	2008	120	3	VFL/1/834/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/1009/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	88	4	5	88	4	B	0	0	0	0	0	0	0	0	\N	\N
271898	58	GUNS OF NAVARONE'	2008	120	3	VFL/1/835/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1121/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
271899	44	TANHAI	1972	120	6	U-71034-MUM	3575.00	0x000067E100000000	1972-10-23 00:00:00	CHITRASHALA	12	87	176	B/67127-MUM	105	109	107	N	S. I. SHIVDASANI	14	3575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271900	44	DEV PARIVAR	1972	120	6	U-71035-MUM	196.60	0x000067E100000000	1972-10-23 00:00:00	ISHWAR ART INTERNATIONAL	12	363	0	B/67505-MUM	105	110	107	N	ISHWAR ART INTERNATIONAL	1	196.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271901	42	BAHADUR CHHELE	1972	120	6	U-71036-MUM	2421.00	0x000067E100000000	1972-10-23 00:00:00	BELARUSFILM STUDIO	12	87	176	B/67514-MUM	105	109	107	N	SOVEXPORTFILM	9	2421.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
271902	59	'NERASHTHUDU'	2008	120	3	VIL/1/415/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	SHRI P.DURAISWAMY	13	87	176	VIL/465/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
271903	61	FOR AULTS ONLY (TOLKO DLIA VZROSLIKH)	1972	120	6	U-71037-MUM	257.00	0x000067E100000000	1972-10-23 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/67452-MUM	105	110	108	N	SOVEXPORTFILM	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271904	114	RANARNA (AT POINT BLANK) (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/241/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/264/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271905	44	'CHAR DESHAYEIN MAIN CHEHAR MAA'	2008	120	3	VIL/1/416/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S PRADAYAN FILMS	13	87	176	VIL/468/2008-CHE	106	109	107	N	M/S GOLDMINE TELEFILMS PVT. LTD.	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
271906	61	THE BOXER	2009	120	3	VFL/1/242/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/288/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
271907	44	'MAHIMA ANNAPOORNA DEVIKI'	2008	120	3	VIL/1/417/2008-CHE	0	0x00009B3800000000	2008-10-17 00:00:00	M/S PURABI TELEFILMS	13	87	176	VIL/469/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
271908	61	CRIMES OF PASSION (1984)	2009	120	3	VFL/1/246/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/310/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	57	B	0	0	0	0	0	0	0	0	\N	\N
271909	59	TRAILER NOS.1 & 2 OF 'SURYA S/O KRISHNAN'	2008	120	3	VIS/1/570/2008-CHE	0	0x00009B3900000000	2008-10-18 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/608/2008-CHE	106	110	107	N	M/S AASCAR FILM (P) LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271910	61	THE SCIENCE REPORT 128 - B	1972	120	6	U-70361-MUM	151.40	0x0000678300000000	1972-07-21 00:00:00	ALLEGRO FILM PRODUCTIONS	12	88	0	B/66458-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271911	58	'OXO SRI ARUN SILKS'	2008	120	3	VIS/1/571/2008-CHE	0	0x00009B3900000000	2008-10-18 00:00:00	M/S T PRODUCTIONS	12	368	0	VIS/607/2008-CHE	106	110	107	N	M/S T PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
271912	58	TRAILER NO 1 OF SOLLA SOLLA INIKKUM	2009	120	3	VIS/1/95/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	M/S M CINEMA	12	368	0	VIS/95/2009-CHE	106	110	107	N	M/S M CINEMA	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
271913	58	'VAAMAA'S L-OIL'	2008	120	3	VIS/1/572/2008-CHE	0	0x00009B3900000000	2008-10-18 00:00:00	M/S NIB & LENS	12	368	0	VIS/603/2008-CHE	106	110	107	N	SHRI N.SAKTHIKUMAR	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
271914	61	A CHORUS LINE (1985)	2009	120	3	VFL/1/248/2009-CHE	0	0x00009BD700000000	2009-03-25 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/173/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	113	0	5	112	55	B	0	0	0	0	0	0	0	0	\N	\N
271915	61	FESTIVAL WITH A DIFFERENCE	1972	120	6	U-71038-MUM	450.46	0x000067E100000000	1972-10-23 00:00:00	DEPT. OF FAMILY PLANNING	12	88	0	B/67594-MUM	105	110	108	N	R. C. JOSHI, DEPT. OF FAMILY PLANNING	2	450.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271916	61	CLEVER GIRL, MY WIFE	1974	120	6	U-75150-MUM	30.48	0x00006A3600000000	1974-06-12 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	92	0	B/72198-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271917	61	DELICATE	1972	120	6	U-71039-MUM	30.00	0x000067E200000000	1972-10-24 00:00:00	MRS. B. S. MODY, VIDEO ARTS	12	363	0	B/67500-MUM	105	110	107	N	MRS. BEHROZ S. MODY, VIDEO ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271918	44	CHIDIYAGARH KI SAIR	1974	120	6	U-75151-MUM	30.48	0x00006A3600000000	1974-06-12 00:00:00	M/S TRIO FILMS	12	92	0	B/72226-MUM	105	110	107	N	M/S TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271919	61	DELICATE - HANDLE WITH CARE	1972	120	6	U-71040-MUM	30.00	0x000067E200000000	1972-10-24 00:00:00	MRS. B. S. MODY, VIDEO ARTS	12	363	0	B/67499-MUM	105	110	107	N	MRS. BEHROZ S. MODY, VIDEO ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271920	61	PICNIC AT THE ZOO	1974	120	6	U-75152-MUM	30.48	0x00006A3600000000	1974-06-12 00:00:00	M/S TRIO FILMS	12	92	0	B/72227-MUM	105	110	107	N	M/S TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271921	61	ADVENTURES IN PERCEPTION	1972	120	6	U-71041-MUM	240.00	0x000067E200000000	1972-10-24 00:00:00	HAN VAN GELDER FILM PRODUCTION N. V. (NETHERLANDS)	12	88	0	B/67527-MUM	105	110	108	N	CONSULATE GENERAL OF NETHERLANDS	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271922	59	TRAILER NOS 1 OF SINUGADU MAHAMUDHURU	2009	120	3	VIS/1/96/2009-CHE	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI K.V.V.SATHYNARAYANA	12	368	0	VIS/96/2009-CHE	106	110	107	N	M/S SRI SOWDAMINI CREATIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
271923	58	'CSE COMPUTER EDUCATION'	2008	120	3	VIS/1/573/2008-CHE	0	0x00009B3900000000	2008-10-18 00:00:00	M/S CSE COMPUTER EDUCATION	12	368	0	VIS/602/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
271924	61	I. N. R. NO. 1339 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1974	120	6	U-75153-MUM	194.46	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72258-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271925	61	RICHARD HUNT SCULPTOR	1972	120	6	U-70362-MUM	149.65	0x0000678300000000	1972-07-21 00:00:00	ENYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/66494-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271926	58	TRAILER NO 1 OF KANTHASWAMY	2009	120	3	VIS/1/97/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI S.THANU	12	368	0	VIS/102/2009-CHE	106	110	107	N	M/S V.CREATIONS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
271927	61	CAPTIVE FRESHNESS	1972	120	6	U-71042-MUM	580.00	0x000067E200000000	1972-10-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/67574-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	580.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271928	61	THE RIGHT CHOICE	1972	120	6	U-71043-MUM	539.00	0x000067E200000000	1972-10-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/67573-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271929	61	I. N. R. NO. 1339 (N. E.) (HINDI, PUNJABI, URDU)	1974	120	6	U-75154-MUM	267.61	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72259-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271930	58	UNIVERCELL COME ALIVE	2009	120	3	VIS/1/98/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS INDIA PVT LTD	12	368	0	VIS/101/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
271931	61	PARLIAMENT OF THE REVOLUTION	1972	120	6	U-70363-MUM	239.57	0x0000678300000000	1972-07-21 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66570-MUM	105	110	108	N	CONSULATE GENERAL SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271932	61	PANOSOL	1972	120	6	U-71044-MUM	161.00	0x000067E200000000	1972-10-24 00:00:00	RADIO HAZART	12	363	0	B/67550-MUM	105	110	108	N	R. K. COLOR STUDIO	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271933	61	WHAT A PITY	1974	120	6	U-75155-MUM	51.00	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72060-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271934	58	SYNDICATE BANK (PART I & II)	2009	120	3	VIS/1/99/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S SYNDICATE BANK	12	368	0	VIS/97/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
271935	61	ELECTRONIC HAND	1972	120	6	U-70364-MUM	213.36	0x0000678300000000	1972-07-21 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/66566-MUM	105	110	108	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329228	58	VEGAM VIVEGAM	1998	120	3	CIS-1-5912-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S GARY LINE	12	0	0	CIS-1-5912-99-CHEN	0	0	0	N	M/S GARY LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
271936	61	COTTON PEST CONTROL TODAY	1972	120	6	U-71045-MUM	347.00	0x000067E200000000	1972-10-24 00:00:00	CALVIN PRODUCTIONS INC. (WEST GERMANY)	12	363	0	B/67356-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	347.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271937	58	A SQUARE ANIMATION	2009	120	3	VIS/1/100/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S LADDER COMMERCIAL SOLUTION (P) LTD	12	368	0	VIS/93/2009-CHE	106	110	107	N	M/S LADDER COMMERCIAL SOLUTION (P) LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
271938	61	FLIGHT SAFETY FLASHERS SERIES 4	1972	120	6	U-70365-MUM	164.5	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD.	12	363	0	B/66687-MUM	105	110	108	N	AIR INDIA	1	164.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271939	44	36 GHANTE	1974	120	6	U-75156-MUM	3859.99	0x00006A3700000000	1974-06-13 00:00:00	M/A TILAK MOVIES PVT. LTD.	12	87	176	B/72229-MUM	105	109	107	N	M/A TILAK MOVIES PVT. LTD.	15	3859.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271940	61	MAN SOWS	1972	120	6	U-71046-MUM	480.00	0x000067E200000000	1972-10-24 00:00:00	FILM STUDIO KURTPIT MULLER (WEST GERMANY)	12	363	0	B/67353-MUM	105	110	108	N	BAYER (INDIA) LTD.	1	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271941	58	BHARANI PIPES & TUBES	2009	120	3	VIS/1/101/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S AD MAGIX	12	368	0	VIS/99/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	33	5	0	33	B	0	0	26	0	0	0	0	0	\N	\N
271942	58	SONG NO.1 'KAASEY ULAGATHTHIN' FROM THE FILM 'NETRU INDRU NAALAI'	2008	120	3	VIS/1/574/2008-CHE	0	0x00009B3900000000	2008-10-18 00:00:00	M/S SPR ENTERTAINMENTS (INDIA) PVT. LTD.	12	368	0	VIS/601/2008-CHE	106	110	107	N	M/S SPR ENTERTAINMENTS (INDIA) PVT. LTD.	0	0	2	25	5	2	25	B	0	0	26	0	0	0	0	0	\N	\N
271943	44	EK NAZAR	1972	120	6	U-70366-MUM	3738.98	0x0000678400000000	1972-07-22 00:00:00	ANIL KHANNA & A. C. DIWAN	12	87	176	B/65825-MUM	105	109	107	N	AMAR CHITRA INTERNATIONAL	14	3738.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271944	45	IIHT COMPUTER EDUCATION	2009	120	3	VIS/1/102/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S IIHT COMPUTER EDUCATION	12	368	0	VIS/100/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
271945	61	COLOUR VISION DEFICIENCIES	1974	120	6	U-75157-MUM	228.60	0x00006A3700000000	1974-06-13 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/72260-MUM	105	110	108	N	DIRECTOR, HEALTH, RAILWAY BOARD MINISTRY OF RAILWAYS, NEW DELHI	1	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271946	61	TURBO JET PROPULSION AXIAL FLOW COMPRESSORS	1972	120	6	U-70367-MUM	219.4	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/66692-MUM	105	110	108	N	AIR INDIA	1	219.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271947	51	THE RAINBOW (GUJARATI, PUNJABI, TAMIL, TELUGU & MALAYALAM)	1972	120	6	U-71047-MUM	1020.00	0x000067E200000000	1972-10-24 00:00:00	KEIW FILM STUDIO	12	363	0	B/67228-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	1020.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271948	61	CHETTINAD COLLEGE OF ENGINEERING & TECHNOLOGY	2009	120	3	VIS/1/103/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S CHETTINAD COLLEGE OF ENGINEERING & TECHNOLOGY	12	368	0	VIS/94/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
271949	58	'KALKI'	2008	120	3	VIL/1/418/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	15	87	176	VIL/436/2008-CHE	106	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	159	0	5	156	54	B	0	0	0	0	0	0	0	0	\N	\N
271950	61	ATMOSPHERIC PRESSURE & WINDS	1972	120	6	U-70368-MUM	175.5	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/66688-MUM	105	110	108	N	AIR INDIA	1	175.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271951	61	MIRACLE DOGS TOO	2009	120	3	VFL/1/249/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/322/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
271952	61	URAL MOSAIC (TAMIL, TELUGU, MALAYALAM, MARATHI & GUJARATI)	1972	120	6	U-71048-MUM	561.00	0x000067E200000000	1972-10-24 00:00:00	SVORDLOVSK FILM STUDIO	12	363	0	B/67234-39-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	561.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271953	61	THE CITY THAT JAISAL BUILT	1974	120	6	U-75158-MUM	404.00	0x00006A3700000000	1974-06-13 00:00:00	VALMIK THAPAPAR, NIGAR	12	363	0	B/72261-MUM	105	110	107	N	VALMIKI THAPAR, NIGAR, NEW DELHI	2	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271954	61	THE TWO SPOOL GAS TURBINES	1972	120	6	U-70369-MUM	219.4	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS  LTD.	12	363	0	B/66689-MUM	105	110	108	N	AIR INDIA	1	219.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271955	61	ROGUE	2009	120	3	VFL/1/250/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/300/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
271956	61	IMPY'S ISLAND	2009	120	3	VFL/1/251/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/326/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
271957	61	DOPPLER PRINCIPLE IN AIRBORNE NAVIGATION AIDS	1972	120	6	U-70370-MUM	109.7	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS  LTD.	12	88	0	B/66690-MUM	105	110	108	N	AIR INDIA	1	109.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271958	51	FRIENDSHIP FOR EVER (GUJARATI, PUNJABI, BENGALI, TAMIL, TELUGU & MALAYALAM)	1972	120	6	U-71049-MUM	350.00	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/67216-22-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271959	61	THE PRIVATE LIFE OF SHERLOCK HOLMES	2009	120	3	VFL/1/252/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/307/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
271960	61	WHO'LL STOP THE RAIN (1978)	2009	120	3	VFL/1/253/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/303/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
271961	93	CHEESE - A DELICIOUS FOOD	1974	120	6	U-75159-MUM	378.00	0x00006A3700000000	1974-06-13 00:00:00	OMIG WIPPLIN - GERSTRABB	12	88	0	B/72146-MUM	105	110	108	N	M/S SHYAM BENEGAL / SAHYADRI FILMS, JYOTI STUDIOS	1	378.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271962	129	A DELEGATION OF AMERICAN NEGROES IN USSR	1972	120	6	U-71050-MUM	220.00	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/67292-93-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271963	58	SRI PURANDARADASAR CHARITRAM	2009	120	3	VIL/1/89/2009-CHE	0	0x00009BD800000000	2009-03-26 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	368	176	VIL/81/2009-CHE	106	109	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	163	0	5	163	0	B	0	0	26	0	0	0	0	0	\N	\N
271993	44	DARAR - TRL	1972	120	6	U-70379-MUM	86.87	0x0000678700000000	1972-07-25 00:00:00	SHANTI SAGAR	12	94	0	B/66756-MUM	105	110	107	N	GITA MOVIES PVT. LTD.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271964	61	KIRGIZIA (HINDI, MARATHI, GUJARATI, PUNJABI, TAMIL & MALAYALAM)	1972	120	6	U-71051-MUM	206.00	0x000067E200000000	1972-10-24 00:00:00	KIRGHIZFILM STUDIOS PRODUCTION	12	363	0	B/67322-28-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	206.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271965	70	FESTIVE KERALA - INDIA (MUSIC ONLY)	1974	120	6	U-75160-MUM	71.00	0x00006A3800000000	1974-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72218-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	71.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271966	59	AMMA IMKOKKA ROJU BRATIKI UNDARKUDADAA	2009	120	3	VIL/1/90/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	SHRI S.SARAVANA KUMAR	12	87	176	VIL/88/2009-CHE	106	109	107	N	M/S CONCEPT FOUNTAIN	0	0	130	0	5	129	43	B	0	0	0	0	0	0	0	0	\N	\N
271967	70	ELEPHANT - INDIA (MUSIC ONLY)	1974	120	6	U-75161-MUM	59.00	0x00006A3800000000	1974-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271968	129	HAEVSURETE	1972	120	6	U-71052-MUM	110.00	0x000067E200000000	1972-10-24 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67298-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271969	61	NIGHTMARE AT THE END OF THE HALL	2009	120	3	VFL/1/254/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/258/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	85	52	B	0	0	0	0	0	0	0	0	\N	\N
271970	70	KASHMIR - INDIA (MUSIC ONLY)	1974	120	6	U-75162-MUM	54.00	0x00006A3800000000	1974-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/72177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	54.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271971	61	ATMOSPHERIC TEMPERATURE	1972	120	6	U-70371-MUM	219.5	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS  LTD.	12	88	0	B/66691A-MUM	105	110	108	N	AIR INDIA	1	219.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271972	129	CRIMEAN MOUNTAIN LANDSCAPES	1972	120	6	U-71053-MUM	110.00	0x000067E200000000	1972-10-24 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67294-95-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271973	61	VISION USA 22	1974	120	6	U-75163-MUM	290.78	0x00006A3800000000	1974-06-14 00:00:00	STEEG PRODUCTIONS, INC.	12	88	0	B/72231-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	290.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271974	61	FLIGHT SAFETY FLASHES SERIES 5	1972	120	6	U-70372-MUM	153.6	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS  LTD.	12	363	0	B/66686-MUM	105	110	108	N	AIR INDIA	1	153.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271975	61	UNDERGROUND TRUNK LINES (HINDI, MARATHI, GUJARATI.....)	1972	120	6	U-71054-MUM	329.00	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/67300-07-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	329.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271976	61	TEMPO AUSTRALIAN IN THE SEVENTIES	1972	120	6	U-70373-MUM	270.00	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66645-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271977	61	VISION USA 21	1974	120	6	U-75164-MUM	315.77	0x00006A3800000000	1974-06-14 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	88	0	B/72230A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271978	42	INTRODUCTION TO AUSTRALIA	1972	120	6	U-70374-MUM	269.00	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66683-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	269.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271979	129	HOW ANIMALS SEE	1972	120	6	U-71055-MUM	371.00	0x000067E200000000	1972-10-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/67290-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	371.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271980	61	A MAN AND HIS SPORT SWIMMER	1972	120	6	U-70375-MUM	270.00	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66644-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271981	129	SAILING ON THE BALTIC SEA	1972	120	6	U-71056-MUM	110.00	0x000067E200000000	1972-10-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67296-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271982	61	V. F. L. GRAND FINAL 1970	1972	120	6	U-70376-MUM	285.00	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66643-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271983	44	PARICHAYA - TRL	1972	120	6	U-71057-MUM	88.39	0x000067E200000000	1972-10-24 00:00:00	DATTATRAY ADVERTISERS	12	94	0	B/67595-MUM	105	110	107	N	DATTATRAY ADVERTISERS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271984	44	ZIADA JAAN KE DUSHMAN	1974	120	6	U-75165-MUM	108.81	0x00006A3800000000	1974-06-14 00:00:00	MR. SHREENIVAS SHETTY	12	363	0	B/72239A-MUM	105	110	107	N	MR. SHREENIVAS SHETTY	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271985	61	ZABRISKIE POINT - TRL	1972	120	6	U-70377-MUM	45.00	0x0000678600000000	1972-07-24 00:00:00	CARLO PONTI	12	94	0	B/61321-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271986	61	LONG LOST SON	2009	120	3	VFL/1/256/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/314/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271987	44	PURANA PHOTO (MARATHI, GUJARATI & MALAYALAM)	1972	120	6	U-71058-MUM	107.00	0x000067E300000000	1972-10-25 00:00:00	CARTOON FILM STUDIO	12	363	0	B/67340-43-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271988	61	ROOM SERVICE	1974	120	6	U-75166-MUM	123.00	0x00006A3900000000	1974-06-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72163-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	123.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271989	61	ANCYLOSTOMAISIS	1972	120	6	U-70378-MUM	309.77	0x0000678700000000	1972-07-25 00:00:00	FARBWERKE HOECHST AG	12	363	0	B/61321A-MUM	105	110	108	N	HOECHST PHAR MACEUTICALS LTD.	1	309.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271990	61	NYC TORNADO TERROR	2009	120	3	VFL/1/257/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/324/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
271991	129	RYAZAN REGION	1972	120	6	U-71059-MUM	110.00	0x000067E300000000	1972-10-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67344-45-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271992	129	SMOLENSK	1972	120	6	U-71060-MUM	110.00	0x000067E300000000	1972-10-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67348-49-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271994	61	SANITATION : RODENT & INSECT CONTROL	1974	120	6	U-75167-MUM	106.00	0x00006A3900000000	1974-06-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72169-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	106.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271995	61	MINNAMINNI	2009	120	3	VIS/1/104/2009-CHE	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S AURIGA MULTIMEDIA	12	367	0	VIS/104/2009-CHE	106	110	107	N	M/S AURIGA MULTIMEDIA	0	0	61	27	5	61	27	B	0	0	0	0	0	0	0	0	\N	\N
271996	44	SUNDER YAUVAN KE PATH PAR	1972	120	6	U-70380-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	F. B. PRODUCTIONS	12	363	0	B/66723-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271997	129	YAROSLAVL	1972	120	6	U-71061-MUM	110.00	0x000067E300000000	1972-10-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67346-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271998	61	THE BELLMAN, HALL PORTEY	1974	120	6	U-75168-MUM	98.00	0x00006A3900000000	1974-06-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/72164-MUM	105	110	108	N	AIR INDIA, BOMBAY AIR PORT	1	98.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
271999	58	TR.OF  1 OF EN INIYA TAMIZH MAKKALE	2009	120	3	VIS/1/106/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S TAMILNADU 'B' TALKIES	12	368	0	VIS/109/2009-CHE	106	110	107	N	M/S TAMILNADU 'B' TALKIES	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
272000	129	CONTEMPORAIES OF THEIR AGE	1972	120	6	U-71062-MUM	233.00	0x000067E300000000	1972-10-25 00:00:00	RIGA FILM STUDIOS	12	363	0	B/67317-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	233.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272001	44	DON'S PARTY- TRL	1988	120	6	U-10564-MUM	49.68	0x00007E1F00000000	1988-05-26 00:00:00	PHILLIP ADAMS- FILM VICTORIA	12	94	0	B/123286-MUM	105	110	108	N	INNOVISION COMMUNICATIONS	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272002	58	TR.1 & 2 OF PASANGA	2009	120	3	VIS/1/107/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S COMPANY PRODUCTIONS	12	368	0	VIS/108/2009-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
272003	44	CALL GIRL - TRL	1974	120	6	U-75169-MUM	82.60	0x00006A3900000000	1974-06-15 00:00:00	MUKESH KHANNA	12	94	0	B/72264-MUM	105	110	107	N	HAPPY FILMS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272004	61	MAGICIAN	1972	120	6	U-70381-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	M. RAJAN	12	363	0	B/66716-MUM	105	110	107	N	TEASER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272005	58	TR.OF MOTHI VILAIYADU	2009	120	3	VIS/1/108/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S METRO FILMS PVT LTD	12	368	0	VIS/106/2009-CHE	106	110	107	N	M/S METRO FILMS PVT LTD	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
272006	61	TO THE PEACE FUND (HINDI, MARATHI, GUJARATI, PUNJABI.........)	1972	120	6	U-71063-MUM	200.40	0x000067E300000000	1972-10-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/66230-38-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	200.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272007	58	SEIDHI CHHUDAR (TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70382-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	M/7439-42-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272008	44	COLSE UP MUSIC HALL	1988	120	6	U-10565-MUM	14.36	0x00007E1F00000000	1988-05-26 00:00:00	MRS. ROHINI DEVI, FAR VIDEO	12	92	0	B/123847-49-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272009	61	HOT SNOW	1974	120	6	U-75170-MUM	2861.00	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	87	176	B/72242-MUM	105	109	108	N	SOVEXPORTFILM, BAKHTAVAR	10	2861.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272010	44	GHODA BRAND MAIDA	1972	120	6	U-70383-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	ADEEP TANDON	12	363	0	B/66731-MUM	105	110	107	N	ADEEP TANDON	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272011	61	HOT SNOW - TRL	1974	120	6	U-75171-MUM	80.00	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	94	0	B/72243-MUM	105	110	108	N	SOVEXPORTFILM, BAKTHAVAR	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272012	81	BAIREE- TRL.	1988	120	6	U-10566-MUM	146.60	0x00007E2000000000	1988-05-27 00:00:00	JAIPAL SINGH, TRIVENI FILMS	12	94	0	B/123883-MUM	105	110	107	N	JAIPAL SINGH, TRIVENI FILMS	1	146.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272013	61	THE FLIGHT ?	1974	120	6	U-75172-MUM	4384.00	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	87	176	B/72240-MUM	105	109	108	N	SOVEXPORTFILM	20	4384.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272014	61	MANIFESTATION OF SIDE EFFECTS IN NEUROLEPTIC THERAPY	1972	120	6	U-70384-MUM	147.00	0x0000678800000000	1972-07-26 00:00:00	BAYRISCHE SCHMALFIMZENTRALE GMBTT	12	88	0	B/65522-MUM	105	110	108	N	BOEHRINGER KNOLL LTD.	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272015	61	LUNOCHOD - 1 (HINDI, TAMIL, MARATHI, BENGALI.............)	1972	120	6	U-71064-MUM	216.00	0x000067E300000000	1972-10-25 00:00:00	CENTRAL SCIENTIFIC FILM STUDIOS	12	88	0	B/67223-31-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272016	61	INDIAN NEWS REVIEW NO. 1241 (HINDI, TAMIL, TELUGU, KANNADA...........)	1972	120	6	U-70385-MUM	224.94	0x0000678800000000	1972-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66762-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272017	61	ONLY ABOUT WOMEN (HINDI, MARATHI, GUJARATI, BENGALI.........)	1972	120	6	U-71065-MUM	585.00	0x000067E300000000	1972-10-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/67211-5-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	585.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272018	61	INDIAN NEWS REVIEW NO. 1241 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-70386-MUM	304.00	0x0000678800000000	1972-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66763-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272019	44	HATHILI KHANSI KI GUNKARI DAVA	1972	120	6	U-70387-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	MOVIE CENTRE	12	363	0	B/66706A-MUM	105	110	107	N	MOVIE CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272020	42	AROUND THE SOVIET UNION 87 (HINDI, MARATHI, GUJARATI, PUNJABI, TAMIL & MALAYALAM)	1972	120	6	U-71066-MUM	111.00	0x000067E300000000	1972-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/67310-16-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272021	61	THE FLIGHT ? - TRL	1974	120	6	U-75173-MUM	102.00	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	94	0	B/72241-MUM	105	110	108	N	SOVEXPORTFILM	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272022	61	TREAT YOUR NAGGING COUGH	1972	120	6	U-70388-MUM	30.48	0x0000678800000000	1972-07-26 00:00:00	M. W. MUKADAR	12	363	0	B/66715-MUM	105	110	107	N	MOVIE CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272023	43	MAHITICHITRA 157	1972	120	6	U-71067-MUM	288.76	0x000067E300000000	1972-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/67609-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	288.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272024	44	DARAR	1972	120	6	U-70389-MUM	3037.02	0x0000678800000000	1972-07-26 00:00:00	SHANTI SAGAR	12	87	176	B/66420-MUM	105	109	107	N	GITA MOVIES PVT. LTD.	13	3037.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272025	178	TREAT IT SQUARELY	1974	120	6	U-75174-MUM	22.86	0x00006A3C00000000	1974-06-18 00:00:00	F. B. PRODUCTIONS	12	92	0	B/72270-MUM	105	110	107	N	F. B. PRODUCTIONS, FILM CENTRES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272026	61	FIT TO BE YOUR MUSCLES	1988	120	6	U-10567-MUM	122.83	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	88	0	B/123344-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272027	61	INDIAN NEWS REVIEW NO. 1254 (HINDI, MARATHI, GUJARATI, BENGALI........)	1972	120	6	U-71068-MUM	198.73	0x000067E300000000	1972-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	198.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272028	44	RAAMPUR KA LAKSHMAN	1972	120	6	U-70390-MUM	3994.57	0x0000678800000000	1972-07-26 00:00:00	A. A. NADIADWALA A. G. FILMS PRIVATE LTD.	12	87	176	B/66419-MUM	105	109	107	N	A. A. NADIADWALA A. G. FILMS PRIVATE LTD.	15	3994.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272029	44	KHUSHI KA BHED	1974	120	6	U-75175-MUM	30.48	0x00006A3C00000000	1974-06-18 00:00:00	ANIMATED ADVERTISING	12	92	0	B/72271-MUM	105	110	107	N	ANIMATED ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272030	61	INDIAN NEWS REVIEW NO. 1254 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-71069-MUM	288.47	0x000067E300000000	1972-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272031	61	EFFECT OF VIRUSES ON A CELL LINE OF HUMAN ORIGIN	1972	120	6	U-70391-MUM	372.00	0x0000678900000000	1972-07-27 00:00:00	RESEARCH DIVISION OF PARKE DAVIS CO.	12	363	0	B/66588-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	372.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272032	61	HOW TO GET FIT ?	1988	120	6	U-10568-MUM	148.43	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	88	0	B/123349-MUM	105	110	108	N	PHOTOPHONE INDUSTIRES	2	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272033	44	TANHAAI - TRL	1972	120	6	U-71070-MUM	92.66	0x000067E300000000	1972-10-25 00:00:00	S. I. SHIVDASANI	12	94	0	B/67614-MUM	105	110	107	N	S. I. SHIVDASANI	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272034	44	KIS KA NUKSAAN	1974	120	6	U-75176-MUM	129.54	0x00006A3C00000000	1974-06-18 00:00:00	MISS VIMALA, V. S. ENTERPRISES	12	363	0	B/72263-MUM	105	110	107	N	V. S. ENTERPRISES	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272035	61	SIX HEAVY FISH AND A TON OF SINKERS	1972	120	6	U-70392-MUM	180.00	0x0000678900000000	1972-07-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66658-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272036	58	'VIDUKADHAI'	2008	120	3	VIL/1/419/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	15	87	176	VIL/437/A/2008-CHE	106	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	148	0	5	145	48	B	0	0	0	0	0	0	0	0	\N	\N
272037	61	FIRE CHIEF	1988	120	6	U-10569-MUM	87.78	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	364	0	B/123355-MUM	105	110	108	N	PHOTOPHONE INDUSTIRES	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272038	190	GAFLAT DAR MUQABELE RAZASH	1972	120	6	U-71071-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67581-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272039	61	AUSTRALIAN DEFENCE SCIENTIFIC SERVICE REPORT 1969	1972	120	6	U-70393-MUM	211.02	0x0000678900000000	1972-07-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66653-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	211.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272040	61	THE SECRET OF ENERGY	1972	120	6	U-71072-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67584-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272041	51	SUKH SWASTHYA MEELAN	1972	120	6	U-70394-MUM	318.00	0x0000678900000000	1972-07-27 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/66729-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272042	102	HEART OF RUSSIA (WITH TAMIL COMMENTARY)	1974	120	6	U-75177-MUM	1112.00	0x00006A3C00000000	1974-06-18 00:00:00	MOSFILM STUDIO	12	365	0	B/71840-MUM	105	110	108	N	USSR CONSULATE GENERAL	10	1112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272043	61	A TASTE ALL ITS OWN	1972	120	6	U-70395-MUM	22.86	0x0000678900000000	1972-07-27 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/66685-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272044	61	THE FOX AND THE HOUND A LESSON IN BEING CAREFUL	1988	120	6	U-10570-MUM	92.96	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	364	0	B/123377-MUM	105	110	108	N	PHOTOPHONE INDUSTIRES	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272045	190	TABLETE SARFAE VICKS	1972	120	6	U-71073-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67582-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272046	61	PHONE BOOTH	2009	120	3	VFL/1/260/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/259/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	74	0	5	73	57	B	0	0	0	0	0	0	0	0	\N	\N
272047	61	WHERE THE ACTION IS	1972	120	6	U-70396-MUM	22.86	0x0000678900000000	1972-07-27 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/66724-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272048	44	MOTHER'S LOVE	1972	120	6	U-71074-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67586-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272049	54	FUNNY FELLOW FROM 5TH B (TELUGU)	1974	120	6	U-75178-MUM	978.00	0x00006A3C00000000	1974-06-18 00:00:00	MAXIM GORKY FILM STUDIO	12	365	0	B/71841-2-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	978.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272050	44	MEHNAT KA ENAM	1972	120	6	U-70397-MUM	22.86	0x0000678900000000	1972-07-27 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/66725-MUM	105	110	107	N	ZAFAR HAI CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272051	61	LADY AND THE TRAMP A LESSION IN SHARING ATTENTION	1988	120	6	U-10571-MUM	97.84	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	364	0	B/123348-MUM	105	110	108	N	PHOTOPHONE INDUSTIRES	1	97.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272052	51	THE ENERGY STORY	1972	120	6	U-71075-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67583-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272053	61	THE EXPERIENCE	1974	120	6	U-75179-MUM	30.48	0x00006A3C00000000	1974-06-18 00:00:00	CLIMB FILMS	12	92	0	B/72197-MUM	105	110	107	N	CLIMB FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272054	44	THE ENERGY IN A TAB	1972	120	6	U-71076-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67580-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272055	44	FRAGRANTLY YOURS	1972	120	6	U-70398-MUM	30.00	0x0000678900000000	1972-07-27 00:00:00	KALP	12	363	0	B/66753-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272056	61	THE INQUIRY	2009	120	3	VFL/1/259/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/346/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	107	0	5	106	53	B	0	0	0	0	0	0	0	0	\N	\N
272057	43	TENDER LOVE	1972	120	6	U-71077-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67585-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272058	44	BEAUTY BLOOMS	1972	120	6	U-70399-MUM	30.00	0x0000678900000000	1972-07-27 00:00:00	KALP	12	363	0	B/66752-MUM	105	110	107	N	KALP	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272059	61	INDIAN NEWS REVIEW NO. 1340 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1974	120	6	U-75180-MUM	213.00	0x00006A3D00000000	1974-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72296-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272060	61	ROAD TO FRIENDSHIP	1988	120	6	U-10572-MUM	1839.46	0x00007E2000000000	1988-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/123925-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	7	1839.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272061	61	THE RICHEST STRONGEST INSTANT COFFEE	1972	120	6	U-71078-MUM	30.48	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67507-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272062	42	CHOOSING YOUR OCCUPATION	1972	120	6	U-70400-MUM	121.92	0x0000678900000000	1972-07-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	88	0	B/66739-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272063	61	INDIAN NEWS REVIEW NO. 1340 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE, ORIYA)	1974	120	6	U-75181-MUM	297.00	0x00006A3D00000000	1974-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72295-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272064	61	THE SCIENCE REPORT 131 - B	1972	120	6	U-71079-MUM	155.75	0x000067E400000000	1972-10-26 00:00:00	ALLEGRO FILM PRODUCTION INC.	12	363	0	B/67477-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	155.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272065	61	THE SCIENCE REPORT 131 - A	1972	120	6	U-71080-MUM	141.73	0x000067E400000000	1972-10-26 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	88	0	B/67476-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272066	61	CUTTER'S WAY (1981)	2009	120	3	VFL/1/260A/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/311/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
272067	61	INDIAN NEWS REVIEW NO. 1341 (A) (HINDI, MARATHI, GUJARATI...........)	1974	120	6	U-75182-MUM	288.31	0x00006A3D00000000	1974-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/72294-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272068	43	VIKASNI YATRA	1972	120	6	U-71081-MUM	323.09	0x000067E400000000	1972-10-26 00:00:00	FILMI SAUDAGARS	12	363	0	B/67579-MUM	105	110	107	N	FILMI SAUDAGARS	1	323.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272069	44	PARACHUTE CARE A HERITAGE OF BEAUTIFUL HAIR(TELUGU)	1988	120	6	U-10573-MUM	14.33	0x00007E2000000000	1988-05-27 00:00:00	CINERAD COMMUNICATION	12	92	0	B/123919-20-MUM	105	110	107	N	CINERAD COMMUNICATION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272070	43	MAHITI CHITRA NO. 184	1974	120	6	U-75183-MUM	237.74	0x00006A3D00000000	1974-06-19 00:00:00	DIRECTOR, OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/72280-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF INDIA	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272071	61	WARBIRDS	2009	120	3	VFL/1/261/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/340/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	45	B	0	0	0	0	0	0	0	0	\N	\N
272072	129	THE SOVIET ARMY NO. 6	1972	120	6	U-71082-MUM	234.00	0x000067E400000000	1972-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/62198A-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272073	51	LIPTON RUBY TEA	1988	120	6	U-10574-MUM	4.57	0x00007E2300000000	1988-05-30 00:00:00	LEGEND FILMS	12	92	0	B/123859-MUM	105	110	107	N	LEGEND FILMS	1	4.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272074	51	AALA KHARIPACHA HANGAM	1974	120	6	U-75185-MUM	97.84	0x00006A3D00000000	1974-06-19 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/72291-MUM	105	110	107	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272075	61	KEEPING UP WITH THE STEINS	2009	120	3	VFL/1/262/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/341/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	52	B	0	0	0	0	0	0	0	0	\N	\N
272076	44	SEETA AUR GEETA	1972	120	6	U-71084-MUM	4647.34	0x000067E500000000	1972-10-27 00:00:00	G. P. SIPPY	12	87	176	B/67517-MUM	105	109	107	N	SIPPY FILMS	18	4647.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272077	44	PASAND OIL	1988	120	6	U-10575-MUM	13.72	0x00007E2300000000	1988-05-30 00:00:00	MR. ROBERT JOHN PINTO FILMSELL	12	92	0	B/123878-MUM	105	110	107	N	MR. ROBERT JOHN PINTO FILMSELL	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272078	44	CHOWKIDAR - TRL	1974	120	6	U-75186-MUM	103.63	0x00006A3E00000000	1974-06-20 00:00:00	GOPAL RALHAN, NAMRATA MOVIES	12	94	0	B/72272-MUM	105	110	107	N	NAMRATA MOVIES	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272079	61	AIR GUITAR NATION	2009	120	3	VFL/1/263/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/334/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
272080	61	TO MOTHERS AND CHILDREN (MARATHI, GUJARATI & MALAYALAM)	1972	120	6	U-71085-MUM	1465.00	0x000067E500000000	1972-10-27 00:00:00	KIEV SCIENCE FILM STUDIOS	12	363	0	B/67329-32-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272081	44	APNI GARIBI AAP MITAYEN	1974	120	6	U-75187-MUM	289.56	0x00006A3E00000000	1974-06-20 00:00:00	OM PRAKAS MISHRA & S. S. SAXENA	12	88	0	B/72262-MUM	105	110	107	N	O. P. MISHRA, C/O CINE TRICKS & EFFECTS	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272082	61	STREET WARRIOR	2009	120	3	VFL/1/264/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/343/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	79	47	B	0	0	0	0	0	0	0	0	\N	\N
329229	49	NILMA	1998	120	3	CIS-1-5913-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S GARY LINE	12	0	0	CIS-1-5913-99-CHEN	0	0	0	N	M/S GARY LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
272083	43	A YEAR IN THE EARTH COSMIC SHIP (MALAYALAM)	1972	120	6	U-71086-MUM	232.00	0x000067E500000000	1972-10-27 00:00:00	MOSCOW CENTRAL SCIENCE FILM STUDIO	12	88	0	B/67308-09-MUM	105	110	107	N	USSR CONSULATE GENERAL	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272084	61	TRINITY IS STILL MY NAME	1973	120	6	U-72701-MUM	3441.50	0x000068C500000000	1973-06-08 00:00:00	ITALO ZINGRELLI	12	87	176	B/69352-MUM	105	109	108	N	SRI GANESH PRASAD MOVIE	7	3441.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272085	129	MILESTONES OF THE FIVE YEAR PLAN	1972	120	6	U-71087-MUM	295.00	0x000067E500000000	1972-10-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/67334-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272086	61	TRINITY IS STILL MY NAME - TRL	1973	120	6	U-72702-MUM	87.78	0x000068C500000000	1973-06-08 00:00:00	ITALO ZINGARELLI	12	94	0	B/69353-MUM	105	110	108	N	SRI GANESH PRASAD MOVIE	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272087	61	PRIMARY KIT	1974	120	6	U-75188-MUM	405.69	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (NCERT)	12	363	0	B/72289-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (NCERT)	2	405.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272088	44	PARAGRAPH 78	2009	120	3	VFL/1/265/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/352/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
272089	58	'ALIBHABHA'	2008	120	3	VIL/1/420/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI K.K.SEKAR, M/S TALKING TIME MOVIES PVT. LTD.	15	87	176	VIL/456/2008-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
272090	61	OUR HOME IS THE EARTH (HINDI & MARATHI)	1972	120	6	U-71088-MUM	780.00	0x000067E500000000	1972-10-27 00:00:00	SVERDLOVSK FILM STUDIO	12	88	0	B/67319-4-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	780.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272091	61	THE EXTREME ADVENTURES OF SUPER DAVE	2009	120	3	VFL/1/266/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/359/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
272092	61	KNOW YOUR BIOLOGY KIT PART I (BOTANY)	1974	120	6	U-75189-MUM	114.30	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72287-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272093	61	THE SECRET	2009	120	3	VFL/1/267/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/348/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
272094	129	A PROMPTER OF SIBERIA'S SCIENCES (WITH TITLE IN RUSSIAN)	1972	120	6	U-71089-MUM	225.00	0x000067E500000000	1972-10-27 00:00:00	SIBERIAN NEWSREEL FILMS STUDIO	12	363	0	B/65133-34-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272095	61	SHOWDOWN AT AREA 51	2009	120	3	VFL/1/268/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/345/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
272096	61	KNOW YOUR BIOLOGY KIT PART III (HUMAN PHYSIOLOGY)	1974	120	6	U-75190-MUM	201.47	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72284-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	2	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272097	44	JAHANGIRI INSAAF	1973	120	6	U-72703-MUM	287.41	0x000068C500000000	1973-06-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/69244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	287.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272098	58	KAMBAN EN KAADHALAN	2009	120	3	VIL/1/94/2009-CHE	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI SIVAKUMAR	12	368	176	VIL/93/2009-CHE	106	109	107	N	SHRI SIVAKUMAR	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
272099	61	LIVING TOMORROW HOVER-MARINE MK3	1972	120	6	U-71090-MUM	60.96	0x000067E600000000	1972-10-28 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/67549-MUM	105	110	108	N	DSS INDUSTRIES PVT. LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272100	44	RAJPUTI SHAAN	1973	120	6	U-72704-MUM	293.21	0x000068C500000000	1973-06-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/69243-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	293.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272101	58	TR.OF 2-5 OF KANTHASWAMY	2009	120	3	VIS/1/109/2009-CHE	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI S.THANU	12	368	0	VIS/110/2009-CHE	106	110	107	N	M/S V CREATIONS	0	0	4	50	5	4	50	B	0	0	26	0	0	0	0	0	\N	\N
272102	44	PRARAMBHIK BHAUTIKEE SHIKSHAN	1974	120	6	U-75191-MUM	545.49	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72286-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	2	545.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272103	51	HARYA NARYA ZINDABAD	1972	120	6	U-71091-MUM	3776.03	0x000067E800000000	1972-10-30 00:00:00	B. G. BORDE	12	87	176	B/67569-MUM	105	109	107	N	B. G. BORDE	14	3776.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272104	61	THE DUCKLING WHO COULD NOT PLAY FOOTBALL	1973	120	6	U-72705-MUM	278.00	0x000068C500000000	1973-06-08 00:00:00	SOYUZMULTFILM PRODUCTION	12	363	0	B/69343-MUM	105	110	108	N	SOVEXPORTFILM	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272105	44	MILAP - TRL	1972	120	6	U-71092-MUM	106.38	0x000067E800000000	1972-10-30 00:00:00	S. KAMRUDDIN	12	94	0	B/67024-MUM	105	110	107	N	S. KAMRUDDIN	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272106	61	GUANTANAMERO	2009	120	3	VFL/1/273/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/350/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
272107	61	TEACHING ELEMENTARY PHYSICS	1974	120	6	U-75192-MUM	545.59	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72290-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	2	545.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272108	61	AROUND THE SOVIET UNION NO. 95/72 (PO SOVEYKOMU SOYUZU NO. 95/72)	1973	120	6	U-72706-MUM	277.00	0x000068C500000000	1973-06-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/69348-MUM	105	110	108	N	SOVEXPORTFILM	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272109	197	KURUKSHETRA	1972	120	6	U-71093-MUM	366.98	0x000067E800000000	1972-10-30 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67619-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	2	366.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272110	61	(RITM ZADAM MIRU)	1973	120	6	U-72707-MUM	564.00	0x000068C500000000	1973-06-08 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIO	12	88	0	B/69345-MUM	105	110	108	N	SOVEXPORTFILM	2	564.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272111	61	NATIONAL SCIENCE EXHIBITION	1974	120	6	U-75193-MUM	504.14	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72285-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	2	504.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272112	44	NOTES ON THE GREEN REVOLUTION	1972	120	6	U-71094-MUM	585.22	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS	12	88	0	B/67627-MUM	105	110	107	N	SHYAM BENEGAL / SAHYADRI FILMS	2	585.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272113	61	10 MINUTES AROUND THE USSR (IVANOVO VTOROE ROZDENIE)	1973	120	6	U-72708-MUM	273.00	0x000068C500000000	1973-06-08 00:00:00	CENTRAL POPULAR ECIENCE FILM STUDIO	12	88	0	B/69347-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272114	61	LIVING TOGETHER	1974	120	6	U-75194-MUM	588.26	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	12	88	0	B/72288-MUM	105	110	107	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T.)	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272115	44	FOUNDATIONS OF PROGRESS	1972	120	6	U-71095-MUM	556.56	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS	12	363	0	B/67626-MUM	105	110	107	N	SHYAM BENEGAL / SAHYADRI FILMS	2	556.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272116	61	10 MINUTES AROUND THE USSR (BRATSK GORED MOLODOSTI)	1973	120	6	U-72709-MUM	276.00	0x000068C500000000	1973-06-08 00:00:00	AN EAST SIBERIAN NEWSREEL STUDIOS	12	363	0	B/69344-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272117	44	POWER TO THE PEOPLE	1972	120	6	U-71096-MUM	327.06	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS	12	88	0	B/67628-MUM	105	110	107	N	SHYAM BENEGAL / SAHYADRI FILMS	1	327.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272118	44	PATTHAR AUR PAYAL - TRL	1974	120	6	U-75195-MUM	94.18	0x00006A4000000000	1974-06-22 00:00:00	P. D. SINGH, L. P. SINGH	12	94	0	B/71906-MUM	105	110	107	N	S. KAMRRUDDIN, C/O BOMBAY FILM LAB. (P) LTD.	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272119	61	OUR INDIRA	1973	120	6	U-72710-MUM	396.24	0x000068C500000000	1973-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69477-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272120	44	JOROO KA GHULAM - TRL	1972	120	6	U-71097-MUM	94.49	0x000067E800000000	1972-10-30 00:00:00	UNITED FOUR	12	94	0	B/67641-MUM	105	110	107	N	UNITED FOUR	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272121	80	PHAGUN	1973	120	6	U-72711-MUM	3699.96	0x000068C500000000	1973-06-08 00:00:00	DACHI FILMS	12	87	176	B/69260-MUM	105	109	107	N	RAJINDAR SINGH BEDI PROP. DACHI FILMS	15	3699.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272122	44	DOOSRI SEETA	1974	120	6	U-75196-MUM	3007.47	0x00006A4200000000	1974-06-24 00:00:00	B. S. KHANNA & J. L. BUBBER	12	87	176	B/72283-MUM	105	109	107	N	BUBBER FILMS	12	3007.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272123	61	A NEW LEGACY	1972	120	6	U-71098-MUM	288.33	0x000067E800000000	1972-10-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/67536-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	288.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272124	44	MERA SHIKAR	1973	120	6	U-72712-MUM	3721.31	0x000068C800000000	1973-06-11 00:00:00	JUGNU FILMS	12	87	176	B/69313-MUM	105	109	107	N	JUGNU FILMS	14	3721.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272125	44	INTEZAR	1973	120	6	U-72713-MUM	3936.81	0x000068C800000000	1973-06-11 00:00:00	MOHAN SEGAL	12	87	176	B/69025-MUM	105	109	107	N	DELUX FILMS	15	3936.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272126	44	CHOWKIDAR	1974	120	6	U-75197-MUM	3946.25	0x00006A4200000000	1974-06-24 00:00:00	GOPAL RALHAN	12	87	176	B/72257-MUM	105	109	107	N	NAMRATA MOVIES	16	3946.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272127	61	A NEW CRAFT	1972	120	6	U-71099-MUM	287.72	0x000067E800000000	1972-10-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/67538-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	287.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272128	61	A NEW FAITH	1972	120	6	U-71100-MUM	288.94	0x000067E800000000	1972-10-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/67537-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	288.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272129	61	INTERNATIONAL CENTRE FOR MUSIC EDUCATION OACOBO WEL WSSEMHEIT	1973	120	6	U-72714-MUM	335.00	0x000068C800000000	1973-06-11 00:00:00	FERNSEHGESELLSCHAFT DER BERLIUEV TAGESZEITLUGUE	12	88	0	B/69330-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	335.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272130	51	SATI ARUNDHATI	1974	120	6	U-75198-MUM	3908.15	0x00006A4200000000	1974-06-24 00:00:00	GIRIRAJ MOVIES, HYDRABAD	12	87	176	B/71926-MUM	105	109	107	N	VIRENDRA KUMAR AGARWAL GIRIRAJ MOVIES	15	3908.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272131	61	MANAGING INDUSTRIAL RELATIONS PART I : PAY AND PERFORMANCE	1973	120	6	U-72715-MUM	294.13	0x000068C800000000	1973-06-11 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/69382-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	294.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272132	44	GHATNA - TRL	1974	120	6	U-75199-MUM	70.00	0x00006A4200000000	1974-06-24 00:00:00	ARADHANA FILMS	12	94	0	B/72343-MUM	105	110	107	N	ARADHANA FILMS	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272133	61	MANAGING INDUSTRIAL RELATIONS PART II : ORGANISING CHANGE	1973	120	6	U-72716-MUM	286.21	0x000068C800000000	1973-06-11 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/69381-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	286.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272134	85	YETI	1973	120	6	U-72717-MUM	272.00	0x000068C800000000	1973-06-11 00:00:00	FILM POLSKI	12	88	0	B/69438-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272135	61	THE MAN FROM THE OTHER SIDE	1974	120	6	U-75200-MUM	2675.00	0x00006A4200000000	1974-06-24 00:00:00	A GORKY FILM STUDIO	12	87	176	B/72244-MUM	105	109	108	N	SOVEXPORTFILM	10	2675.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272136	85	KOSMONAUCI	1973	120	6	U-72718-MUM	259.00	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI	12	88	0	B/69442-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272137	85	NA STOKACH KILIMANDZARO	1973	120	6	U-72719-MUM	265.00	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI	12	88	0	B/69431-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272138	61	LEADERSHIP	1973	120	6	U-72720-MUM	255.92	0x000068C900000000	1973-06-12 00:00:00	GUILD SOUND & VERSION LTD.	12	88	0	B/69380-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	255.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272139	85	CZARNOKSIEZNIK	1973	120	6	U-72721-MUM	302.00	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI	12	88	0	B/69439-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272140	61	(GOROD GOLUBIKH KUPOLOV)	1973	120	6	U-72722-MUM	298.00	0x000068C900000000	1973-06-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	88	0	B/69346-MUM	105	110	108	N	SOVEXPORTFILM	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272141	85	NA TROPACH BENGALSKIFGO TYGRYSA	1973	120	6	U-72723-MUM	278.00	0x000068CA00000000	1973-06-13 00:00:00	FILM POLSKI	12	88	0	B/69434-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272142	61	LITTLE WHITE SECRET	1972	120	6	U-70501-MUM	30.48	0x0000679F00000000	1972-08-18 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/66589-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272143	44	FRAGRANT FRESHNESS	1972	120	6	U-70502-MUM	22.80	0x0000679F00000000	1972-08-18 00:00:00	KALP	12	363	0	B/66827-MUM	105	110	107	N	KALP	1	22.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272144	44	DOSTI KI BUNIYAD	1972	120	6	U-70503-MUM	22.86	0x0000679F00000000	1972-08-18 00:00:00	TRIO FILMS	12	363	0	B/66871-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272145	85	PRZYGODA W PUSTYNI	1973	120	6	U-72724-MUM	267.00	0x000068CA00000000	1973-06-13 00:00:00	FILM POLSKI	12	88	0	B/69433-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272146	61	BLUE STATE	2009	120	3	VFL/1/271/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/328/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
272147	70	PUNJAB KHORE	1972	120	6	U-70504-MUM	87.17	0x0000679F00000000	1972-08-18 00:00:00	SATYA PRAKASH	12	363	0	B/66870-MUM	105	110	107	N	SATYA PRAKASH	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272148	61	LOCAL COLOR	2009	120	3	VFL/1/272/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/351/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
272149	58	'ENAKKORU MAGAN PIRAPPAN'	2008	120	3	VIL/1/421/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	15	87	176	VIL/464/2008-CHE	106	109	107	N	SHRI K.P.HEMAKUMAR	0	0	139	49	5	139	14	B	0	0	0	0	0	0	0	0	\N	\N
272150	61	RULE OF LAW	1972	120	6	U-70505-MUM	296.57	0x0000679F00000000	1972-08-18 00:00:00	UNITED STATES INFORMATION AGENCY	12	363	0	B/66760-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	296.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272151	61	"MR.MAGORIUM""S WONDER EMPORIUM"	2009	120	3	VFL/1/274/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/291/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
272152	61	BLACK DIMENSIONS IN AMERICAN ART	1972	120	6	U-70506-MUM	122.83	0x0000679F00000000	1972-08-18 00:00:00	JOHN DAVID WILSON	12	363	0	B/66879-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272153	61	U.S. VS.JOHN LENNON	2009	120	3	VFL/1/275/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/321/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
272154	61	INDIAN NEWS REVIEW NO. 1287 (HINDI, MARATHI, GUJARATI..............)	1973	120	6	U-72725-MUM	218.00	0x000068CA00000000	1973-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69461-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272155	44	DOUBLE DOLPHIN	2009	120	3	VIS/1/111/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	M/S SUMAN ADS	12	368	0	VIS/113/2009-CHE	106	110	107	N	SHRI A.PANJU	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
272156	61	WHITE HENSE CONFERENCE : INDUSTRIAL WORLD AHEAD	1972	120	6	U-70507-MUM	328.57	0x0000679F00000000	1972-08-18 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66721-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	328.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272157	58	TR.2 OF VAAMANAN	2009	120	3	VIS/1/112/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	VIS/112/2009-CHE	106	110	107	N	M/S DREAM VALLEY CORPORATION	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
272158	61	INDIAN NEWS REVIEW NO. 1287 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72726-MUM	294.00	0x000068CA00000000	1973-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69462-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272159	61	MASS (CATHOLICISM IN THE U. S.)	1972	120	6	U-70508-MUM	183.49	0x0000679F00000000	1972-08-18 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/66758-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	183.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272160	43	MAHITICHITRA NO. 165	1973	120	6	U-72727-MUM	307.85	0x000068CA00000000	1973-06-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69476-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	307.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272161	61	MAKING OF SLUMDOG MILLIONAIRE	2009	120	3	VFS/1/18/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FOX INTL & CHRISTIAN COLSON, USA	12	368	0	VFS/16/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	23	10	5	23	10	B	0	0	26	0	0	0	0	0	\N	\N
272162	54	NARI-DA-MAN	1972	120	6	U-70509-MUM	30.48	0x0000679F00000000	1972-08-18 00:00:00	CINE GRAPHIC ARTS	12	363	0	B/66877-MUM	105	110	107	N	CINE GRAPHIC ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272163	197	KEEMAT - TRL	1973	120	6	U-72728-MUM	88.08	0x000068CB00000000	1973-06-14 00:00:00	P. MALLIKHARJUNA RAO	15	94	0	B/69377-78-MUM	105	110	107	N	BHARATI INTERNATIONAL	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272164	61	SONG 'JAI HO' FROM THE FILM SLUMDOG MILLIONAIRE	2009	120	3	VFS/1/19/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FOX INTL & CHRISTIAN COLSON, USA	12	368	0	VFS/17/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
272165	61	WHEN THE EARTH TREMBLES	1973	120	6	U-72729-MUM	368.00	0x000068CB00000000	1973-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/69475-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272166	61	TRIBAL DANCES	1972	120	6	U-70510-MUM	178.62	0x0000679F00000000	1972-08-18 00:00:00	ASHOKI SAGA PRODUCTIONS	12	88	0	B/66781A-MUM	105	110	107	N	ASHOKI SAGA PRODUCTIONS	2	178.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272167	61	VISION USA 28	1974	120	6	U-76272-MUM	317.30	0x00006AB700000000	1974-10-19 00:00:00	SLEEG PRODUCTIONS	12	88	0	B/73187-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	317.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272168	58	TRAILER OF VAAMANAN	2009	120	3	VIS/1/113/2009-CHE	0	0x00009BE300000000	2009-04-06 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	VIS/112A/2009-CHE	106	110	107	N	M/S DREAM VALLEY CORPORATION	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
272169	61	NARTAKI	1973	120	6	U-72730-MUM	205.74	0x000068CB00000000	1973-06-14 00:00:00	DATTA MANE	12	363	0	B/67233-MUM	105	110	107	N	SHRI SURESH CHITRA	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272170	61	SAFETY ON THE JOB:WORKING WITH MACHINERY	1988	120	6	U-11551/88-MUM	187	0x00007EC700000000	1988-11-10 00:00:00	AIMS MEDIA	12	363	0	B/123947-MUM	105	110	108	N	N.E.I.F.	1	187	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272171	58	UNIVERCELL	2009	120	3	VIS/1/114/2009-CHE	0	0x00009BE300000000	2009-04-06 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS INDIA PVT LTD	12	368	0	VIS/111/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
272172	61	COMMUNICATION: THE COMPANY GRAPEVINE	1988	120	6	U-11552/88-MUM	286	0x00007EC700000000	1988-11-10 00:00:00	AIMS MEDIA	12	363	0	B/123810-MUM	105	110	108	N	N.E.I.F.	1	286	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272173	44	AATMA AUR PARAMATMA	2009	120	3	VIL/1/98/2009-CHE	0	0x00009BE300000000	2009-04-06 00:00:00	M/S SREE SHAKTI PRODUCTIONS	12	87	176	VIL/92/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	115	0	5	114	58	B	0	0	0	0	0	0	0	0	\N	\N
272174	61	PRESIDENT FORD ADDRESSES JOINT SESSION OF CONGRESS	1974	120	6	U-76273-MUM	211.00	0x00006AB700000000	1974-10-19 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/73188-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272175	44	SANTOSH- TRL	1988	120	6	U-11553/88-MUM	89.92	0x00007EC700000000	1988-11-10 00:00:00	EAST-N-WEST MOVIES	12	94	0	B/124918-MUM	105	110	107	N	EAST-N-WEST MOVIES	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272176	43	GHUNGHAT - TRL	1974	120	6	U-76274-MUM	110.34	0x00006AB700000000	1974-10-19 00:00:00	JASUBHAI TREVENDI	12	94	0	B/73121-MUM	105	110	107	N	RAJESHRI CHITRA	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272177	44	RAMA O RAMA - TRL.	1988	120	6	U-11554/88-MUM	92.96	0x00007EC700000000	1988-11-10 00:00:00	MIRZA BROTHERS FILMS	12	94	0	B/124968-MUM	105	110	107	N	MIRZA BROTHERS FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272178	61	RAJYABHISHEK	1974	120	6	U-75184-MUM	276.00	0x00006A3D00000000	1974-06-19 00:00:00	DIRECTOR GENERAL OF INFOR. & PUB. RELATION	12	91	0	B/72292-93-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272179	61	BRAVOUR	1973	120	6	U-72731-MUM	182.88	0x000068CB00000000	1973-06-14 00:00:00	NEMO FILM A/S	12	363	0	B/69466-MUM	105	110	108	N	DANISH GOVT. TRADE COMMISSION	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272180	44	VARDI- TRL.	1988	120	6	U-11555/88-MUM	84.73	0x00007EC800000000	1988-11-11 00:00:00	CINEYUG	12	94	0	B/124895-MUM	105	110	107	N	CINEYUG	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272181	58	'MANIKANDAN MAKARAJOTHI'	2008	120	3	VIS/1/576/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI NATARAJAN, M/S NATARAJ CREATION	12	368	0	VIS/609/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	9	42	5	9	42	B	0	0	26	0	0	0	0	0	\N	\N
272182	61	L & T FURTHERS INDIA'S GROWTH	1973	120	6	U-72732-MUM	487.00	0x000068CB00000000	1973-06-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69444-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272183	61	A THOUSAND AND ONE NIGHT	1974	120	6	U-76275-MUM	2874.30	0x00006AB900000000	1974-10-21 00:00:00	A MUSHI PRODUCTION	12	87	176	B/63337-MUM	105	109	108	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD.	16	2874.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272184	44	KHOON KHOON - TRL	1973	120	6	U-72733-MUM	81.39	0x000068CC00000000	1973-06-15 00:00:00	F. C. MEHRA EAGLE FILMS	12	94	0	B/69420A-MUM	105	110	107	N	F. C. MEHRA EAGLE FILMS	1	81.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272185	44	AABADI	1973	120	6	U-72734-MUM	152.40	0x000068CC00000000	1973-06-15 00:00:00	R. K. KARUR	12	363	0	B/69069-MUM	105	110	107	N	R. K. KARUR, R. K. PRODUCTIONS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272186	61	WISK	1973	120	6	U-72735-MUM	30.48	0x000068CD00000000	1973-06-16 00:00:00	KALP	12	363	0	B/69460-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272187	44	RUBEX SPARES NO COLD	1973	120	6	U-72736-MUM	30.00	0x000068CD00000000	1973-06-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/69464-MUM	105	110	107	N	ALEMBIC CHEMICAL CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272188	43	HARISHCHANDRA TARAMATI	1974	120	6	U-76276-MUM	3863.65	0x00006AB900000000	1974-10-21 00:00:00	CHITRA KALA MANDIR	12	87	176	B/73166-MUM	105	109	107	N	CHITRA KALA MANDIR	15	3863.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272189	61	MANPOWER UNEMPLOYMENT	1973	120	6	U-72737-MUM	488.90	0x000068CD00000000	1973-06-16 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/69429-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	488.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272190	44	DAAG PREMIERE	1973	120	6	U-72738-MUM	114.60	0x000068CD00000000	1973-06-16 00:00:00	YASH CHOPRA YASHRAJ FILMS	12	363	0	B/69513-MUM	105	110	107	N	YASH CHOPRA YASHRAJ FILMS	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272191	61	SIPOREX THE MULTI QUALITY WONDER BUILDING MATERIAL	1973	120	6	U-72739-MUM	243.84	0x000068CF00000000	1973-06-18 00:00:00	CINE UNIT OF INDIA PVT. LTD.	12	363	0	B/69474-MUM	105	110	107	N	S. A. BHALERAO	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272192	61	LONDON'S VICTORIA LINE	1974	120	6	U-76277-MUM	495.00	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAIWAYS BOARD	12	88	0	B/73167-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRADE TECHNOLOGY	1	495.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272193	61	AN ENVIRONMENT	1973	120	6	U-72740-MUM	595.88	0x000068CF00000000	1973-06-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/69531-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	2	595.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272194	44	PHAGUN - TRL	1973	120	6	U-72741-MUM	85.95	0x000068CF00000000	1973-06-18 00:00:00	RAJINDAR SINGH BEDI DACHI FILMS	12	94	0	B/69489-MUM	105	110	107	N	RAJINDAR SINGH BEDI DACHI FILMS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272195	61	THE SILK EDGE	1972	120	6	U-70511-MUM	30.48	0x0000679F00000000	1972-08-18 00:00:00	UNIT 3MM	12	363	0	B/66872-MUM	105	110	107	N	UNIT 3MM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272196	61	NOW IS THE TIME	1973	120	6	U-72742-MUM	22.86	0x000068D000000000	1973-06-19 00:00:00	TRIO FILMS	12	363	0	B/69445-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272197	44	PANI JEEWAN HAI	1973	120	6	U-72743-MUM	45.72	0x000068D000000000	1973-06-19 00:00:00	R. P. NAGAR	12	88	0	B/69485-MUM	105	110	107	N	PALLARI FILMS	4	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272198	61	LIGHTCAST II	1972	120	6	U-70512-MUM	243.84	0x0000679F00000000	1972-08-18 00:00:00	MERCK SHARP & DOHME INTERNATIONAL, RAHWAY	12	363	0	B/66837-MUM	105	110	108	N	MERCK SHARP & DOHME OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272199	61	BETTER SCHOOLS	1973	120	6	U-72744-MUM	296.27	0x000068D000000000	1973-06-19 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/69488-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	296.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272200	44	FORESIGHT	1972	120	6	U-70513-MUM	91.44	0x0000679F00000000	1972-08-18 00:00:00	SUKHWANI FILMS	12	88	0	B/66791-MUM	105	110	107	N	SUKHWANI FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272201	61	HORYUJI TEMPLE	1973	120	6	U-72745-MUM	730.52	0x000068D000000000	1973-06-19 00:00:00	IWANAMI PRODUCTIONS INC.	12	88	0	B/69473-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	730.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272202	54	MELE MITRAN DE	1972	120	6	U-70514-MUM	3630.16	0x0000679F00000000	1972-08-18 00:00:00	ROOPKIRAN PICTURES	12	87	176	B/66126-MUM	105	109	107	N	T. S. ARORA	14	3630.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272203	61	BRITISH RAILS ARE LONG AND FAST	1974	120	6	U-76278-MUM	297.00	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAIWAYS BOARD	12	88	0	B/73164-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRADE TECHNOLOGY	1	297.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272204	61	ENERGY IN CHEMISTRY PT II : CHEMICAL ENERGY, ELECTRICAL ENERGY AND WORK	1973	120	6	U-72746-MUM	176.78	0x000068D000000000	1973-06-19 00:00:00	ESSO PETROLEUM COMPANY	12	88	0	B/69483-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272205	44	ZINDAGI-ZINDAGI	1972	120	6	U-70515-MUM	3990.32	0x000067A000000000	1972-08-19 00:00:00	JAN PICTURES	12	87	176	B/66695-MUM	105	109	107	N	JAN PICTURES	15	3990.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272206	61	SEMI CONDUCTION AND THE TRANSISTOR	1973	120	6	U-72747-MUM	198.43	0x000068D000000000	1973-06-19 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/69482-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	198.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272207	43	COLOUR YOUR WORLD	1972	120	6	U-70516-MUM	29.87	0x000067A000000000	1972-08-19 00:00:00	KANTILAL RATHOD	12	363	0	B/66835-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272208	61	A PLACE TO LIVE	1972	120	6	U-70517-MUM	684.00	0x000067A000000000	1972-08-19 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66764-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	684.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272209	61	TOP LEVELS OF TRANSPORT	1974	120	6	U-76279-MUM	176.00	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD	12	88	0	B/73162-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRADE TECHNOLOGY	1	176.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272210	44	BHAI BHAI	1973	120	6	U-72748-MUM	606.23	0x000068D000000000	1973-06-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/69481-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	606.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272211	61	FARMING IN SWEDEN	1972	120	6	U-70518-MUM	125.30	0x000067A000000000	1972-08-19 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66473-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	125.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272212	61	WORKSHOPS FOR RAILWAYS	1974	120	6	U-76280-MUM	231.00	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD	12	88	0	B/73161-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRADE TECHNOLOGY	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272213	61	FIBRE THE  FABRIC OF LIFE	1973	120	6	U-72749-MUM	407.52	0x000068D000000000	1973-06-19 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	88	0	B/69487-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	2	407.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272214	61	NEW OUTLOOK	1972	120	6	U-70519-MUM	192.00	0x000067A000000000	1972-08-19 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	363	0	B/66475-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272215	85	727 CARRIER LANDING	1973	120	6	U-72750-MUM	15.00	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN.	12	88	0	B/69512-MUM	105	110	108	N	TATA INSTITUTE FUNDAMENTAL RESEARCH	1	15.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272216	70	THE SECOND MAN	1973	120	6	U-72751-MUM	76.00	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN.	12	88	0	B/69510-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	76.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272217	61	NULLARLOOR HIDEOUT	1972	120	6	U-70520-MUM	450.00	0x000067A300000000	1972-08-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66647-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272218	70	DYNAMIC RESPONSE	1973	120	6	U-72752-MUM	15.00	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN.	12	88	0	B/69508-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	15.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272219	61	RAIL STRESS	1974	120	6	U-76281-MUM	110.00	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD	12	88	0	B/73163-MUM	105	110	108	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRADE TECHNOLOGY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272220	70	GUST RESPONSE	1973	120	6	U-72753-MUM	23.00	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN.	12	88	0	B/69509-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	23.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272221	61	THE WORLD WITHIN CENTIMETERS	1972	120	6	U-70521-MUM	556.00	0x000067A300000000	1972-08-22 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/66948-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	556.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272222	61	CARRIER APPROACH VISIBILITY STUDY	1973	120	6	U-72754-MUM	115.00	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN.	12	88	0	B/69511-MUM	105	110	108	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272223	61	ENERGY IN ITS DIFFERENT FORMS	1973	120	6	U-72755-MUM	362.39	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69153-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	362.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272224	61	C. MAJOR	1973	120	6	U-72756-MUM	528.81	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69396-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	528.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272225	44	ANUBHUTI	1973	120	6	U-72757-MUM	603.17	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69385-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	603.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272226	44	MUNSHIJI	1973	120	6	U-72758-MUM	466.50	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69391-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	466.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272227	85	ROSE BUD (PARTLY HINDI)	1973	120	6	U-72759-MUM	298.69	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/68137A-MUM	105	110	107	N	D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	298.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272228	44	MAAN APMAN	1973	120	6	U-72760-MUM	550.45	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69390-MUM	105	110	107	N	SHRI. D. N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	550.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272229	61	SUPER SNOWCEM	1972	120	6	U-70522-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/66903-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272230	61	COMPLAN, THE  COMPLETE FOOD	1972	120	6	U-70523-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	GLAXO LABORATORIES (INDIA) LTD.	12	363	0	B/66874A-MUM	105	110	107	N	GLAXO LABORATORIES (INDIA) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272231	61	FROM AIR TO GROUND INTO BATTLE (S NEBA NA ZEMLIN V BOI)	1972	120	6	U-70524-MUM	840.00	0x000067A300000000	1972-08-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/66708-MUM	105	110	108	N	SOVEXPORTFILM	3	840.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272232	61	SUNNY, SILKY, SUNSILKY	1972	120	6	U-70525-MUM	26.82	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66922-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272233	44	DIL DIWANA	1974	120	6	U-76282-MUM	3915.77	0x00006ABA00000000	1974-10-22 00:00:00	SHRI RAMESH BEHL	12	87	176	B/73039-MUM	105	109	107	N	SHRI RAMESH BEHL	15	3915.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272234	61	FAMILY FAVOURITE	1972	120	6	U-70526-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66904-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272235	61	ALL GONE	1972	120	6	U-70527-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66923-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272236	44	AN EVENING WITH PRAN ALIAS STRINGS & STARS	1974	120	6	U-76283-MUM	516.62	0x00006ABA00000000	1974-10-22 00:00:00	KAPUR FILMS	12	363	0	B/73235-MUM	105	110	107	N	KAPUR FILMS	2	516.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272237	61	FOOD	1974	120	6	U-76284-MUM	28.34	0x00006ABB00000000	1974-10-23 00:00:00	R. W. P. FILMS PVT. LTD.	12	363	0	B/73191-MUM	105	110	108	N	NEO FILMS	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272238	61	TAJ RANDEZVOUS (HINDI & MARATHI)	1972	120	6	U-70528-MUM	27.13	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/66867-69-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272239	61	DRINKS	1974	120	6	U-76285-MUM	28.34	0x00006ABB00000000	1974-10-23 00:00:00	R. W. P. FILM PVT. LTD.	12	363	0	B/73190-MUM	105	110	108	N	NEO FILMS	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272240	61	MAKING OF SLUMDOG MILLIONAIRE NO.II	2009	120	3	VFS/1/20/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	20TH CENTURY FOX INTL & CHRISTIAN COLSON, USA	12	368	0	VFS/15/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	34	34	5	34	34	B	0	0	26	0	0	0	0	0	\N	\N
272241	61	LOUNGE	1974	120	6	U-76286-MUM	28.34	0x00006ABB00000000	1974-10-23 00:00:00	R. W. P. FILMS (PVT.) LTD.	12	363	0	B/73189-MUM	105	110	108	N	NEO FILMS	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272242	61	IMPROVING THREE WAY COMMUNICATIONS	1972	120	6	U-70529-MUM	243.84	0x000067A300000000	1972-08-22 00:00:00	THE AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/66406-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD. CALCUTTA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272243	61	AFTERMATH	1974	120	6	U-76287-MUM	481.77	0x00006ABB00000000	1974-10-23 00:00:00	FILM AUSTRALIA	12	88	0	B/73225-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	481.77	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272244	164	MAGIC BOY (SHONEN SARUTOBI SASUKE)	1972	120	6	U-70530-MUM	908.61	0x000067A300000000	1972-08-22 00:00:00	TOEI CO.	12	363	0	B/66868-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	908.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272245	61	FILM STUDY NO 2 , WHERE DEAD MEN LIE - SPORTLIGHT THE DIRECTOR	1974	120	6	U-76288-MUM	141.73	0x00006ABB00000000	1974-10-23 00:00:00	FILM AUSTRALIA	12	88	0	B/73227-MUM	105	110	108	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272246	61	BEACH	2009	120	3	VFL/1/276/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/323/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
272247	61	'L.A.STORY'	2008	120	3	VFL/1/836/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1057/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	90	0	5	89	10	B	0	0	0	0	0	0	0	0	\N	\N
272248	61	FINDING RIN TIN TIN	2009	120	3	VFL/1/277/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/316/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
272249	61	MY SILENT PARTNERS	2009	120	3	VFL/1/278/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/313/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
272250	61	DADDY'S LITTLE GIRLS	2009	120	3	VFL/1/279/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/317/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
272251	58	TRAILER OF EDHUVUM NADAKKUM	2009	120	3	VIS/1/115/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	M/S KESAV PRODUCTIONS	12	368	0	VIS/118/2009-CHE	106	110	107	N	M/S KESAV PRODUCTIONS	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
272252	58	TRAILER OF NADODIGAL	2009	120	3	VIS/1/116/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	M/S GLOBAL INFOTAINMENT P LTD	12	368	0	VIS/117/2009-CHE	106	110	107	N	M/S GLOBAL INFOTAINMENT P LTD	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
272253	61	CHEERS TO YERA	1974	120	6	U-76289-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	TRIO FILMS	12	92	0	B/73160-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272254	61	424 HOURS OVER THE PLANET (424 CHASA NAD PLANETOI)	1972	120	6	U-70531-MUM	793.00	0x000067A300000000	1972-08-22 00:00:00	KOSMOS FILM STUDIO	12	88	0	B/66626-MUM	105	110	108	N	SOVEXPORTFILM	3	793.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272255	44	DHOLA RASIA	1972	120	6	U-70532-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	K. D. MASTER, GLOBE PRODUCTIONS	12	363	0	B/66456-MUM	105	110	107	N	K. D. MASTER, GLOBE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272256	61	AIBEA	1972	120	6	U-70533-MUM	440.25	0x000067A300000000	1972-08-22 00:00:00	ASIAN FILMS	12	363	0	B/66869-MUM	105	110	107	N	ASIAN FILMS	1	440.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272257	129	CREAM HAIR AWAY THE BEAUTIFUL WAY	1972	120	6	U-70534-MUM	29.87	0x000067A300000000	1972-08-22 00:00:00	FILM 5	12	363	0	B/66920-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272258	61	JOINT EFFORT	1972	120	6	U-70535-MUM	182.88	0x000067A300000000	1972-08-22 00:00:00	SWEDISH INSTITUTE	12	363	0	B/66474-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272259	129	THE DOCOITS OF BADMASHPAR	1972	120	6	U-70536-MUM	30.48	0x000067A300000000	1972-08-22 00:00:00	KANTILAL RATHOD	12	363	0	B/66876-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272260	43	PRAGATI NO RANKAR	1972	120	6	U-70537-MUM	384.05	0x000067A300000000	1972-08-22 00:00:00	FILMS SAUDAGARS	12	363	0	B/66910-MUM	105	110	107	N	FILMS SAUDAGARS	1	384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272261	44	YUVA TVACHA KA AADHAAR	1974	120	6	U-76290-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	M/S. FILM 5	12	92	0	B/73158-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272262	43	KUMKUM PAGALAN - TRL	1972	120	6	U-70538-MUM	90.22	0x000067A400000000	1972-08-23 00:00:00	ZANKHANA DESAI	12	94	0	B/66974-MUM	105	110	107	N	JYOTI KALASH	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272263	61	INDIAN NEWS REVIEW NO. 1245 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE AND ORIYA)	1972	120	6	U-70539-MUM	298.00	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66959-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272264	51	TUMCHYASATHI - YOUWAN PURNA TVACHA	1974	120	6	U-76291-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	M/S. FILM 5	12	92	0	B/73157-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272265	61	GOOD - BYE KNOTS AND TANGLES	1974	120	6	U-76292-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	M/S. FILM 5	12	92	0	B/73159-MUM	105	110	107	N	M/S. FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272266	61	INDIAN NEWS REVIEW NO. 1245 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70540-MUM	287.42	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66957-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272267	61	INDIAN NEWS REVIEW NO. 1288 (WESTERN EDITION) (HINDI, MARATHI. GUJARATI & SINDHI)	1973	120	6	U-72762-MUM	289.00	0x000068D100000000	1973-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69550-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272268	61	INDIAN NEWS REVIEW NO. 1245 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-70541-MUM	290.46	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66956-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	290.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272269	61	WHITE SOOTHING HEALER	1974	120	6	U-76293-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73176-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272270	43	AAPNO NIRDHAR ACHHATNO PRATIKAAR	1973	120	6	U-72763-MUM	569.79	0x000068D100000000	1973-06-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/69558-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	569.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272271	61	WHEN ONLY THE BEST WILL DO	1974	120	6	U-76294-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/73175-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272272	61	A MAN FOR ALL PEOPLE	1973	120	6	U-72764-MUM	292.30	0x000068D100000000	1973-06-20 00:00:00	MRA PRODUCTIONS	12	88	0	B/69514-MUM	105	110	108	N	MISS PADMINI KIRTANE	1	292.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272273	61	THE SCIENCE REPORT INDUSTRY AND TECHNOLOGY NO. 1	1973	120	6	U-72765-MUM	334.67	0x000068D100000000	1973-06-20 00:00:00	COMPIX	12	88	0	B/69492-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	334.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272274	61	INDIAN NEWS REVIEW NO. 1358 (HINDI, TAMIL, TELUGU, KANNADA........)	1974	120	6	U-76295-MUM	201.00	0x00006ABB00000000	1974-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73258-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	201.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272275	61	THE SCIENCE REPORT REHABILITATION	1973	120	6	U-72766-MUM	559.61	0x000068D100000000	1973-06-20 00:00:00	ROBERT FOSTER	12	88	0	B/69490-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	559.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272276	61	INDIAN NEWS REVIEW NO. 1358 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-76296-MUM	269.00	0x00006ABB00000000	1974-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/73259-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272277	61	INDIAN NEWS REVIEWNO. 1245 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI AND SINDHI)	1972	120	6	U-70542-MUM	280.00	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/66959A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272278	61	SOIL SURVEY FOR PROPER SOIL AND WATER MANAGEMENT	1973	120	6	U-72767-MUM	192.02	0x000068D100000000	1973-06-20 00:00:00	M/S. RANGOON STUDIOS	12	88	0	B/69338-MUM	105	110	107	N	M/S. RANGOON STUDIOS	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272279	61	SPOT THE WHITE	1974	120	6	U-76297-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	16/35 MOVIE PRODUCTIONS	12	92	0	B/73229-MUM	105	110	107	N	16/35 MOVIE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272280	44	BINDIYA AUR BANDOOK - TRL	1973	120	6	U-72768-MUM	80.78	0x000068D200000000	1973-06-21 00:00:00	JOGINDER APOOLLO INTERNATIONAL	12	94	0	B/69515-MUM	105	110	107	N	APOLLO INTERNATIONAL	1	80.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272281	85	THE SUNRISE	1973	120	6	U-72769-MUM	134.10	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69418-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	134.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272282	44	TORTOISE COIL	1974	120	6	U-76298-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	92	0	B/72593-MUM	105	110	107	N	KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272283	44	MADE IN INDIA	1974	120	6	U-76299-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	M/S. MAJA MEDIUMS	12	92	0	B/73127-MUM	105	110	107	N	M/S. MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272284	61	A ROMANCE IN THE SKY	1973	120	6	U-72770-MUM	257.24	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69414A-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	257.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272285	61	BUY YOURSELF A BINTEY HOLIDAY	1972	120	6	U-70543-MUM	30.00	0x000067A400000000	1972-08-23 00:00:00	VIDEO ARTS	12	363	0	B/66946-MUM	105	110	107	N	VIDEO ARTS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272286	61	PODAR TEXTITLES	1974	120	6	U-76300-MUM	30.48	0x00006ABB00000000	1974-10-23 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/73204-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272287	44	DHARMYUDH- TRL.	1988	120	6	U-11556/88-MUM	74.90	0x00007ECC00000000	1988-11-15 00:00:00	LION INTRNATIONAL	12	94	0	B/124922-MUM	105	110	107	N	LION INTRNATIONAL	1	74.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272288	61	SAFETY ON THE JOBS : SLIPS , TRIPS & FALLS	1988	120	6	U-11557/88-MUM	182	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA	12	88	0	B/123951-MUM	105	110	107	N	N.E.I.F.	1	182	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272289	85	A DAY WITH BUILDERS	1973	120	6	U-72771-MUM	356.60	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69417-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	356.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272407	61	WEATHER SERVICE	1972	120	6	U-71120-MUM	187.15	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR	12	88	0	B/67647-MUM	105	110	107	N	ASHOK SAGAR PRODUCTIONS	1	187.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272290	61	GOPA	1973	120	6	U-72772-MUM	613.23	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69384-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	613.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272291	44	FILM AND AUDIENCE	1973	120	6	U-72773-MUM	243.22	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69403-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	243.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272292	61	COOL AND GROOVY	1972	120	6	U-70544-MUM	29.00	0x000067A400000000	1972-08-23 00:00:00	VIDEO ARTS	12	363	0	B/66947-MUM	105	110	107	N	VIDEO ARTS	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272293	61	SPIC SPAN SPARKLE	1972	120	6	U-70545-MUM	30.48	0x0000678500000000	1972-07-23 00:00:00	MAJA MEDIUMS	12	363	0	B/66911-MUM	105	110	107	N	MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272294	61	ACHHA BURA - TRL	1972	120	6	U-70546-MUM	82.60	0x000067A400000000	1972-08-23 00:00:00	SURESH THAPAR & RAJPAL ANAND	12	94	0	B/66599-MUM	105	110	107	N	UPKAR PRODUCTIONS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272295	61	RAMGANGA PROJECT	1972	120	6	U-70547-MUM	369.00	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/66014A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	369.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272296	61	TUTANKHAMEN: THE IMMORTAL PHAROAH	1988	120	6	U-11559/88-MUM	132	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA	12	363	0	B/123681-MUM	105	110	108	N	N.E.I.F.	1	132	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272297	61	MAGNETISM PART - I (THE LORENZ FORCE & THE HALL EFFECT)	1972	120	6	U-70548-MUM	180.00	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES	12	363	0	B/66784-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272298	61	JOHN CRANKO	1972	120	6	U-70549-MUM	93.00	0x000067A500000000	1972-08-24 00:00:00	RHEWES FILM DUSSELDROF	12	363	0	B/66845-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272299	61	ME AND MY DOLLY	1972	120	6	U-70550-MUM	25.90	0x000067A500000000	1972-08-24 00:00:00	FALI BILIMORIA PRODUCTION	12	363	0	B/66950-MUM	105	110	107	N	FALI BILIMORIA PRODUCTION	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272300	61	SHIVKUMKAR SHARMA AND HIS SANTOOR	1973	120	6	U-72774-MUM	280.40	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69406-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	280.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272301	61	PESTICIDES- FRIENDS OR FOE	1988	120	6	U-11558/88-MUM	198	0x00007ECD00000000	1988-11-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION	12	88	0	B/124263-MUM	105	110	108	N	N.E.I.F.	1	198	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272302	61	ONCE UPON A TIME THERE WAS A CITY (EXCURSION ACROSS A TWON)	1972	120	6	U-70551-MUM	180.00	0x000067A500000000	1972-08-24 00:00:00	O MARTINI K. GSCHREY MUNCHEN	12	363	0	B/66847-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPULIC OF GERMANY	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272303	61	SAFETY WALK TO SCHOOL	1988	120	6	U-11560/88-MUM	120	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA	12	363	0	B/124636-MUM	105	110	108	N	N.E.I.F.	1	120	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272304	70	WIES'N MELODIE	1972	120	6	U-70552-MUM	170.00	0x000067A500000000	1972-08-24 00:00:00	ELAU FILM GIERKE & CO.	12	88	0	B/66846-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272305	61	WHEAT TODAY	1988	120	6	U-11561/88-MUM	187	0x00007ECD00000000	1988-11-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION	12	363	0	B/124264-MUM	105	110	108	N	N.E.I.F.	1	187	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272306	61	WORLD OF RAJU	1973	120	6	U-72775-MUM	210.91	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69383-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	210.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272307	61	YOGA	1973	120	6	U-72776-MUM	250.23	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69416-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	250.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272308	61	THE CHANGING FACE OF ELMSLAND	1972	120	6	U-70553-MUM	351.00	0x000067A500000000	1972-08-24 00:00:00	IFAGE 1967 HERBERT VICTOR	12	363	0	B/66838-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	351.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272309	44	NEEND	1973	120	6	U-72777-MUM	513.87	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69388-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	513.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272310	61	GET TO KNOW YOUR TEN SPEED	1988	120	6	U-11562/88-MUM	209	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA	12	363	0	B/123774-MUM	105	110	108	N	N.E.I.F.	1	209	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272311	105	AN EVENING IN DECEMBER	1973	120	6	U-72778-MUM	395.61	0x000068D300000000	1973-06-22 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69397-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	395.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272312	61	EXPLORING THE PLANETS	1988	120	6	U-11563/88-MUM	264	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA	12	363	0	B/123043-MUM	105	110	108	N	N.E.I.F.	1	264	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272313	61	SUGAR & SPICE THE HAMBURGER	1972	120	6	U-70554-MUM	442.00	0x000067A500000000	1972-08-24 00:00:00	NORDDENTSHER RUND FUNK A NDR PRODUCTION	12	363	0	B/66815-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	442.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272314	61	NEWS MAGAZINE NO. 137	1988	120	6	U-11564/88-MUM	576	0x00007ECD00000000	1988-11-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/1988-B-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	576	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272315	61	ANATOMY OF THE STAGE PRODUCTION	1972	120	6	U-70555-MUM	315.00	0x000067A500000000	1972-08-24 00:00:00	FERNSEHGESELL SCHAFT BERLIN TAGESZEITUN	12	88	0	B/66842-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272316	61	THE GREAT GRAIN ROBBERY	1988	120	6	U-11565/88-MUM	120	0x00007ECE00000000	1988-11-17 00:00:00	SOUTH AUSTRALIAN FILM CORP.	12	88	0	B/124262-MUM	105	110	108	N	N.E.I.F.	1	120	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272317	61	EUROPE GROWS TOGETHER	1972	120	6	U-70556-MUM	110.00	0x000067A500000000	1972-08-24 00:00:00	RANK	12	363	0	B/66853-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272318	61	CALL OF THE MOUNTAIN	1972	120	6	U-70557-MUM	160.00	0x000067A500000000	1972-08-24 00:00:00	LOTHAR BRANDLU	12	363	0	B/66854-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272468	61	GOOD SHOW	1972	120	6	U-71142-MUM	30.00	0x000067EC00000000	1972-11-03 00:00:00	M. S. SATHYU	12	363	0	B/67629-MUM	105	110	107	N	M. S. SATHYU	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272319	61	NOBEL PEACE PRIZE FAR WILLY BRANOTT	1972	120	6	U-70558-MUM	195.00	0x000067A500000000	1972-08-24 00:00:00	DEUTCHE REPORTAGE	12	363	0	B/66855-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	195.000	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272320	44	AND AGAIN	1973	120	6	U-72779-MUM	439.81	0x000068D300000000	1973-06-22 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69395-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	2	439.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272321	44	VIKAS KI ORE	1973	120	6	U-72780-MUM	291.68	0x000068D300000000	1973-06-22 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69407-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	291.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272322	61	MICROBES BACTERIA & FUNGI	1988	120	6	U-11566/88-MUM	187	0x00007ECE00000000	1988-11-17 00:00:00	AIMS MEDIA	12	88	0	B/123790-MUM	105	110	108	N	N.E.I.F.	1	187	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272323	61	INDUSTRY AND TECHNOLOGY NO. 2 THE SCIENCE REPORT	1973	120	6	U-72781-MUM	420.93	0x000068D300000000	1973-06-22 00:00:00	NEWSPIX	12	88	0	B/69493-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	420.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272324	61	DIARY SKETCHES BY ERICH MULLER	1972	120	6	U-70559-MUM	121.00	0x000067A500000000	1972-08-24 00:00:00	MANFRED DURWACK BERLIN	12	88	0	B/66858-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272325	61	ENERGY IN CHEMISTRY PART I	1973	120	6	U-72782-MUM	304.80	0x000068D300000000	1973-06-22 00:00:00	ESSO PETROLEUM CO. LTD.	12	88	0	B/69484-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272326	61	INVISIBLE MAN	1973	120	6	U-72783-MUM	90.00	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	88	0	B/69522-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENT PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272327	61	EGG NAPPERS	1973	120	6	U-72784-MUM	90.00	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	88	0	B/69527-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272328	70	(SKETCHES OF OSWIN) ZEICHNUNGEN VON OSWIN	1972	120	6	U-70560-MUM	138.00	0x000067A500000000	1972-08-24 00:00:00	MANFRED DURUICK BERLIN	12	88	0	B/66843-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	138.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272329	61	THREE LITTLE WOODPACKERS	1973	120	6	U-72785-MUM	90.00	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	88	0	B/69523-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272330	61	WOODY'S CLIP JOINT	1973	120	6	U-72786-MUM	90.00	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	88	0	B/69524-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272331	61	100 YEAR PALMGARDEN	1972	120	6	U-70561-MUM	164.00	0x000067A500000000	1972-08-24 00:00:00	REDAK TIOYSGEMEIN SHAFT UBERSEE	12	88	0	B/66841-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272332	61	HUNGER STRIFE	1973	120	6	U-72787-MUM	90.00	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	88	0	B/69528-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272333	61	TAKE BUS, PLAY LATER	1973	120	6	U-72788-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69526-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272334	61	THE STOCK CAR 500 CHALLENGE	1973	120	6	U-72789-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69521-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272335	61	DR. PAINLESS	1973	120	6	U-72790-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69525-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272336	61	HIGHLIGHTS OF FAMOUS FIGHTS JOHNSON VS KETCH	1973	120	6	U-72791-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69530-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272337	61	GREATEST FIGHTS OF CENTURY ROSS VS ARMSTRONG	1973	120	6	U-72792-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69537-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272338	61	GREATEST FIGHTS OF CENTURY LOUIS VS SCHMELING	1973	120	6	U-72793-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69529-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272339	61	SKIN DIVING	1973	120	6	U-72794-MUM	90.00	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	88	0	B/69517-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272340	164	MY VOICELESS FRIENDS	1973	120	6	U-72795-MUM	1205.18	0x000068D400000000	1973-06-23 00:00:00	TADASHI IMAI	12	363	0	B/69340-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	3	1205.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272341	61	SOAP BOX BOGY RACES	1972	120	6	U-70562-MUM	69.00	0x000067A500000000	1972-08-24 00:00:00	FERNSCHGESCUSCHAFT	12	363	0	B/66859-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272342	164	THE RADDISH AND THE CARROT	1973	120	6	U-72796-MUM	1216.76	0x000068D400000000	1973-06-23 00:00:00	SHRO KIDO	12	363	0	B/69341-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	1216.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272343	44	THE CITIZEN	1973	120	6	U-72797-MUM	290.46	0x000068D400000000	1973-06-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	88	0	B/69411-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	290.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272344	61	MANAGEMENT SERIES - ORGANISATION AND JOB DESCRIPTION	1972	120	6	U-70563-MUM	320.40	0x000067A500000000	1972-08-24 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/66881-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	1	320.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272345	44	CHOWPATI	1973	120	6	U-72798-MUM	282.23	0x000068D400000000	1973-06-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/69413-MUM	105	110	107	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	282.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272346	61	INVENTING A NATION	1975	120	6	U-78907-MUM	570.59	0x00006BB300000000	1975-06-28 00:00:00	MICHAEL GILL	12	88	0	B/74202-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	570.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272347	61	MOVEMENT	1972	120	6	U-70564-MUM	300.00	0x000067A500000000	1972-08-24 00:00:00	TELEFILM SAAR, SAARBRUCKER	12	88	0	B/66850-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272348	44	MONSOON (BARSAT KA MAUSAM) (MARATHI, GUJARATI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72799-MUM	30.48	0x000068D500000000	1973-06-24 00:00:00	COMMERCIAL VISUAL VOICES	12	363	0	B/69537A-MUM	105	110	107	N	SEWAK SINGH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272349	61	MILESTONES IN THE HISTORY OF THE PAST	1972	120	6	U-70565-MUM	275.00	0x000067A500000000	1972-08-24 00:00:00	DENTSCHE DUNDESPOST 1969	12	88	0	B/66839-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272350	44	SAMJHAUTA - TRL	1973	120	6	U-72800-MUM	91.13	0x000068D600000000	1973-06-25 00:00:00	SUNDEEP SETHI JWALA PICTURES PVT. LTD.	12	94	0	B/69554A-MUM	105	110	107	N	SUNDEEP SETHI JWALA PICTURES PVT. LTD.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272351	93	KUNSTURNWELTMEISTERSCHAFFEN (GYMNASTICS CHAMPIONSHIP)	1972	120	6	U-70566-MUM	340.00	0x000067A500000000	1972-08-24 00:00:00	DEUTSCHE WOCHENSCHAN	12	88	0	B/66851-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	340.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272352	61	HANS PFITZNER	1972	120	6	U-70567-MUM	403.00	0x000067A500000000	1972-08-24 00:00:00	BAYERISCHER RUNDFUNK	12	88	0	B/66840-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	403.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272353	61	INDIAN NEWS REVIEW NO. 1288 (HINDI, TAMIL, TELUGU, KANNADA..........)	1973	120	6	U-72761-MUM	229.00	0x000068D100000000	1973-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272354	61	N PORTRAIT OF AN ELEMENT	1972	120	6	U-70568-MUM	309.00	0x000067A500000000	1972-08-24 00:00:00	HANS J. RUTIF	12	88	0	B/66852-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272355	61	WITH OTHER EYES	1972	120	6	U-70569-MUM	164.00	0x000067A500000000	1972-08-24 00:00:00	REDLACTIOUSGEMEINSCHAFT UBERSEE	12	88	0	B/66844-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272356	61	THE BLACK FOREST	1972	120	6	U-70570-MUM	176.00	0x000067A500000000	1972-08-24 00:00:00	INSTITUTE FOR FILM AND BILD MUNCHEN	12	363	0	B/66848-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272357	61	ARTISTS OF TOMORROW	1972	120	6	U-70571-MUM	209.00	0x000067A500000000	1972-08-24 00:00:00	TELEVISION & FILM PRODUCTION BERLIN	12	88	0	B/66857-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272358	61	THE TRANSIENT BEHAVIOUR OF THE TRANSISTOR	1972	120	6	U-70572-MUM	180.00	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES	12	88	0	B/66788-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272359	61	THE BELGIUM COMIC STRIPS	1975	120	6	U-78919-MUM	250.00	0x00006BB300000000	1975-06-28 00:00:00	J. VERERUYSSEN	12	88	0	B/74621-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272360	61	CONDUCTION IN P AND N CRYSTALS (SEMI CONDUCTOR PHYSICS PART-2)	1972	120	6	U-70573-MUM	140.00	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES	12	88	0	B/6787-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272361	61	OPERATION X - 70	1975	120	6	U-78926-MUM	120.00	0x00006BB300000000	1975-06-28 00:00:00	R. SERVANS	12	88	0	B/74620A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272362	61	TRANSISTOR CONFIGURATIONS (SEMI-CONDUCTOR FOR ELECTRONICS)	1972	120	6	U-70574-MUM	180.00	0x000067A500000000	1972-08-24 00:00:00	LES FILMS BERTHON	12	88	0	B/66785-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272363	61	THE TRANSISTOR (SEMI-CONDUCTOR PHYSICS PART V)	1972	120	6	U-70575-MUM	170.00	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES	12	88	0	B/66786-MUM	105	110	108	N	PHILIPS INDIA LTD.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272364	61	THE SKILLS OF DEFENSIVE DRIVING SERIES (WHO'S TO BLAME)	1975	120	6	U-78929-MUM	85.03	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74658-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	85.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272365	44	HARI DARSHAN	1972	120	6	U-70576-MUM	4566.51	0x000067A500000000	1972-08-24 00:00:00	JOY FILMS	12	87	176	B/66902-MUM	105	109	107	N	CHANDRAKANT GOR	47	4566.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272366	44	SUBHA-O-SHAM	1972	120	6	U-70577-MUM	3941.46	0x000067A600000000	1972-08-25 00:00:00	B. RADHAKRISHNA	12	87	176	B/66282-MUM	105	109	107	N	SHRI GANESH PRASAD MOVIES	15	3941.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272367	61	BLUNTLY MODERN	1972	120	6	U-70578-MUM	30.00	0x000067A700000000	1972-08-26 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/66918-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272368	61	BADHIYA TIP BADHIYA TAMBAKU	1972	120	6	U-70579-MUM	22.86	0x000067A700000000	1972-08-26 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/66917-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272369	61	THE SKILLS OF DEFENSIVE DRIVING SERIES THE CROSS ROAD CRASH	1975	120	6	U-78930-MUM	72.00	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74654-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	72.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272370	61	POOR SUNIL	1972	120	6	U-70580-MUM	30.48	0x000067A700000000	1972-08-26 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/66916-MUM	105	110	108	N	ZAFAR HAI, CINERAD COMMUNICATION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272371	61	PARLE GLUCO BISCUIT	1972	120	6	U-70581-MUM	30.48	0x000067A700000000	1972-08-26 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	88	0	B/66913-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272372	61	THE GREAT PIE MISTERY	1972	120	6	U-70582-MUM	579.10	0x000067A700000000	1972-08-26 00:00:00	EDUCATIONAL PICTURES	12	363	0	B/66905-MUM	105	110	108	N	MUDNANEY FILM SERVICE	2	579.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272373	70	THIS BIT OF THAT INDIA (MUSIC EFFECTS ONLY)	1972	120	6	U-71101-MUM	587.37	0x000067E800000000	1972-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67532-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	587.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272374	61	THE LESSON (HINDI, BENGALI, KANNADA..........)	1972	120	6	U-71102-MUM	30.48	0x000067E900000000	1972-10-31 00:00:00	TRIVENI	12	363	0	B/67598-05-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272375	61	ELKEM	1972	120	6	U-71103-MUM	243.34	0x000067E900000000	1972-10-31 00:00:00	CENTRALFILM A/S OSLO	12	363	0	B/67597-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272376	61	BLISSFUL BOUNTY	1972	120	6	U-71104-MUM	593.75	0x000067E900000000	1972-10-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	88	0	B/67606-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	593.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272377	44	FILMSTAR	1972	120	6	U-71105-MUM	30.48	0x000067E900000000	1972-10-31 00:00:00	AMARSINGH KWATRA, PADMA PICTURES	12	363	0	B/67608-MUM	105	110	107	N	AMARSINGH KWATRA, PADMA PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272378	61	GUIDING AND DEVOLOPING EMPLOYEES	1972	120	6	U-70583-MUM	182.88	0x000067A700000000	1972-08-26 00:00:00	THE AMERICAN MANAGEMENT ASSOCIATION	12	88	0	B/66408-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272379	44	KUDRAT KI NEMAT	1972	120	6	U-71106-MUM	29.87	0x000067E900000000	1972-10-31 00:00:00	S. S. OBEROI ART COMMERCIA	12	363	0	B/67497-MUM	105	110	107	N	S. S. OBEROI ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272380	51	PATHARAKHIN	1972	120	6	U-70584-MUM	3858.15	0x000067A900000000	1972-08-28 00:00:00	SHIVAJI KATKAR	12	87	176	B/66901-MUM	105	109	107	N	SURXASHREE CHITRA	14	3858.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272381	44	TU MERI MAIN TERA - TRL	1972	120	6	U-71107-MUM	82.76	0x000067E900000000	1972-10-31 00:00:00	S. KAMRUDDIN	12	94	0	B/67506-MUM	105	110	107	N	S. KAMRUDDIN	1	82.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272382	61	THE RISK	1972	120	6	U-71108-MUM	2497.00	0x000067E900000000	1972-10-31 00:00:00	MOLDOVA FILM STUDIOS	12	87	176	B/67511-MUM	105	109	108	N	SOVEXPORTFILM	9	2497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272383	44	JAY JWALA ALIAS PUJA AUR PAYAL	1972	120	6	U-70585-MUM	3894.72	0x000067A900000000	1972-08-28 00:00:00	K. D. SHARMA	12	87	176	B/66301-MUM	105	109	107	N	KAY DEE FILMS	15	3894.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272384	61	THE ASSIGNMENT	1972	120	6	U-71109-MUM	914.40	0x000067E900000000	1972-10-31 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/67616-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	3	914.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272385	44	SULTANA DAKU	1972	120	6	U-70586-MUM	3859.99	0x000067A900000000	1972-08-28 00:00:00	SANGAM FILMS	12	87	176	B/66779A-MUM	105	109	107	N	SANGAM FILMS	16	3859.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272386	61	WELCOME TO BENGAL	1972	120	6	U-71110-MUM	303.28	0x000067E900000000	1972-10-31 00:00:00	GOVT. OF WEST BENGAL	12	88	0	B/67652-MUM	105	110	107	N	SAMIR GHOSE	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272387	129	THERE'S HEALTH IN PHOSFOMIN	1972	120	6	U-71111-MUM	29.87	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD	12	363	0	B/67558-59-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272388	61	AMERICA	1972	120	6	U-70587-MUM	282.24	0x000067A900000000	1972-08-28 00:00:00	PAUL KILLIAM & SOUL TURELL	12	88	0	B/66894-MUM	105	110	108	N	U. S. I. S.	1	282.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272389	61	FAMILY TONIC (HINDI, GUJARATI, BENGALI & TELUGU)	1972	120	6	U-71112-MUM	29.87	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD	12	363	0	B/67560-64-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272390	61	HEALTHY FAMILY (MARATHI, TAMIL & TELUGU)	1972	120	6	U-71113-MUM	29.87	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD	12	363	0	B/67565-68-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272391	61	THE NEW DELEGATE	1972	120	6	U-70588-MUM	271.27	0x000067A900000000	1972-08-28 00:00:00	NATIONAL PUBLIC AFFAIR CENTRE FOR TELEVISION	12	363	0	B/66951-MUM	105	110	108	N	U. S. I. S.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272392	57	NAQLI SHAAN	1972	120	6	U-71114-MUM	2951.68	0x000067E900000000	1972-10-31 00:00:00	AMAR G. CHANDNANI SHYAM F. RAMSAY	12	87	176	B/67578-MUM	105	109	107	N	AMAR G. CHANDNANI	14	2951.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272393	61	THE TEST OF TIME	1972	120	6	U-70589-MUM	315.16	0x000067A900000000	1972-08-28 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66895-MUM	105	110	108	N	U. S. I. S.	1	315.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272394	61	JETTY AT KALPAKKAM	1972	120	6	U-71115-MUM	350.52	0x000067E900000000	1972-10-31 00:00:00	R. K. COLOUR STUDIO	12	363	0	B/67533-MUM	105	110	107	N	R. K. COLOUR STUDIO	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272395	61	GOOD AND MILD (MALYALAM)	1972	120	6	U-70590-MUM	22.86	0x0000679F00000000	1972-08-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/66919-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272396	61	NATURE OF LEADERSHIP (DEVOLOPING SUPERVISORY LEADERSHIP SKILLS SESSION ONE)	1972	120	6	U-70591-MUM	304.80	0x000067A900000000	1972-08-28 00:00:00	BATTA INTERNATIONAL CENTRE (CANADA)	12	88	0	B/66403-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272397	61	MAINTAINING EFFECTIVE DISCIPLINE (DEVOLOPING SUPERVISORY LEADERSHIP SKILLS SESSION ONE)	1972	120	6	U-70592-MUM	274.32	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66402-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272398	61	KNOWING YOUR EMPLOYEES (MANAGEMENT SERIES PART-II)	1972	120	6	U-70593-MUM	335.28	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66404-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272399	61	BUILDING JOB SATISFACTION AND MORALE (DEVELOPING SUPERVISORY LEADERSHIP SKILLS - SESSION EIGHT)	1972	120	6	U-70594-MUM	304.80	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTRE	12	363	0	B/66405-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD., CALCUTTA	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272400	61	UNDERSTANDING PERSONALITY AND BEHAVIOUR	1972	120	6	U-70595-MUM	243.84	0x000067A900000000	1972-08-28 00:00:00	THE AMERICAN MANAGEMENT	12	363	0	B/66407-MUM	105	110	108	N	BATA SHOE CO. PVT. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272401	52	GAIJATRA EKJHALAK	1972	120	6	U-71116-MUM	276.38	0x000067E900000000	1972-10-31 00:00:00	ROYAL NEPALESE FILM CORPORATION	12	363	0	B/67615-MUM	105	110	107	N	T. L. SHRESTHA	1	276.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272402	61	THE SCIENCE REPORT - 130 A	1972	120	6	U-70596-MUM	154.84	0x000067A900000000	1972-08-28 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	363	0	B/66897-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	154.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272403	44	SEETA AUR GEETA - TRL	1972	120	6	U-71117-MUM	131.06	0x000067E900000000	1972-10-31 00:00:00	SIPPY FILMS	12	94	0	B/67664-MUM	105	110	107	N	SIPPY FILMS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272404	61	ALL FOR YOUR SAFETY	1972	120	6	U-71118-MUM	156.97	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR	12	88	0	B/67643-MUM	105	110	107	N	ASHOK SAGAR PRODUCTIONS	1	156.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272405	44	BIN BULAYE MEHMAN	1972	120	6	U-70597-MUM	200.56	0x000067A900000000	1972-08-28 00:00:00	KRISHAN CHANDER	12	88	0	B/66906-MUM	105	110	107	N	KRISHAN CHANDER	1	200.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272406	61	RESEARCH AND DEVELOPMENT OF CIVIL AVIATION	1972	120	6	U-71119-MUM	171.91	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR	12	88	0	B/67646-MUM	105	110	107	N	ASHOK SAGAR PRODUCTIONS	1	171.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272408	61	A TIME FOR CELEBRATION	1972	120	6	U-70598-MUM	179.83	0x000067A900000000	1972-08-28 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66896-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272409	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - THE HEAD - ON COLLICSION	1975	120	6	U-78931-MUM	89.00	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74655-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272410	61	UNITED STATES ELECTIONS HOW WE VOTE	1972	120	6	U-70599-MUM	147.22	0x000067A900000000	1972-08-28 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	88	0	B/66981-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272411	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - SHARING THE ROADS SAFETY	1975	120	6	U-78932-MUM	84.01	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74651-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	84.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272412	61	TO SEE OR NOT TO SEE	1972	120	6	U-70600-MUM	169.55	0x000067A900000000	1972-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/66972-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	1	169.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272413	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - OVERTAKING AND BEING OVERTAKEN	1975	120	6	U-78933-MUM	83.00	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74653-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	83.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272414	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - THE MYSTERY SINGLE VEHICLE CRASH	1975	120	6	U-78934-MUM	76.02	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74652-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	76.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272415	218	MAHARASHTRA NEWS NO. 290	1975	120	6	U-80401-MUM	293.00	0x00006C6D00000000	1975-12-31 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	91	0	B/76488-89-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272416	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - THE CAR BEHIND	1975	120	6	U-78935-MUM	76.02	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74656-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	76.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272417	44	MUNNI	1975	120	6	U-80402-MUM	253.90	0x00006C6D00000000	1975-12-31 00:00:00	BHIM SAIN / KHURANA	12	363	0	B/76490-MUM	105	110	107	N	BHIM SAIN	1	253.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272418	44	CHHOTI SI BAAT	1975	120	6	U-80403-MUM	3376.57	0x00006C6D00000000	1975-12-31 00:00:00	B. R. FILMS PRIVATE LTD.	12	87	176	B/76506-MUM	105	109	107	N	B. R. FILMS PRIVATE LTD.	14	3376.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272419	51	YA SUKHANO YA	1975	120	6	U-80404-MUM	4600.65	0x00006C6D00000000	1975-12-31 00:00:00	SAU. SEEMA RAMESH DEO, DATTATRAYA CHITRA	12	87	176	B/76524-MUM	105	109	107	N	SAU. SEEMA RAMESH DEO, DATTATRAYA CHITRA	17	4600.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272420	44	AAJ KA MAHATMA - TRL	1975	120	6	U-80405-MUM	89.31	0x00006C6D00000000	1975-12-31 00:00:00	KUNDAN KUMAR, KUNDAN FILMS	12	94	0	B/76370-MUM	105	110	107	N	KUNDAN KUMAR, KUNDAN FILMS	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272421	61	A NATION AT WAR : NO. 13 - THE CLONDED DAWN	1975	120	6	U-80406-MUM	277.12	0x00006C6D00000000	1975-12-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/75334A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	277.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272422	129	NEW HORIZON	1972	120	6	U-71121-MUM	271.27	0x000067EA00000000	1972-11-01 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67656-57-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272423	44	ENGINEER KISAN	1975	120	6	U-80407-MUM	328.00	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76476-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	328.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272424	61	THE SKILLS OF DEFENSIVE DRIVING SERIES - THE CAR A HEAD	1975	120	6	U-78936-MUM	106.07	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74657-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272425	208	MAHARASHTRA NEWS NO. 245 OCTOBER 1972	1972	120	6	U-71122-MUM	295.00	0x000067EA00000000	1972-11-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OG MAHARASHTRA	12	91	0	B/67653-54-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OG MAHARASHTRA	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272426	61	THE CHANGING ENVIRONMENT	1975	120	6	U-80408-MUM	543.00	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76515-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272427	61	INDIAN NEWS REVIEW NO. 1255 (HINDI, TAMIL, TELUGU, KANNADA...........)	1972	120	6	U-71123-MUM	206.35	0x000067EA00000000	1972-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272428	60	MERE SARTAJ	1975	120	6	U-80409-MUM	3990.62	0x00006C6D00000000	1975-12-31 00:00:00	SHAKEEL PICTURES	12	87	176	B/75904-MUM	105	109	107	N	K. USMAN SHARIF	15	3990.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272429	61	INDIAN NEWS REVIEW NO. 1255 (WESTERN EDITITON) (HINDI, MARATHI, GUJARATI & SINDHI)	1972	120	6	U-71124-MUM	273.71	0x000067F400000000	1972-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67640-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272430	61	THE RED SQUARE (SHORTER VERSION)	1972	120	6	U-71125-MUM	3125.00	0x000067EA00000000	1972-11-01 00:00:00	MOSFILM STUDIO	12	87	176	B/67534-MUM	105	109	108	N	SOVEXPORTFILM	11	3125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272431	129	A NEW ERA BEGINS	1975	120	6	U-80410-MUM	594.05	0x00006C6D00000000	1975-12-31 00:00:00	RAJHANS KHANNA	12	88	0	B/76526-MUM	105	110	107	N	RAJHANS PICTURES	2	594.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272432	61	THE RED SQUARE - TRL	1972	120	6	U-71126-MUM	98.00	0x000067EA00000000	1972-11-01 00:00:00	MOSFILM STUDIO	12	94	0	B/67535-MUM	105	110	108	N	SOVEXPORTFILM	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272433	61	NINETY YEARS OF DEDICATION	1975	120	6	U-80411-MUM	1679.75	0x00006C6D00000000	1975-12-31 00:00:00	RAJHANS KHANNA	12	88	0	B/76525-MUM	105	110	107	N	RAJHANS PICTURES	6	1679.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272434	44	SORROWS OF NEKI RAM	1972	120	6	U-71127-MUM	609.47	0x000067EA00000000	1972-11-01 00:00:00	RAJINDER SINGH BEDI DACHI FILMS	12	363	0	B/6524-MUM	105	110	107	N	RAJINDER SINGH BEDI DACHI FILMS	1	609.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272435	61	N. D. L. IN SERVICE OF NATION	1975	120	6	U-80412-MUM	482.80	0x00006C6D00000000	1975-12-31 00:00:00	ASHOK SAGAR	12	363	0	B/76529-MUM	105	110	107	N	ASHOK SAGAR	2	482.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272436	44	SHRADHANJALI	1972	120	6	U-71128-MUM	276.83	0x000067EB00000000	1972-11-02 00:00:00	N. E. & I. F. LTD.	12	363	0	B/67541-MUM	105	110	107	N	N. E. & I. F. LTD.	1	276.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272437	61	THE SKILL OF DEFENSIVE DRIVING SERIES - FREEWAY DRIVING	1975	120	6	U-78937-MUM	88.05	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA	12	88	0	B/74650-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	88.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272438	44	MUNIMJIKA - TRL	1972	120	6	U-71129-MUM	87.48	0x000067EB00000000	1972-11-02 00:00:00	JUGAL KISHORE SHARMA	12	94	0	B/67624-MUM	105	110	107	N	JUGAL PRODUCTIONS	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272439	44	SANGAT	1975	120	6	U-80413-MUM	3078.78	0x00006C6D00000000	1975-12-31 00:00:00	AHSANKHAN	12	87	176	B/76492-MUM	105	109	107	N	CONSTELLATION PICTURES	12	3078.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272440	44	INSE MILIYE	1975	120	6	U-78938-MUM	30.48	0x00006BB500000000	1975-06-30 00:00:00	FILM MEDIA	12	92	0	B/75058-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272441	129	JYOTI PUMPS UNIBUILT	1972	120	6	U-71130-MUM	236.22	0x000067EB00000000	1972-11-02 00:00:00	M/S PUBLICITY DEPT. JYOTI LTD.	12	363	0	B/67610-MUM	105	110	108	N	NATIONAL INSTITUTE OF GESIGN	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272442	44	CHATTRABHANG	1975	120	6	U-80414-MUM	2169.57	0x00006C6D00000000	1975-12-31 00:00:00	VASHKETU FOUNDATION	12	87	176	B/76453-MUM	105	109	107	N	ASHA SETH, NINA SHIVDASANI	8	2169.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272443	44	PYAR DIWANA	1972	120	6	U-71131-MUM	3951.13	0x000067EB00000000	1972-11-02 00:00:00	SAMAR CHATTERJEE	12	87	176	B/67529-MUM	105	109	107	N	SAMAR CHATTERJEE JAYDEEP PICTURES	15	3951.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272444	61	INVERSE OPERATIONS	1975	120	6	U-78939-MUM	140.21	0x00006BB500000000	1975-06-30 00:00:00	MCGRAW HILL TALKIE	12	88	0	B/74589-MUM	105	110	108	N	N. E. & I. F. LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272445	44	DO BACHCHE DAS HAATH - TRL	1972	120	6	U-71132-MUM	102.72	0x000067EB00000000	1972-11-02 00:00:00	S. J. RAJDEO	12	94	0	B/67623-MUM	105	110	107	N	SARGAM CHITRA	1	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272446	88	MURPHY MANOHAR	1976	120	6	U-80415-MUM	30.48	0x00006C6E00000000	1976-01-01 00:00:00	THE F A R PRODUCTION CO.	12	92	0	B/76493-MUM	105	110	107	N	THE F A R PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272447	44	SAB GAYAB	1972	120	6	U-71133-MUM	30.48	0x000067EC00000000	1972-11-03 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67636-38-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272448	61	ALPHANSO EXOTICA KISSAN STYLE	1976	120	6	U-80416-MUM	42.67	0x00006C6F00000000	1976-01-02 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	92	0	B/76252-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATION	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272449	61	FOR ALL THE FAMILY (BENGALI, MALAYALAM & KANNADA)	1972	120	6	U-71134-MUM	29.87	0x000067EC00000000	1972-11-03 00:00:00	KANTILAL RATHOD	12	363	0	B/67554-57-MUM	105	110	107	N	KANTILAL RATHOD	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272450	44	ZINDAGI AUR TOOFAN - TRL	1976	120	6	U-80417-MUM	92.35	0x00006C7200000000	1976-01-05 00:00:00	LALIT MOHAN	12	94	0	B/76557-MUM	105	110	107	N	LALIT MOHAN	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272451	44	PYASI DHARTI AUR PAMP MASTER	1972	120	6	U-71135-MUM	30.00	0x000067EC00000000	1972-11-03 00:00:00	AUDIO MULTIRACK PVT. LTD.	12	363	0	B/67607-MUM	105	110	107	N	AUDIO MULTIRACK PVT. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272452	61	INDIAN NEWS REVIEW NO. 1394 (HINDI, MARATHI, GUJARATI...........)	1975	120	6	U-78940-MUM	178.00	0x00006BB700000000	1975-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75141-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272453	61	THE CREATIVE THIRTIES	1972	120	6	U-71136-MUM	277.67	0x000067EC00000000	1972-11-03 00:00:00	ISAAC KLEINERMAN	12	363	0	B/67351-MUM	105	110	108	N	U. S. I. S.	1	277.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272454	61	ENDEAVOUR TO CREATE	1976	120	6	U-80418-MUM	281.00	0x00006C7200000000	1976-01-05 00:00:00	AVIGAA CHITRA	12	363	0	B/76491-MUM	105	110	107	N	AVIGAA CHITRA	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272455	44	SABHA MEN VIGHNA	1972	120	6	U-71137-MUM	30.48	0x000067EC00000000	1972-11-03 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67650-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272456	61	I. N. R. NO. 1394 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-78941-MUM	268.00	0x00006BB700000000	1975-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75142-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272457	61	PULSE WELDING TECHNIGUES	1976	120	6	U-80419-MUM	47.55	0x00006C7200000000	1976-01-05 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76458-MUM	105	110	108	N	ADVANI - OERLIKON LTD.	1	47.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272458	61	BORED MEETING	1972	120	6	U-71138-MUM	30.48	0x000067EC00000000	1972-11-03 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67651-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272459	44	SUMITRANANDAN PANT	1972	120	6	U-71139-MUM	580.67	0x000067EC00000000	1972-11-03 00:00:00	SHIROMANI SHARMA	12	88	0	B/67648-MUM	105	110	107	N	SURESH NIGAM	2	580.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272460	61	THE FIERCE ONE	1975	120	6	U-78942-MUM	2643.00	0x00006BB900000000	1975-07-04 00:00:00	KAZAKHFILM PRODUCTION (U. S. S. R. )	12	87	176	B/74783A-MUM	105	109	108	N	SOVEXPORTFILM	10	2643.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272461	61	SOYLENT GREEN - TRL	1976	120	6	U-80420-MUM	71.62	0x00006C7300000000	1976-01-06 00:00:00	RUSSELL THACHER & WALTER SELTZAR	12	94	0	B/76519-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272462	61	THE FIERCE ONE - TRL	1975	120	6	U-78943-MUM	89.00	0x00006BB900000000	1975-07-04 00:00:00	KAZAKHFILM PRODUCTION (U. S. S. R. )	12	94	0	B/74784-MUM	105	110	108	N	SOVEXPORTFILM	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272463	42	PUSHTI THE HEALTH GIVER	1972	120	6	U-71140-MUM	30.48	0x000067EC00000000	1972-11-03 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/67666-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272464	61	SAFALATA KA RAAZ	1976	120	6	U-80421-MUM	29.86	0x00006C7300000000	1976-01-06 00:00:00	FILM MEDIA	12	92	0	B/76522-MUM	105	110	107	N	FILM MEDIA	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272465	61	WINGED WONDERLAND	1975	120	6	U-78944-MUM	500.00	0x00006BB900000000	1975-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/74842-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272466	61	COOK AND SERVE	1972	120	6	U-71141-MUM	30.48	0x000067EC00000000	1972-11-03 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/67667-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272467	61	A MATTER OF SERVICE	1975	120	6	U-78945-MUM	58.00	0x00006BB900000000	1975-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272469	61	SIKKIM	1975	120	6	U-78946-MUM	311.00	0x00006BB900000000	1975-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/75139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272470	61	PULSED TIG - WELDING	1976	120	6	U-80422-MUM	160.02	0x00006C7300000000	1976-01-06 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76459-MUM	105	110	108	N	ADVANI - OBERLIKON LTD.	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272471	61	MAHABHARATA	1972	120	6	U-71143-MUM	24.38	0x000067EC00000000	1972-11-03 00:00:00	FILMLETS (P) LTD.	12	363	0	B/67655-MUM	105	110	107	N	FILMLETS (P) LTD.	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272472	85	THE FRAME	1972	120	6	U-71144-MUM	274.32	0x000067EC00000000	1972-11-03 00:00:00	CINE VENITE	12	363	0	B/67634-MUM	105	110	107	N	P. DAS C/O. TRIVEN PICTURES	1	274.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272473	61	CROCODILE	1975	120	6	U-78947-MUM	563.88	0x00006BB900000000	1975-07-04 00:00:00	FILM AUSTRALIA	12	88	0	B/74630-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	563.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272474	61	FACTS OF FRACTURE	1976	120	6	U-80423-MUM	160.00	0x00006C7300000000	1976-01-06 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76460-MUM	105	110	108	N	ADVANI - OBERLIKON LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272475	70	IDLI	1972	120	6	U-71146-MUM	144.78	0x000067EC00000000	1972-11-03 00:00:00	SUDHA PICTURES	12	363	0	B/67693-MUM	105	110	107	N	SUDHA PICTURES	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272476	61	MAKING OF CARTOON FILMS	1972	120	6	U-71147-MUM	120.00	0x000067EC00000000	1972-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/67700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272477	61	THE PROMISE OF THE MOON APOLLO 16	1972	120	6	U-71148-MUM	288.09	0x000067ED00000000	1972-11-04 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67621-MUM	105	110	108	N	U. S. I. S.	1	288.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272478	61	SPACE IN THE AGE OF AQUARIUS	1972	120	6	U-71149-MUM	544.98	0x000067ED00000000	1972-11-04 00:00:00	BILL GIBSON	12	363	0	B/67572-MUM	105	110	108	N	U. S. I. S.	1	544.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272479	61	SCIENCE REPORT 132 B	1972	120	6	U-71150-MUM	146.60	0x000067ED00000000	1972-11-04 00:00:00	ALLEGRO FILM PRODUCTION INC.	12	363	0	B/67571-MUM	105	110	108	N	U. S. I. S.	1	146.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272480	61	INDIAN NEWS REVIEW NO. 1421 (HINDI, MARATHI, GUJARATI, TAMIL............)	1976	120	6	U-80424-MUM	224.00	0x00006C7400000000	1976-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76571-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272481	61	INDIAN NEWS REVIEW NO. 1421 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1976	120	6	U-80425-MUM	301.00	0x00006C7400000000	1976-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76572-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272482	61	HUNDRED YEARS OF DEDICATED SERVICE	1976	120	6	U-80426-MUM	535.22	0x00006C7400000000	1976-01-07 00:00:00	V. S. ENTERPRISES	12	363	0	B/76478-MUM	105	110	107	N	MIS VIMLA	2	535.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272483	61	DOCTOR IVENS SILENCE	1975	120	6	U-78948-MUM	7400.00	0x00006BB900000000	1975-07-04 00:00:00	MOSFILM PRODUCTION (USSR)	12	87	176	B/74783B-MUM	105	109	108	N	SOVEXPORTFILM	9	7400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272484	61	WELDING BY FRICTION	1976	120	6	U-80427-MUM	121.92	0x00006C7400000000	1976-01-07 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76217-MUM	105	110	108	N	FERTILIZER CORPN. OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272485	61	THE SCIENCE REPORT 132 A	1972	120	6	U-71151-MUM	155.45	0x000067ED00000000	1972-11-04 00:00:00	ALLEGRO FILM PRODUCTION INC.	12	363	0	B/67570-MUM	105	110	108	N	U. S. I. S.	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272486	61	WHAT DO YOU DO IN THE EVENINGS	1976	120	6	U-80428-MUM	241.00	0x00006C7400000000	1976-01-07 00:00:00	STUDIO HAMBURG	12	88	0	B/76428-MUM	105	110	108	N	CONSULATE GENERAL THE FEDERAL REPUBLIC OF GERMANY	1	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272487	61	THE CRUSADE AGAINST CANCER	1972	120	6	U-71152-MUM	142.95	0x000067ED00000000	1972-11-04 00:00:00	JOHNSON NYQUIST PRODUCTIONS	12	363	0	B/67475-MUM	105	110	108	N	U. S. I. S.	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272488	61	DESTINATION CITY	1976	120	6	U-80429-MUM	560.20	0x00006C7500000000	1976-01-08 00:00:00	ISSAR FILMS	12	88	0	B/76589-MUM	105	110	107	N	ISSAR FILMS	2	560.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272489	44	EK ME DO SWAD KA MAZA	1976	120	6	U-80430-MUM	30.48	0x00006C7500000000	1976-01-08 00:00:00	FILM MEDIA	12	92	0	B/76559-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272490	61	I. N. R. NO. 1256 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1972	120	6	U-71153-MUM	273.71	0x000067ED00000000	1972-11-04 00:00:00	FILMS DIVISION, GOVT. OFM INDIA	12	91	0	B/67702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OFM INDIA	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272491	44	DANTKATHA	1976	120	6	U-80431-MUM	30.48	0x00006C7500000000	1976-01-08 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76560-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272492	61	I. N. R. NO. 1256 (NORTHEN EDITION) (HINDI, PUNJABI, KASHMIRI & URDU)	1972	120	6	U-71154-MUM	273.71	0x000067ED00000000	1972-11-04 00:00:00	FILMS DIVISION, GOVT. OFM INDIA	12	91	0	B/67701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OFM INDIA	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272493	44	SALAAKHEN - TRL	1976	120	6	U-80432-MUM	91.74	0x00006C7500000000	1976-01-08 00:00:00	PARVESH MOHRA	12	94	0	B/76599-MUM	105	110	107	N	EAGLE FILMS	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272494	44	ROOP TERA MASTANA	1972	120	6	U-71155-MUM	4465.37	0x000067ED00000000	1972-11-04 00:00:00	M. M. MALHOTRA	12	87	176	B/67516-MUM	105	109	107	N	M. M. MALHOTRA & BALDEV	17	4465.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272495	44	BHARAT DARSHAN	1972	120	6	U-71156-MUM	2905.05	0x000067ED00000000	1972-11-04 00:00:00	CHILDREN'S FILM SOCIETY	12	87	175	B/67620-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	11	2905.05	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
272496	61	CHOCOLATE CARDAMOM - SAFFRON BANANA ALSO PLAIN	1976	120	6	U-80433-MUM	29.87	0x00006C7500000000	1976-01-08 00:00:00	PAN FILMS	12	92	0	B/76532-MUM	105	110	107	N	PAN FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272497	44	ROOP TERA MASTANA - TRL	1972	120	6	U-71157-MUM	99.97	0x000067ED00000000	1972-11-04 00:00:00	MALHOTRA BALDEV	12	94	0	B/67704-MUM	105	110	107	N	SUCHITRA KALA MANDIR	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272498	129	THE PROOF	1976	120	6	U-80434-MUM	30.48	0x00006C7600000000	1976-01-09 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76563-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272499	44	PRABHAT	1972	120	6	U-71158-MUM	244.00	0x000067F200000000	1972-11-09 00:00:00	VITHAL	12	88	0	B/67631-MUM	105	110	107	N	VITHAL & CO.	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272500	43	SIGNALNO PRATAP (ASSAMESE, BENGALI & ORIYA)	1976	120	6	U-80435-MUM	30.48	0x00006C7600000000	1976-01-09 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76565-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272501	44	AUR MAJDOOR MALIK BANA	1972	120	6	U-71159-MUM	240.00	0x000067F200000000	1972-11-09 00:00:00	VITHAL	12	88	0	B/67632-MUM	105	110	107	N	VITHAL & CO.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272502	44	JYOT SE JYOT JALATE CHALO	1972	120	6	U-71160-MUM	215.00	0x000067F200000000	1972-11-09 00:00:00	VITHAL	12	88	0	B/67633-MUM	105	110	107	N	VITHAL & CO.	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272503	208	SANRAKSHAK THAR	1976	120	6	U-80436-MUM	30.48	0x00006C7600000000	1976-01-09 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76561-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272504	44	DO YAAR	1972	120	6	U-71161-MUM	3628.05	0x000067F200000000	1972-11-09 00:00:00	KEWAL ART PRODUCTION	12	87	176	B/67546-MUM	105	109	107	N	KEWAL MISRA, KEWAL ART PRODUCTION	15	3628.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272505	44	MERA JIVAN	1976	120	6	U-80437-MUM	3910.38	0x00006C7600000000	1976-01-09 00:00:00	HASMUKH KOTHARI	12	87	176	B/76388-MUM	105	109	107	N	SHREEJI INTERNATIONAL	15	3940.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272506	44	RAKHI AUR HATHKADI	1972	120	6	U-71162-MUM	3971.55	0x000067F300000000	1972-11-10 00:00:00	S. NOOR KALA ENTERPRISES	12	87	176	B/67670-MUM	105	109	107	N	S. NOOR KALA ENTERPRISES	15	3971.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272507	44	DIL KA RAJA - TRL	1972	120	6	U-71163-MUM	91.44	0x000067F300000000	1972-11-10 00:00:00	A. A. NADIADWALA	12	94	0	B/67707-MUM	105	110	107	N	NADIADWALA ASSOCIATES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272508	43	MAHITICHITRA NO. 218	1976	120	6	U-80438-MUM	259.08	0x00006C7B00000000	1976-01-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76628-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272509	61	INDIAN NEWS REVIEW NO. 1257 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1972	120	6	U-71164-MUM	303.58	0x000067F800000000	1972-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272510	61	INDIAN NEWS REVIEW NO. 1257 (MARATHI, TAMIL, TELUGU, KANNADA.........)	1972	120	6	U-71165-MUM	235.00	0x000067F800000000	1972-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67727-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272511	61	INDIAN NEWS REVIEW NO. 1422 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1976	120	6	U-80439-MUM	279.00	0x00006C7B00000000	1976-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76645-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272512	44	PARCHHAIYAN	1972	120	6	U-71166-MUM	3850.54	0x000067F800000000	1972-11-15 00:00:00	M/S. NOORJAHAN FILMS	12	87	176	B/67209-MUM	105	109	107	N	M/S. NOORJAHAN FILMS	15	3850.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272513	61	SAFETY WITH COOKING GAS	1976	120	6	U-80440-MUM	358.45	0x00006C7B00000000	1976-01-14 00:00:00	SHANTI P. CHOWDHURY	12	363	0	B/76573-MUM	105	110	107	N	SHANTI P. CHOWDHURY	2	358.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272514	44	RAKHI AUR HATKADI - TRL	1972	120	6	U-71167-MUM	90.00	0x000067F800000000	1972-11-15 00:00:00	S. NOOR, KALA ENTERPRISES	12	94	0	B/67748-MUM	105	110	107	N	S. NOOR, KALA ENTERPRISES	1	90.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272515	61	SUBHA O SHAM - TRL	1972	120	6	U-71168-MUM	126.04	0x000067F800000000	1972-11-15 00:00:00	B. RADHAKRISHNA	12	94	0	B/67706-MUM	105	110	107	N	B. RADHAKRISHNA	1	126.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272516	44	SUBAH O SHAM - TRL	1972	120	6	U-71169-MUM	126.04	0x000067F800000000	1972-11-15 00:00:00	B. RADHAKRISHNA	12	94	0	B/67705-MUM	105	110	107	N	B. RADHAKRISHNA	1	126.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272517	61	WERTHER GESCHICHTE EINES BESTSELLERS	1976	120	6	U-80441-MUM	152.00	0x00006C7B00000000	1976-01-14 00:00:00	UNDA FILM	12	88	0	B/76426-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272518	61	A TRAIN FOR DURANGO - TRL	1972	120	6	U-71170-MUM	105.38	0x000067F900000000	1972-11-16 00:00:00	FONO ROMA	12	94	0	B/67138-MUM	105	110	108	N	GOODWIN PICTURES	1	105.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272519	61	THE ROYAL TASTE	1976	120	6	U-80442-MUM	30.48	0x00006C7B00000000	1976-01-14 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/76530-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272520	61	MOTABLE CONTRIBUTIONS TO THE PSYCHOLOGY OF PERSONALITY	1972	120	6	U-71171-MUM	1114.04	0x000067F900000000	1972-11-16 00:00:00	KUHT FILM PRODUCTIONS	12	88	0	B/67622-MUM	105	110	108	N	U. S. I. S.	2	1114.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272521	44	FAUJI (SOLDIER)	1976	120	6	U-80443-MUM	3914.00	0x00006C7B00000000	1976-01-14 00:00:00	PREM ARORA & J. S. MATTI, J & J ARTS INTERNATIONAL	15	87	176	B/75992-MUM	105	109	107	N	PREM ARORA & J. S. MATTI, J & J ARTS INTERNATIONAL	16	3914.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272522	61	THE CREATIVE PERSON BISMULLAH KHAN	1972	120	6	U-71172-MUM	329.17	0x000067F900000000	1972-11-16 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67067-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	329.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272523	70	NO. 1	1976	120	6	U-80444-MUM	120.00	0x00006C7B00000000	1976-01-14 00:00:00	JOACHIM KRECK	12	88	0	B/76433-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272524	43	SABHAMAN AVRODH	1972	120	6	U-71173-MUM	30.48	0x000067F900000000	1972-11-16 00:00:00	MR. JYOTI THAKUR FILM MEDIA	12	363	0	B/67697-MUM	105	110	107	N	MR. JYOTI THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272525	61	A DECADE OF ACHIEVEMENT	1976	120	6	U-80445-MUM	595.00	0x00006C7B00000000	1976-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76644-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272526	51	SABHECHA BERANG	1972	120	6	U-71174-MUM	30.48	0x000067F900000000	1972-11-16 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	363	0	B/67699-MUM	105	110	107	N	JYOTI G. THAKUR FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272527	61	PAUSE FOR THE DAY	1972	120	6	U-71175-MUM	22.86	0x000067F900000000	1972-11-16 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/67690-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272528	61	INVENTED IN GERMANY	1976	120	6	U-80446-MUM	304.00	0x00006C7C00000000	1976-01-15 00:00:00	DEUTSCHE REPORTAGE FILM	12	88	0	B/76431-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272529	44	SAB KA PRIYA (TAMIL, KANNADA & TELUGU)	1972	120	6	U-71176-MUM	28.35	0x000067F900000000	1972-11-16 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67685-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272530	44	AAJA SANAM	1975	120	6	U-78949-MUM	3754.51	0x00006BB900000000	1975-07-04 00:00:00	FILM FILED PRODUCTIONS	12	87	176	B/74714-MUM	105	109	107	N	S. A. MEHMOOD PRODUCTIONS	14	3762	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272531	61	BREAKFAST AND NESCAFE	1972	120	6	U-71177-MUM	22.86	0x000067F900000000	1972-11-16 00:00:00	CINERAD COMMUNICATIONS	12	363	0	B/67689-MUM	105	110	107	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272532	70	PLATZGEFECHT	1976	120	6	U-80447-MUM	190.00	0x00006C7C00000000	1976-01-15 00:00:00	ETIMEK FILM GRAEFEIFLING	12	363	0	B/70434-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272533	61	WONDERWALL - TRL	1972	120	6	U-71178-MUM	70.87	0x000067F900000000	1972-11-16 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	94	0	B/64569-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	70.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272534	44	BIN BADAL BARSAT	1975	120	6	U-78950-MUM	30.48	0x00006BB900000000	1975-07-04 00:00:00	KALP	12	92	0	B/75101-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272535	61	KARNEVAL IN KOLN	1976	120	6	U-80448-MUM	93.00	0x00006C7C00000000	1976-01-15 00:00:00	RHEWES FILM PRODUCTION	12	363	0	B/76435-MUM	105	110	108	N	CONSULATE GENERAL OF THE FRG	1	93.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272536	44	EK MAHAL HO SAPNOKA	1975	120	6	U-78951-MUM	4259.27	0x00006BBE00000000	1975-07-09 00:00:00	DEVENDRA GOEL	12	87	176	B/74711-MUM	105	109	107	N	GOEL CINE CORPORATION	17	4299.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272537	61	DEUTSCHLAND SPIEGELOLYMPIA 72	1972	120	6	U-71179-MUM	310.00	0x000067F900000000	1972-11-16 00:00:00	DENTSCHE REPORTAGEFILM GURBH	12	88	0	B/67642-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC GERMANY	1	310.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272538	61	BIRBAL MY BROTHER	1972	120	6	U-71180-MUM	3011.12	0x000067F900000000	1972-11-16 00:00:00	RAMESH GAVANKAR	12	87	176	B/67649-MUM	105	109	107	N	M/S GARA CORPORATION	11	3011.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272539	61	WELCOME TO INDIA	1976	120	6	U-80449-MUM	360.00	0x00006C7C00000000	1976-01-15 00:00:00	VRINDAVANUM FILMS LTD.	12	363	0	B/76625-MUM	105	110	108	N	GERSON DA CUNHA, LINTAS INDIA LTD.	2	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272540	44	LAKHON KI PASAND	1972	120	6	U-71181-MUM	29.87	0x000067F900000000	1972-11-16 00:00:00	S. S. OBEROI	12	363	0	B/67495-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272541	44	RAASTE KAA PATHAR - TRL	1972	120	6	U-71182-MUM	91.06	0x000067F900000000	1972-11-16 00:00:00	LEKN RAJ KHOSLA & BOLU KHOSLA	12	94	0	B/67675-MUM	105	110	107	N	KHOSLA ENTERPRISES	1	91.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272542	60	EVENTS OF 75	1976	120	6	U-80450-MUM	414.52	0x00006C7D00000000	1976-01-16 00:00:00	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	12	91	0	B/76670-MUM	105	110	107	N	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	2	414.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272543	61	INDIAN NEWS REVIEW NO. 1395 (HINDI, TAMIL, TELUGU........)	1975	120	6	U-78952-MUM	258.47	0x00006BBE00000000	1975-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75161-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272544	174	THE FIRST TEACHER	1972	120	6	U-71183-MUM	2770.00	0x000067F900000000	1972-11-16 00:00:00	KIRGHIZFILM & MOSFILM STUDIOS	12	87	176	B/65323-MUM	105	109	108	N	SOVEXPORTFILM	10	2770.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272545	61	INDIAN NEWS REVIEW NO. 1395 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI AND SINDHI)	1975	120	6	U-78953-MUM	292.60	0x00006BBE00000000	1975-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75162-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272546	70	REFLECTIONS	1976	120	6	U-80451-MUM	287.42	0x00006C7D00000000	1976-01-16 00:00:00	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	12	363	0	B/76672-MUM	105	110	107	N	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272547	44	IMPROVE	1972	120	6	U-71184-MUM	47.88	0x000067F900000000	1972-11-16 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/67742-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	47.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272548	174	END OF THE ATAMAN	1972	120	6	U-71185-MUM	4024.00	0x000067FA00000000	1972-11-17 00:00:00	KAZAKH FILM STUDIO	12	87	176	B/61358-MUM	105	109	108	N	SOVEXPORTFILM	15	4024.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272549	60	VISITS OF VIP'S TO THE VALLEY	1976	120	6	U-80452-MUM	607.45	0x00006C7D00000000	1976-01-16 00:00:00	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	12	91	0	B/76671-MUM	105	110	107	N	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	2	607.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272550	44	UTTAR PRADESH SAMACHAR - 26	1975	120	6	U-78954-MUM	298.70	0x00006BBE00000000	1975-07-09 00:00:00	MISS SARLA SAHANI, DIRECTOR OF INFORMATION U. P. LUCKNOW	12	91	0	B/75169-MUM	105	110	107	N	DHIRENDRA PANDE, FILM OFFICER U. P.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272551	61	BHIMSEN JOSHI	1972	120	6	U-71186-MUM	304.80	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCES CENTRE (UNIVERSITY OF STATE OF NEW YORK)	12	88	0	B/67744-MUM	105	110	108	N	EDUCATIONAL RESOURCES CENTRE (UNIVERSITY OF STATE OF NEW YORK)	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272552	61	RAMKINKAR BAIJ	1975	120	6	U-78955-MUM	412.70	0x00006BBE00000000	1975-07-09 00:00:00	AROBINDA BHATTACHARYA	12	363	0	B/75138-MUM	105	110	107	N	AROBINDA BHATTACHARYA	2	412.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272553	61	AMJAD ALI KHAN	1972	120	6	U-71187-MUM	304.80	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCES CENTRE	12	88	0	B/67743-MUM	105	110	108	N	EDUCATIONAL RESOURCES CENTRE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272554	60	FAIRS & FESTIVALS OF JAMMU & KASHMIR STATE	1976	120	6	U-80453-MUM	419.40	0x00006C7D00000000	1976-01-16 00:00:00	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	12	88	0	B/76673-MUM	105	110	107	N	G. N. SHAH, FILMS OFFICER, JAMMU & KASHMIR GOVT.	2	419.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272555	61	VIJAY RAGHAV RAO	1972	120	6	U-71188-MUM	304.80	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCES CENTRE	12	88	0	B/67745-MUM	105	110	108	N	EDUCATIONAL RESOURCES CENTRE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272556	44	PRATIGYA - TRL	1975	120	6	U-78956-MUM	82.29	0x00006BBF00000000	1975-07-10 00:00:00	BIKRAMJEET FILMS	12	94	0	B/75150-MUM	105	110	107	N	BIKRAMJEET FILMS	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272557	61	PANDIT JASRAJ	1972	120	6	U-71189-MUM	304.80	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCES CENTRE	12	88	0	B/67746-MUM	105	110	108	N	EDUCATIONAL RESOURCES CENTRE	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272558	44	GORA AUR KALA - TRL	1972	120	6	U-71190-MUM	93.57	0x000067FA00000000	1972-11-17 00:00:00	RAJKUMAR KOHLI	12	94	0	B/67709-MUM	105	110	107	N	SHANKAR MOVIES	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272679	70	ELECTRON GUN I	1975	120	6	U-80205-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75899-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272559	61	GLIMPSES OF KIRLOSKAR PNEUMATIC	1976	120	6	U-80454-MUM	137.02	0x00006C7D00000000	1976-01-16 00:00:00	CHITRA BHARATI	12	92	0	B/76569-MUM	105	110	107	N	M. K. NAVANDAR, PARTNER CHITRA BHARATI	2	137.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272560	60	DAYAR - E - MADINA	1975	120	6	U-78957-MUM	3954.02	0x00006BBF00000000	1975-07-10 00:00:00	S. A. MEHMOOD	12	87	176	B/74638-MUM	105	109	107	N	FILM FIELD	15	3954.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272561	61	CHOICE OF MILLIONS	1972	120	6	U-71191-MUM	29.87	0x000067FA00000000	1972-11-17 00:00:00	MR. S. S. OBEROI ART COMMERCIA	12	363	0	B/67494-MUM	105	110	107	N	MR. S. S. OBEROI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272562	43	A SECRET	1972	120	6	U-71192-MUM	30.48	0x000067FA00000000	1972-11-17 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/67645-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272563	44	SAFEDI KA RAJ	1972	120	6	U-71193-MUM	30.48	0x000067FA00000000	1972-11-17 00:00:00	MR. SRIDHAR KSHIRSAGAR	12	363	0	B/67644-MUM	105	110	107	N	MR. SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272564	44	PRINCE BAYAYA	1975	120	6	U-78958-MUM	2274.72	0x00006BC000000000	1975-07-11 00:00:00	CHILDREN'S FILM SOCIETY	12	87	176	B/75149-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	11	2274.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272565	61	PRAYER	1972	120	6	U-71194-MUM	182.88	0x000067FA00000000	1972-11-17 00:00:00	M/S TRIVENI	12	363	0	B/67741-MUM	105	110	107	N	M/S TRIVENI	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272566	61	A TIRING DAY (TAMIL, TELUGU, MALAYALAM & KANNADA)	1976	120	6	U-80455-MUM	30.48	0x00006C7D00000000	1976-01-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76584-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272567	61	L. S. D. - TRL	1972	120	6	U-71195-MUM	96.02	0x000067FA00000000	1972-11-17 00:00:00	BOMA FILMS	12	94	0	B/67443-MUM	105	110	108	N	SHRI. DHANVANT S. SHAH	1	96.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272568	44	HAR BAR ZYADA SAFED	1975	120	6	U-78959-MUM	30.48	0x00006BC000000000	1975-07-11 00:00:00	SURYA MOTION PICTURE PRODUCTION	12	92	0	B/75155-MUM	105	110	107	N	S. HARIKUMAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272569	59	GIRIJANS TOUR	1976	120	6	U-80456-MUM	584.91	0x00006C7D00000000	1976-01-16 00:00:00	S. N. BHAGWAT, PARTNER ANAND CHITRA RAM	12	88	0	B/76558-MUM	105	110	107	N	S. N. BHAGWAT	2	584.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272570	61	GRAND A 1 CIRCUS	1972	120	6	U-71196-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	CINEXPO	12	363	0	B/67730-MUM	105	110	107	N	CINEXPO	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272571	61	GREEN FODDAR CONSERVATION	1975	120	6	U-78960-MUM	420.02	0x00006BC000000000	1975-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	420.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272572	44	THE ENERGY STORY (KANNADA & MALAYALAM)	1972	120	6	U-71197-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	363	0	B/67712-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272573	61	ANNA KARENINA (BALLET)	1976	120	6	U-80457-MUM	2201.00	0x00006C7D00000000	1976-01-16 00:00:00	MOSFILM STUDIO	12	87	175	B/76600-MUM	105	109	108	N	SOVEXPORTFILM	8	2201.00	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
272574	44	THE SOURCE OF ENERGY (MARATHI & GUJARATI)	1972	120	6	U-71198-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	363	0	B/67720-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272575	44	EK ADARSH GAON	1975	120	6	U-78961-MUM	448.00	0x00006BC000000000	1975-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/75144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	448.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272576	61	A FILTER SO TRUE	1972	120	6	U-71199-MUM	22.86	0x000067FB00000000	1972-11-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67703-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272577	61	ANNA KARENINA - TRL	1976	120	6	U-80458-MUM	82.00	0x00006C7D00000000	1976-01-16 00:00:00	MOSFILM STUDIO	12	94	0	B/76601-MUM	105	110	108	N	SOVEXPORTFILM	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272578	44	NATIONAL ENERGY (TAMIL)	1972	120	6	U-71200-MUM	30.48	0x000067FB00000000	1972-11-18 00:00:00	M/S. TRIVENI	12	363	0	B/67723-MUM	105	110	107	N	M/S. TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272579	61	THE TEAM SPIRIT	1975	120	6	U-78962-MUM	185.93	0x00006BC000000000	1975-07-11 00:00:00	PARKER FILM ASSOCIATES INC.	12	88	0	B/74789A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	185.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272580	44	SWAAD BHARI SHAKTI (GUJARATI & MARATHI)	1976	120	6	U-80459-MUM	24.38	0x00006C7D00000000	1976-01-16 00:00:00	WESTERN OUTDOOR ADVERTISING PRIVATE LTD.	12	92	0	B/76590-MUM	105	110	107	N	WESTERN OUTDOOR ADVERTISING PRIVATE LTD.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272581	61	FILM TRAVEL ALMANAC NO. 79	1975	120	6	U-78963-MUM	527.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74912-MUM	105	110	108	N	SOVEXPORTFILM	2	527.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272582	61	FILM TRAVEL ALMANAC NO. 81	1975	120	6	U-78964-MUM	528.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74913-MUM	105	110	108	N	SOVEXPORTFILM	2	528.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272583	61	THE SWEET TASTE OF EUERGY (MALAYALAM, KANNADA, TELUGU & TAMIL)	1976	120	6	U-80460-MUM	24.38	0x00006C7D00000000	1976-01-16 00:00:00	WESTERN OUTDOOR ADVERTISING PRIVATE LTD.	12	92	0	B/76594-98-MUM	105	110	107	N	WESTERN OUTDOOR ADVERTISING PRIVATE LTD.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272584	61	FILM TRAVEL ALMANAC NO. 87	1975	120	6	U-78965-MUM	527.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74916-MUM	105	110	108	N	SOVEXPORTFILM	2	527.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272585	61	ASIA GUEST IN MUNICH	1972	120	6	U-71145-MUM	160.00	0x000067EC00000000	1972-11-03 00:00:00	DEUTSCHE REPORTAGEFILILM	12	88	0	B/67630-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272586	44	SUPER LALIT CHAI	1976	120	6	U-80461-MUM	30.48	0x00006C7E00000000	1976-01-17 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/76652-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272587	61	FILM TRAVEL ALMANAC NO. 89	1975	120	6	U-78966-MUM	512.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74915-MUM	105	110	108	N	SOVEXPORTFILM	2	512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272588	61	THE BURGLARS	1976	120	6	U-80462-MUM	3019.65	0x00006C7E00000000	1976-01-17 00:00:00	HENRI VERNENIL	12	87	176	B/75039-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	6	3019.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272589	61	THE BURGLARI - TRL	1976	120	6	U-80463-MUM	81.07	0x00006C7E00000000	1976-01-17 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	94	0	B/76163-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272590	61	FILM TRAVEL ALMANAC NO. 90	1975	120	6	U-78967-MUM	495.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74916A-MUM	105	110	108	N	SOVEXPORTFILM	2	495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272591	61	FILM TRAVEL ALMANAC NO. 91	1975	120	6	U-78968-MUM	517.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74917-MUM	105	110	108	N	SOVEXPORTFILM	2	517.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272592	61	ARTERIES OF INDUSTRY	1976	120	6	U-80464-MUM	213.36	0x00006C7E00000000	1976-01-17 00:00:00	DUNLOP LTD.	12	363	0	B/76655-MUM	105	110	108	N	K. R. S. NARAYANAN PROP. THE UNITED AGENCY	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272593	61	FILM TRAVEL ALMANAC NO. 92	1975	120	6	U-78969-MUM	530.00	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74918-MUM	105	110	108	N	SOVEXPORTFILM	2	530.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272594	44	AAJ KA MAHATMA	1976	120	6	U-80465-MUM	3821.38	0x00006C7E00000000	1976-01-17 00:00:00	KUNDAN FILMS	12	87	176	B/76069-MUM	105	109	107	N	KUNDAN FILMS	15	3821.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272595	61	SCIENCE REPORT 163 - B	1975	120	6	U-78970-MUM	148.13	0x00006BC000000000	1975-07-11 00:00:00	NORMAN KAGAN	12	88	0	B/74926-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272596	61	SCIENCE REPORT 163 - A	1975	120	6	U-78971-MUM	148.13	0x00006BC000000000	1975-07-11 00:00:00	NORMAN KAGAN	12	88	0	B/74925-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272597	61	CHAVI - THE MATCHLESS MATCH (HINDI, TAMIL & KANNADA)	1976	120	6	U-80466-MUM	30.48	0x00006C8000000000	1976-01-19 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76621-24-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272598	61	HOROG	1975	120	6	U-78972-MUM	111.00	0x00006BC000000000	1975-07-11 00:00:00	TADZHIKFILM STUDIOS	12	363	0	B/74825-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272599	61	THE KURILES	1975	120	6	U-78973-MUM	111.00	0x00006BC000000000	1975-07-11 00:00:00	A FAR EAST NEWSREEL STUDIOS	12	363	0	B/74826-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272600	61	THE CONVERSATION - TRL	1976	120	6	U-80467-MUM	76.50	0x00006C8000000000	1976-01-19 00:00:00	FRANCIS FORD COPPOLA	12	94	0	B/76603-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272601	61	SEA SURVIVAL	1975	120	6	U-78974-MUM	384.00	0x00006BC000000000	1975-07-11 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/75112-MUM	105	110	108	N	INDIAN AIRLINES	1	384.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272602	61	THE CLEAN SCENE	1976	120	6	U-80468-MUM	30.48	0x00006C8000000000	1976-01-19 00:00:00	KEITH ALLAMS	12	92	0	B/76627-MUM	105	110	107	N	KEITH ALLAMS, KAPPA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272603	61	THIS REALLY HAPPENED	1975	120	6	U-78975-MUM	167.00	0x00006BC000000000	1975-07-11 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/75114-MUM	105	110	108	N	INDIAN AIRLINES	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272604	61	FLIGHT SAFETY FLASHES (SERIES 5)	1975	120	6	U-78976-MUM	215.00	0x00006BC000000000	1975-07-11 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/75113-MUM	105	110	108	N	INDIAN AIRLINES	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272605	61	AERODROME FIRE SAFETY	1975	120	6	U-78977-MUM	309.00	0x00006BC000000000	1975-07-11 00:00:00	DIDACTIC FILMS LTD.	12	88	0	B/75111-MUM	105	110	108	N	INDIAN AIRLINES	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272606	61	LOVE THY NEIGHBOUR - TRL	1975	120	6	U-78978-MUM	92.94	0x00006BC300000000	1975-07-14 00:00:00	ROY SKEGGAS	12	94	0	B/75152-MUM	105	110	108	N	FFC LTD.	1	92.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272607	61	ROSES FOR MY LADY	1976	120	6	U-80469-MUM	30.48	0x00006C8000000000	1976-01-19 00:00:00	KEITH ALLAMS	12	92	0	B/76626-MUM	105	110	107	N	KEITH ALLAMS, KAPPA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272608	43	SWASTH LAL KHORI	1975	120	6	U-78979-MUM	30.48	0x00006BC400000000	1975-07-15 00:00:00	FILM MEDIA	12	92	0	B/75117-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272609	61	PATHS TO THE FUTURE	1976	120	6	U-80470-MUM	167.00	0x00006C8000000000	1976-01-19 00:00:00	INTER NATIONES	12	88	0	B/76436-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	167.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272610	61	QUEEN FABRIC	1975	120	6	U-78980-MUM	397.76	0x00006BC400000000	1975-07-15 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION	12	363	0	B/73500-MUM	105	110	107	N	KHADI AND VILLAGE INDUSTRIES COMMISSION	2	397.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272611	44	NAGIN	1976	120	6	U-80471-MUM	3966.13	0x00006C8000000000	1976-01-19 00:00:00	RAJKUMAR KOHLI	12	87	176	B/76343-MUM	105	109	107	N	SHANKAR MOVIES	17	3966.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272612	70	HANDS	1975	120	6	U-78981-MUM	309.07	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE	12	88	0	B/75202-MUM	105	110	108	N	JAMES BEVERIDGE CHIEF MECHANICAL ADVISER INSTITUTE OF FILM & TELEVISION	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272613	61	SAFETY ON THE JOB VAN AND TRUCK DRIVING	1988	120	6	U-11567/88-MUM	253	0x00007ECE00000000	1988-11-17 00:00:00	AIMS MEDIA	12	363	0	B/123785-MUM	105	110	108	N	N.E.I.F.	1	253	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272614	61	A TOWNSCAPE REDISCOVERED	1975	120	6	U-78982-MUM	309.07	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE	12	88	0	B/75204-MUM	105	110	108	N	JAMES BEVERIDGE	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272615	61	THE PIEDMONT CRESCENT	1975	120	6	U-78983-MUM	309.07	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE	12	88	0	B/75203-MUM	105	110	108	N	JAMES BEVERIDGE	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272616	51	NIVARA	1988	120	6	U-11568/88-MUM	209.40	0x00007ECE00000000	1988-11-17 00:00:00	SHRI UMESH KARKERA	12	363	0	B/124981-MUM	105	110	107	N	SHRI UMESH KARKERA	1	209.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272617	61	THE ROAD TO CAROLINA	1975	120	6	U-78984-MUM	309.07	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE	12	88	0	B/75205-MUM	105	110	108	N	JAMES BEVERIDGE	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272618	58	PAL VALIYAA ADHENNA (MALAYALAM)	1976	120	6	U-80472-MUM	30.48	0x00006C8100000000	1976-01-20 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	M/9772&7973-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272619	61	TEARS AND SMILES	1988	120	6	U-11569/88-MUM	731.40	0x00007ECE00000000	1988-11-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/124971-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	3	731.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272620	218	LAGIN	1975	120	6	U-78985-MUM	216.41	0x00006BC400000000	1975-07-15 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	12	88	0	B/75108-9-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	1	216.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272621	59	DANTA RAKSHANA (KANNADA)	1976	120	6	U-80473-MUM	30.48	0x00006C8100000000	1976-01-20 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	M/9770-71-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272622	44	DOST GARIBON KA - TRL.	1988	120	6	U-11570/88-MUM	91.44	0x00007ECF00000000	1988-11-18 00:00:00	M.I. FILMS COMBINE	12	94	0	B/124983-MUM	105	110	107	N	M.I. FILMS COMBINE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272623	61	SUTHER PAKHADI (AN EXPERIMENT IN LIVING)	1975	120	6	U-78986-MUM	150.87	0x00006BC400000000	1975-07-15 00:00:00	ROTARY CLUB OF BOMBAY	12	88	0	B/75136-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272624	61	TRAVELS WITH MY AUNT	1976	120	6	U-80474-MUM	3015.53	0x00006C8100000000	1976-01-20 00:00:00	ROBERT FRYER & JAMES CRESON	12	87	176	B/76001-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3015.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272625	61	GETTING THE DECISION	1975	120	6	U-78987-MUM	243.84	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75122-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272626	61	SELLING BENEFITS	1975	120	6	U-78988-MUM	256.03	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75119-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272627	61	SOYLENT GRESS	1976	120	6	U-80475-MUM	2665.39	0x00006C8100000000	1976-01-20 00:00:00	RUSSELL SELTZER & WALTER SELTZER	12	87	176	B/76518-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2705.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272628	61	RECONSTRUCTIVE SURGERY LEPROSY (HAND)	1988	120	6	U-11571/88-MUM	145	0x00007ECF00000000	1988-11-18 00:00:00	ANIL REVANKAR	12	363	0	B/124649-MUM	105	110	107	N	ANIL REVANKAR	1	145	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272629	61	GET ORGANISED	1975	120	6	U-78989-MUM	280.42	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75121-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272630	61	TWO WAY COMMUNICATION	1975	120	6	U-78990-MUM	304.80	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75123-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272631	61	BILLY TWO HATS - TRL	1976	120	6	U-80476-MUM	101.19	0x00006C8100000000	1976-01-20 00:00:00	A NORMAN JEWISON & PATRICK PALMER PRODUCTION	12	94	0	B/76288-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272632	54	PUNJAB NEWS REEL NO. 119	1988	120	6	U-11572/88-MUM	292.60	0x00007ECF00000000	1988-11-18 00:00:00	DIR. OF INF. & PUB. REL. GOVT OF PUNJAB	12	91	0	B/124978-MUM	105	110	107	N	DIR. OF INF. & PUB. REL. GOVT OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272633	61	DEALING WITH OBJECTIONS	1975	120	6	U-78991-MUM	280.42	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75120-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272634	61	INDIAN  NEWS REVIEW NO. 1423 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1976	120	6	U-80477-MUM	217.00	0x00006C8200000000	1976-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76711-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	217.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272635	61	BULK BITUMEN	1988	120	6	U-11573/88-MUM	247	0x00007ECF00000000	1988-11-18 00:00:00	DURGA KHOTE PRODUCTION	12	363	0	B/124967-MUM	105	110	107	N	DURGA KHOTE PRODUCTION	2	247	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272636	61	LETTER WRITING AT WORK	1975	120	6	U-78992-MUM	182.88	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75130-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272637	61	THE INNER MAN STEPS OUT	1975	120	6	U-78993-MUM	329.18	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75125-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272638	52	BEHULI - TRL.	1988	120	6	U-11574/88-MUM	99.67	0x00007ED200000000	1988-11-21 00:00:00	ISHWARI FILMS	12	94	0	B/124925-MUM	105	110	107	N	ISHWARI FILMS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272639	61	INDIAN NEWS REVIEW NO. 1423 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1976	120	6	U-80478-MUM	268.00	0x00006C8200000000	1976-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272640	61	CONTROLLING THE INTERVIEW	1975	120	6	U-78994-MUM	329.18	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY	12	88	0	B/75118-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272641	52	MAYALU-TRL.	1988	120	6	U-11575/88-MUM	111.25	0x00007ED200000000	1988-11-21 00:00:00	ISHWARI FILMS	12	94	0	B/124924-MUM	105	110	107	N	ISHWARI FILMS	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272642	43	MAHITICHITRA NO. 219	1976	120	6	U-80479-MUM	259.08	0x00006C8200000000	1976-01-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76692-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272643	61	INDIAN NEWS REVIEW NO. 1396 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-78995-MUM	196.00	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75234-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272644	61	INDIAN NEWS REVIEW NO. 1396 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1975	120	6	U-78996-MUM	265.00	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272645	61	THE FRESHNESS SOAP (BENGALI, ASSAMESE, ORIYA & HINDI)	1976	120	6	U-80480-MUM	30.48	0x00006C8200000000	1976-01-21 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76510-12-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272646	208	MAHARASHTRA NEWS NO. 284	1975	120	6	U-78997-MUM	297.00	0x00006BC500000000	1975-07-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT.OF MAHARASHTRA	12	91	0	B/75214-15-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT.OF MAHARASHTRA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272647	61	THE LIME FRESH SOAP (KANNADA, HINDI & TELUGU)	1976	120	6	U-80481-MUM	30.48	0x00006C8200000000	1976-01-21 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76499-502-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272648	43	MAHITICHITRA NO. 206	1975	120	6	U-78998-MUM	213.36	0x00006BC500000000	1975-07-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/75213A-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272649	61	BEYOND TO DAY	1976	120	6	U-80482-MUM	312.00	0x00006C8200000000	1976-01-21 00:00:00	FERDINAND KHITTLLKG	12	88	0	B/76501-5-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	312.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272650	129	INDIAN NEWS REVIEW NO. 1397 - A	1975	120	6	U-78999-MUM	200.00	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/75167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272651	61	VALUE FOR MONEY	1975	120	6	U-79000-MUM	341.38	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	88	0	B/75132-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272652	61	THE POWER OF THE LITTLE PRINCES	1976	120	6	U-80483-MUM	320.00	0x00006C8200000000	1976-01-21 00:00:00	INTER NATIONES	12	88	0	B/76438-MUM	105	110	108	N	CONSULATE GENERAL OF THE F. R. G.	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272653	43	LAKHA LOYAN - TRL	1976	120	6	U-80484-MUM	93.25	0x00006C8200000000	1976-01-21 00:00:00	RAJNI NANDAL, R. N. FILMS	12	94	0	B/76689-MUM	105	110	107	N	RAJNI NANDAL, R. N. FILMS	1	93.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272654	61	MOUNTAINS & CATHEDRALS	1976	120	6	U-80485-MUM	309.00	0x00006C8200000000	1976-01-21 00:00:00	INTER NATIONES	12	88	0	B/76437-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	309.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272655	61	MALARIA	1976	120	6	U-80486-MUM	193.00	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM GINBH	12	88	0	B/76440-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272656	61	PROJEKT EL. FAIYOUM	1976	120	6	U-80487-MUM	183.00	0x00006C8200000000	1976-01-21 00:00:00	PROFIL FILM HAMBURG	12	88	0	B/76430-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272657	61	ZECKEN (TICKS)	1976	120	6	U-80488-MUM	193.00	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGEFILM GINBH	12	88	0	B/76441-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	193.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272658	61	BECKMANN, PICTURES, COMMENTARIES & STATEMENTS	1976	120	6	U-80489-MUM	314.00	0x00006C8200000000	1976-01-21 00:00:00	MICHAEL MRAKITSCH	12	88	0	B/76425-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	314.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272659	61	THE OLD ENGINE DOESN'T PUFF ANYMORE	1976	120	6	U-80490-MUM	161.00	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM, GMBH	12	88	0	B/76442-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272660	61	ISENHEIMER ALTER	1976	120	6	U-80491-MUM	389.00	0x00006C8200000000	1976-01-21 00:00:00	BAYERISCHER RUNDFUNK	12	88	0	B/76424-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	389.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272661	44	BACHHE KHILONE TO NAHIN	1988	120	6	U-11576/88-MUM	215	0x00007ED500000000	1988-11-24 00:00:00	EKTA CHITRA	12	363	0	B/125007-MUM	105	110	107	N	DIR. DEPT. OF WOMEN & CHILD DEVELOPMENT, MIN.	2	215	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272662	61	DEUTSCHLAND SPIEGEL (GERMAN SCENE)	1976	120	6	U-80492-MUM	170.00	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM GINBH	12	88	0	B/76432-MUM	105	110	108	N	CONSULATE GENERAL OF THE F.R.G.	1	170.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272663	61	WHAT A TIRING DAY (GUJARATI, HINDI & PUNJABI)	1976	120	6	U-80493-MUM	30.48	0x00006C8300000000	1976-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76704-7-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272664	61	AN EXHAUSTING DAY (BENGALI, ASSAMESE & ORIYA)	1976	120	6	U-80494-MUM	30.48	0x00006C8300000000	1976-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76700-03-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272665	61	THE TASTE IS CATCHING ON	1976	120	6	U-80495-MUM	21.95	0x00006C8300000000	1976-01-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76647-MUM	105	110	107	N	F. B. PRODUCTIONS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272666	61	FAIR & LOVELY	1976	120	6	U-80496-MUM	30.48	0x00006C8300000000	1976-01-22 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76646-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272667	61	BETTER FAN PERFORMANCE	1976	120	6	U-80497-MUM	210.62	0x00006C8300000000	1976-01-22 00:00:00	MICHIGAN STATE UNIVERSITY INSTRUCTIONAL MEDIA CENTRE	12	88	0	B/76604-MUM	105	110	108	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	210.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272668	44	KHUSHBU DAAR CHAY	1976	120	6	U-80498-MUM	33.55	0x00006C8300000000	1976-01-22 00:00:00	TASKIN PICTURES	12	92	0	B/76654-MUM	105	110	107	N	A. K. LUTFI	1	33.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272669	61	FOUR ROOMS - EART VIEW	1976	120	6	U-80499-MUM	308.46	0x00006C8400000000	1976-01-23 00:00:00	NATIONAL ACRONAUTICS AND SPACE ADMINSTRATION	12	88	0	B/76666-MUM	105	110	108	N	U. S. I. S.	1	308.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272670	61	THE DAY THE TIDE TURNED	1976	120	6	U-80500-MUM	294.4	0x00006C8400000000	1976-01-23 00:00:00	FORDEL FILMS	12	88	0	B/76665-MUM	105	110	108	N	U. S. I. S.	1	294.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272671	44	GUNAHON KA FAISLA - TRL.	1988	120	6	U-11577/88-MUM	95.10	0x00007ED500000000	1988-11-24 00:00:00	CHIRAGDEEP INTERNATIONAL	12	94	0	B/125006-MUM	105	110	107	N	CHIRAGDEEP INTERNATIONAL	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272672	61	TELL US HOW YOU FEEL	1975	120	6	U-80201-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76181-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272673	61	ABBASTANZA PER CIASCUNO (ENOUGH FOR EVERYONE)	1973	120	6	U-72501-MUM	260.00	0x000068A500000000	1973-05-07 00:00:00	MONTECATINI EDISION (LARGE DONEGAN)	12	363	0	B/68066-MUM	105	110	108	N	ITALIAN TRADE COMMISSIOR	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272674	70	GAS DISCHARGE EXPERIMENT	1975	120	6	U-80202-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76225-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272675	44	BEKARI SE KHUSHHALI	1988	120	6	U-11578/88-MUM	45.12	0x00007ED500000000	1988-11-24 00:00:00	FAROOQ MERCHANT	12	92	0	B/125008-MUM	105	110	107	N	FAROOQ MERCHANT	1	45.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272676	70	FREQUENCY MEASUREMENT PART II	1975	120	6	U-80203-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75896-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272677	44	PASHUON KI TAQDEER	1988	120	6	U-11579/88-MUM	28.35	0x00007ED500000000	1988-11-24 00:00:00	RAJENDRA NANCHAL	12	92	0	B/124975-MUM	105	110	107	N	RAJENDRA NANCHAL	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272678	70	FREQUENCY MEASUREMENT PART I	1975	120	6	U-80204-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75893-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272681	54	JATT SOORMAY- TRL.	1988	120	6	U-11580/88-MUM	134.14	0x00007ED500000000	1988-11-24 00:00:00	SANTOSH SANYAL	12	94	0	B/125002-MUM	105	110	107	N	SANTOSH SANYAL	1	134.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272682	70	DEFLECTION OF E LECTRON BEAN	1975	120	6	U-80206-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75890-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272683	70	GRAPHICS WITH AN OSCILLISCOPE	1975	120	6	U-80207-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75885-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272684	70	SWEEP CIRCUIT	1975	120	6	U-80208-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75887-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272685	61	PATHE PICTORIAL NO. 729	1975	120	6	U-77302-MUM	255.73	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO. LTD.	12	363	0	B/73859-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	255.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272686	70	PHASE AND THE OSCILLISCOPE	1975	120	6	U-80209-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75894-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272687	44	LACHHMI ( ENG.,MAR.,GUJ.,TAM, TEL, KAN.....)	1988	120	6	U-11581/88-MUM	470	0x00007ED600000000	1988-11-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/125043-57-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	470	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272688	70	ELECTRON GUN II	1975	120	6	U-80210-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75891-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272689	61	A G VIADOTTO SULLA STURA DI SERRAVALLE ( A  - G VIADVITA ON THE STURA DI SERRAVALLE	1973	120	6	U-72502-MUM	271.00	0x000068A500000000	1973-05-07 00:00:00	CINE FIAT	12	363	0	B/68067-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	271.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272690	61	SOME ELEMENTARY THINGS AN OSCILLISCOPE CAN DO	1975	120	6	U-80211-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75884-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272691	44	M.T.P. (ENG, MAR, GUJ, TAM, TEL.......)	1988	120	6	U-11582/88-MUM	140	0x00007ED600000000	1988-11-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/125013-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	140	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272692	44	NIGHT BLINDNESS	1988	120	6	U-11583/88-MUM	297	0x00007ED600000000	1988-11-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/125028-42-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	297	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272693	43	AMBUJA CEMENT	1988	120	6	U-11584/88-MUM	28.06	0x00007ED600000000	1988-11-25 00:00:00	NOBLE HOUSE	12	92	0	B/125001-MUM	105	110	107	N	NOBLE HOUSE	1	28.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272694	51	ANGAR-TRL.	1988	120	6	U-11585/88-MUM	96.01	0x00007ED600000000	1988-11-25 00:00:00	GOPINATH JADHAV	12	94	0	B/124926-MUM	105	110	107	N	GOPINATH JADHAV	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272695	44	SURAJ- TRL.	1988	120	6	U-11586/88-MUM	113.08	0x00007ED600000000	1988-11-25 00:00:00	M/S VENUS PICTURES	12	94	0	B/124982-MUM	105	110	107	N	RAJESHRI PICTURES	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272696	70	BUILDING A SAW TOOTH GENERATOR	1975	120	6	U-80212-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75892-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272697	44	PAAP KI SAZAA	1988	120	6	U-11587/88-MUM	79.25	0x00007ED600000000	1988-11-25 00:00:00	POOJA MOVIES	12	94	0	B/124980-MUM	105	110	107	N	POOJA MOVIES	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272698	70	THE Z AXIS IN THE OSCILLISCOPE AND T.V. RECEIVER	1975	120	6	U-80213-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75888-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272699	70	HISTORICAL INTRODUCTION	1975	120	6	U-80214-MUM	15.24	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75886-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272700	61	A WINTER NIGHT IN GAGRA- TRL.	1988	120	6	U-11588/88-MUM	58	0x00007ED900000000	1988-11-28 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/124630-MUM	105	110	108	N	SOVEXPORT FILM	1	58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272701	61	PATHE PICTORIALS NO. 719	1975	120	6	U-77303-MUM	224.05	0x00006B3C00000000	1975-03-01 00:00:00	PATHE FILM CO. LTD.	12	363	0	B/73860-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	224.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272702	61	FOODS AROUND US	1975	120	6	U-80215-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76177-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272703	61	WHAT'S FOR BREAT FAST ?	1975	120	6	U-80216-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76178-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272704	44	DHARAM KARAM	1975	120	6	U-80217-MUM	4313.50	0x00006C4F00000000	1975-12-01 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/75970-MUM	105	109	107	N	R. K. FILMS	17	4313.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272705	61	MYSTERY OF THE PIRATES QUEEN ( MADAME WONG'S SECRET)	1988	120	6	U-11589/88-MUM	65	0x00007ED900000000	1988-11-28 00:00:00	KAZAKH FILM STUDIO PRODUCTION	12	94	0	B/124722-MUM	105	110	108	N	SOVEXPORT FILM	1	65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272706	61	PATHE PICTORIAL NO. 721	1975	120	6	U-77304-MUM	259.99	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO. LTD.	12	363	0	B/73858-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272707	44	FOR THE HEALTH OF MOTHER & CHILD	1975	120	6	U-80218-MUM	254.20	0x00006C4F00000000	1975-12-01 00:00:00	DHARAMPAL DEE PEE FILMS	12	88	0	B/76239-MUM	105	110	107	N	DHARAMPAL DEE PEE FILMS	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272708	61	TRANSISTER AMPLIFIER PRINCIPLES	1988	120	6	U-11590/88-MUM	297	0x00007ED900000000	1988-11-28 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/123868-MUM	105	110	108	N	N.E.I.F.	1	297	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272709	61	VERY BASIC ECONOMICS	1988	120	6	U-11591/88-MUM	198	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA	12	88	0	B/123789-MUM	105	110	108	N	N.E.I.F.	1	198	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272710	61	SAFETY ON THE JOB ACCIDENT CAUSES AND PREVENTION	1988	120	6	U-11592/88-MUM	176	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA	12	88	0	B/123656-MUM	105	110	108	N	N.E.I.F.	1	176	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272711	61	INCONTRO CON LA FIAT (MEETING FIAT)	1973	120	6	U-72503-MUM	243.00	0x000068A500000000	1973-05-07 00:00:00	FINE FIAT	12	363	0	B/68065-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272712	61	PATHE PICTORIAL 689	1975	120	6	U-77305-MUM	229.82	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO. LTD.	12	363	0	B/73861-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	229.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272713	44	ULJHAN - TRL	1975	120	6	U-80219-MUM	95.10	0x00006C4F00000000	1975-12-01 00:00:00	SHRI. SUDESH KUMAR & SHRI GOBINDRAM AHUJA	12	94	0	B/76294-MUM	105	110	107	N	VIJAYASHREE PICTURES	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272714	61	OLEODOTTO DARES - SALAAM - NDOLA (THE DARES - SALAAM NDOLA PIPE LINE)	1973	120	6	U-72504-MUM	320.00	0x000068A500000000	1973-05-07 00:00:00	E. N. I. (PIAZZALE E. MATTEI 1)	12	363	0	B/68070-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272715	44	HEALTH'S NECKLACE (GUJARATI, BENGALI, PUNJABI, MARATHI............)	1975	120	6	U-80220-MUM	179.00	0x00006C4F00000000	1975-12-01 00:00:00	SCEDLOVSK FILM STUDIO	12	88	0	B/76063-70-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272716	44	SRI SATYANARAYAN KI NAHAPUJA - TRL	1975	120	6	U-80221-MUM	92.96	0x00006C5000000000	1975-12-02 00:00:00	NARESH K. BHATIA	12	94	0	B/76322-MUM	105	110	107	N	NARESH K. BHATIA	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272717	61	NIPPO POWER	1975	120	6	U-77306-MUM	30.48	0x00006B4A00000000	1975-03-15 00:00:00	RABINDRA DHARMARAJ	12	92	0	B/74154-MUM	105	110	107	N	RABINDRA DHARMARAJ	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272718	61	DULCIMA - TRL	1975	120	6	U-80222-MUM	104.70	0x00006C5000000000	1975-12-02 00:00:00	BASIR RAYBURN	12	94	0	B/75387-MUM	105	110	108	N	FILM FINANCE CORPN. LTD.	1	104.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272719	44	FILM WORLD AWARD NITE	1975	120	6	U-80223-MUM	412.39	0x00006C5000000000	1975-12-02 00:00:00	SATISH KAUSHIK	12	363	0	B/76320-MUM	105	110	107	N	SATISH KAUSHIK	2	412.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272720	61	INDIAN NEWS REVIEW NO. 1416 (HINDI, TAMIL, TELUGU, KANNADA..........)	1975	120	6	U-80224-MUM	223.00	0x00006C5100000000	1975-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76310-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272721	61	LINEA E LAVORO (RANE FOR STYLE)	1973	120	6	U-72505-MUM	250.00	0x000068A500000000	1973-05-07 00:00:00	BRIONI S. R. L.	12	363	0	B/68064-MUM	105	110	108	N	ITALIAN TRADE COMMISSION	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272722	61	INDIAN NEWS REVIEW NO. 1416 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-80225-MUM	299.00	0x00006C5100000000	1975-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76311-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272723	44	CHHALIA - TRL	1973	120	6	U-72506-MUM	100.58	0x000068A600000000	1973-05-08 00:00:00	SUDESH RAJ GUPTA	12	94	0	B/69107-MUM	105	110	107	N	SUDESH RAJ GUPTA	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272724	129	INDIAN NEWS REVIEW NO. 1416-A	1975	120	6	U-80226-MUM	291.00	0x00006C5100000000	1975-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76323-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272725	44	ROCKY MERA NAAM - TRL	1973	120	6	U-72507-MUM	89.61	0x000068A600000000	1973-05-08 00:00:00	SATRAM ROHRA	12	94	0	B/69144-MUM	105	110	107	N	BHAGYA LAXMI CHITRA MANDIR	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272726	43	MAHITICHITRA NO. 216	1975	120	6	U-80227-MUM	283.40	0x00006C5100000000	1975-12-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76293-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	283.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272727	44	SHINGAR	1975	120	6	U-77307-MUM	30.48	0x00006B4A00000000	1975-03-15 00:00:00	THIRD EYE EXTENSION	12	92	0	B/74165-MUM	105	110	107	N	R. DHARMARAJ, THIRD EYE EXTENSIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272728	61	INDIA VERSUS ENGLAND CRICKET TEST SERIES 1972-73	1973	120	6	U-72508-MUM	1104.28	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1104.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272729	218	MAHARASHTRA NEWS NO. 289	1975	120	6	U-80228-MUM	289.00	0x00006C5100000000	1975-12-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/76285-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272730	61	SEAFALL	1975	120	6	U-77308-MUM	120.70	0x00006B4A00000000	1975-03-15 00:00:00	EMILE ARDOLINE	12	88	0	B/74179-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272731	43	MAHITI CHITRA NO. 163	1973	120	6	U-72509-MUM	286.51	0x000068A700000000	1973-05-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69183-MUM	105	110	107	N	LAISION OFFICER GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272732	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 2	1975	120	6	U-80229-MUM	291.99	0x00006C5100000000	1975-12-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF MADHYAPRADESH	12	91	0	B/76276-MUM	105	110	107	N	ASSISTANT DIRECTOR OF PUBLICITY GOVT. OF MADHYAPRADESH	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272733	61	CUMMINS MR. J. IRWIN MILLER'S VISIT TO KIRLOSKAR PUNE	1975	120	6	U-80230-MUM	195.00	0x00006C5100000000	1975-12-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/76223-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272734	61	COMMANDER	1975	120	6	U-80231-MUM	30.48	0x00006C5100000000	1975-12-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76284-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272735	61	TUFT OF FLOWERS	1975	120	6	U-77309-MUM	76.81	0x00006B4A00000000	1975-03-15 00:00:00	DAVID AND IVAN DRAYER FOR THE HABOUSH COMPANY	12	88	0	B/74178-MUM	105	110	108	N	UNITED STATED INFORMATION SERVICE	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272736	44	FANJI - TRL	1975	120	6	U-80232-MUM	83.21	0x00006C5100000000	1975-12-03 00:00:00	J & J ART INTERNATIONAL	12	94	0	B/75740-MUM	105	110	107	N	KISHAN MALIK	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272737	44	SHAADI KAR LO	1975	120	6	U-80233-MUM	303.28	0x00006C5100000000	1975-12-03 00:00:00	SURENDRA KUMAR GUPTA	12	363	0	B/75996-MUM	105	110	107	N	LAXMI ART INTERNATIONAL	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272738	61	COMMUNICATION BARRIERS AND PATHWAYS	1988	122	6	U-11593/88-MUM	286	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA	12	88	0	B/123805-MUM	105	110	108	N	N.E.I.F.	1	286	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272739	61	LENIN PAGES FROM HIS LIFE (HINDI, MARATHI, BENGALI & TAMIL)	1975	120	6	U-80234-MUM	699.00	0x00006C5200000000	1975-12-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/75022-24-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	6	699.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272740	61	TRUMA CARE A LIFE AT STAKE	1988	120	6	U-11594/88-MUM	253	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	88	0	B/123775-MUM	105	110	108	N	N.E.I.F.	1	253	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272741	61	PATH OF THE TIGER (HINDI, MARATHI, TAMIL & MALAYALAM)	1975	120	6	U-80235-MUM	412.00	0x00006C5200000000	1975-12-04 00:00:00	FAR EAST NEWSREEL STUDIO	12	88	0	B/74894-98-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	2	412.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272742	61	AROUND THE SOVIET UNION 106 (HINDI, MARATHI, GUJARATI, BENGALI........)	1975	120	6	U-80236-MUM	111.00	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/74885-93-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272743	61	THE FRANCHISE SYSTEM	1975	120	6	U-77310-MUM	211.23	0x00006B4A00000000	1975-03-15 00:00:00	PETER ROSEN PRODUCTION	12	363	0	B/74042A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	211.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272744	61	THE WORLD OF A DIVING SPIDER	1988	120	6	U-11595/88-MUM	132	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	88	0	B/123869-MUM	105	110	108	N	N.E.I.F.	1	132	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272745	61	VISION USA 34	1975	120	6	U-77311-MUM	283.00	0x00006B4A00000000	1975-03-15 00:00:00	SAMANTHA PRODUCTION	12	88	0	B/74148-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272746	61	COMMUNICATING SUCCESSFULLY PT. II: HOW TO GIVE A MORE PERSUASIVE PRESENTATION	1988	122	6	U-11596/88-MUM	275	0x00007EDA00000000	1988-11-29 00:00:00	AMBROSE VIDEO PUBLISHING	12	88	0	B/123792-MUM	105	110	108	N	N.E.I.F.	1	275	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272747	61	MOTORCYCLE DRIVING TACTICS	1988	120	6	U-11597/88-MUM	165	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123777-MUM	105	110	108	N	N.E.I.F.	1	165	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272748	61	OVERSEAS PRIVATE INVESTMENT CORPORATION	1975	120	6	U-77312-MUM	205.44	0x00006B4A00000000	1975-03-15 00:00:00	USIA	12	363	0	B/74043-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	205.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272749	44	ZAMEER	1975	120	6	U-77313-MUM	3954.87	0x00006B4C00000000	1975-03-17 00:00:00	B. R. FILMS PVT. LTD.	12	87	176	B/74191-MUM	105	109	107	N	B. R. FILMS PVT. LTD.	15	3954.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272750	44	HAR GHAR KI SHOBHA (TAMIL)	1975	120	6	U-77314-MUM	30.18	0x00006B4D00000000	1975-03-18 00:00:00	M. W. MUKADAM	12	92	0	B/74112.13-MUM	105	110	107	N	MOVIE CENTRE	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272751	61	TOP SOIL AND VEGATATION	1988	120	6	U-11598/88-MUM	99	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123700-MUM	105	110	108	N	N.E.I.F.	1	99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272752	61	PROSPECTING	1975	120	6	U-77315-MUM	466.94	0x00006B4D00000000	1975-03-18 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/74181-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	466.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272753	61	LANGUAGE IN ACTION - HOW TO SAY WHAT YOU MEAN PROBLEM NO. 13	1975	120	6	U-77316-MUM	318.82	0x00006B4D00000000	1975-03-18 00:00:00	KAED, USA	12	88	0	B/74168-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	318.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272754	61	THE CARE WE TAKE	1988	120	6	U-11599/88-MUM	143	0x00007EDA00000000	1988-11-29 00:00:00	SOUTH AUSTRALIAN FILM CORP.	12	363	0	B/124260-MUM	105	110	108	N	N.E.I.F.	1	143	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272755	208	MAHARASHTRA NEWS NO. 251 APRIL 1973	1973	120	6	U-72510-MUM	290.00	0x000068A700000000	1973-05-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/69187-88-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272756	61	THE DESERT AN ARENA OF LIFE (HINDI, MARATHI, TAMIL & MALAYALAM)	1975	120	6	U-80237-MUM	207.00	0x00006C5200000000	1975-12-04 00:00:00	AN UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDUIO PRODUCTION	12	88	0	B/75195-99-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272757	61	THE COULOMB FORCE CONSTANT	1975	120	6	U-77317-MUM	377.95	0x00006B4D00000000	1975-03-18 00:00:00	PSSC OF EDUCATIONAL SERVICW INC.	12	88	0	B/74168A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	377.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272758	61	SAFETY AND BASIC FUNDAMENTAL OF THE ENGINE LATHE PART II	1988	120	6	U-11600/88-MUM	143	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123697-MUM	105	110	108	N	N.E.I.F.	1	143	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272759	129	AROUND THE SOVIET UNION 112	1975	120	6	U-80238-MUM	112.00	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/74950-60-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272760	61	INTERNAL ORGANIZATION	1975	120	6	U-77318-MUM	134.72	0x00006B4D00000000	1975-03-18 00:00:00	MCGRAW HILL	12	88	0	B/74172-MUM	105	110	108	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272761	129	AROUND THE SOVIET UNION 114	1975	120	6	U-80239-MUM	112.00	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/74962-63-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272762	61	INDIAN NEWS REVIEW NO. 1282 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-72511-MUM	302.00	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69197-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272763	61	MY POLTAVA (HINDI & BENGALI)	1975	120	6	U-80240-MUM	110.00	0x00006C5200000000	1975-12-04 00:00:00	UKRANIAN NEWSREEL AND DOCUMENTARY FILM STUDIO	12	363	0	B/74919-21-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272764	61	MAHAVIRA AND HIS HERITAGE	1975	120	6	U-77319-MUM	594.46	0x00006B4D00000000	1975-03-18 00:00:00	B. D. GARGA	12	88	0	B/74188-MUM	105	110	107	N	B. D. GARGA	2	594.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272765	129	SOVIET CULTURE	1975	120	6	U-80241-MUM	697.00	0x00006C5200000000	1975-12-04 00:00:00	A LENINGRAD POPULAR SCIENCE FILM	12	363	0	B/74831-32-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL BOMBAY	3	697.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272766	44	NAYA DAUR	1975	120	6	U-80242-MUM	242.00	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272767	61	INDIAN NEWS REVIEW NO. 1379 (HINDI, TAMIL, TELUGU, KANNADA........)	1975	120	6	U-77320-MUM	184.00	0x00006B4E00000000	1975-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74215-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272768	44	MUKTI	1975	120	6	U-80243-MUM	259.99	0x00006C5200000000	1975-12-04 00:00:00	J. K. PRODUCTIONS	12	363	0	B/76321-MUM	105	110	107	N	J. K. PRODUCTIONS	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272798	61	POEMS IN PATTERN	1975	120	6	U-77329-MUM	466.52	0x00006B5000000000	1975-03-21 00:00:00	RANABIR RAY	12	88	0	B/74133-MUM	105	110	107	N	SILPA BHARATI PUBLICITY	2	466.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272769	61	INDIAN NEWS REVIEW NO. 1379 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-77321-MUM	266.00	0x00006B4E00000000	1975-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74216-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272770	129	PEASANTS IN THE LAND OF SOVIETS	1975	120	6	U-80244-MUM	489.00	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/74899-900-MUM	105	110	108	N	USSR CONSULATE GENERAL BOMBAY	2	489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272771	60	MY DREAMS	1975	120	6	U-77322-MUM	364.00	0x00006B4E00000000	1975-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/74198-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	364.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272772	129	A LATE SUNRISE	1975	120	6	U-80245-MUM	298.00	0x00006C5200000000	1975-12-04 00:00:00	DEFENCE MINISTRY FILM STUDIO	12	363	0	B/74830-31-MUM	105	110	108	N	USSR CONSULATE GENERAL BOMBAY	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272773	43	MAHITICHITRA NO. 199	1975	120	6	U-77323-MUM	274.32	0x00006B4E00000000	1975-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, GANDHINAGAR	12	91	0	B/74178A-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272774	61	PAVING THE WAY	1975	120	6	U-80246-MUM	138.02	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT FILMKS BRITISH RAILWAYS BOARD (MELBURY HOUSE LONDON)	12	88	0	B/76049-MUM	105	110	108	N	PRINCIPAL INDIA RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY. POONA	1	138.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272775	61	HAVING A FRESH LOOK	1975	120	6	U-80247-MUM	380.00	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD	12	88	0	B/76101-MUM	105	110	108	N	PRINCIPAL INDIA INSTITUTE OF ADVANCED TRACK TECHNOLOGY. POONA	1	380.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272776	61	THE MAKING OF A BALLET	1975	120	6	U-77324-MUM	400.00	0x00006B4F00000000	1975-03-20 00:00:00	CINEPRODUCTIE THE NETHERLANDS	12	88	0	B/74192-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS, THE INTERNATIONAL	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272777	61	ADVANCED PASSENGER TRAIN	1975	120	6	U-80248-MUM	114.00	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD	12	88	0	B/76100-MUM	105	110	108	N	PRINCIPAL INDIA INSTITUTE OF ADVANCED TRACK TECHNOLOGY. POONA	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272778	61	SOYBEAN	1975	120	6	U-80249-MUM	190.00	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76313-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272779	61	JOHN BERTHOLD JONGKING - PAINTOR	1975	120	6	U-77325-MUM	450.00	0x00006B4F00000000	1975-03-20 00:00:00	NCRV - TV AND THE MINISTRY LF FOREIGN AFFAIRS, NETHERLANDS	12	88	0	B/74194-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272780	61	CHROMOSOME MANIPULATION	1975	120	6	U-80250-MUM	699.00	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76319-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	699.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272781	44	SABUT APNI ANKH SE DEKHO	1975	120	6	U-80251-MUM	30.48	0x00006C5200000000	1975-12-04 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/76329-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272782	61	CAREL VISSER - SCULPTOR	1975	120	6	U-77326-MUM	250.00	0x00006B4F00000000	1975-03-20 00:00:00	NETHERLANDS MINISTRY FOREIGN AFFAIRS	12	88	0	B/74196-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272783	44	TAZGI KI DUNIYA	1975	120	6	U-80252-MUM	30.48	0x00006C5200000000	1975-12-04 00:00:00	FILM MEDIA	12	92	0	B/76192-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272784	44	EK ME DO SWAD	1975	120	6	U-80253-MUM	30.48	0x00006C5200000000	1975-12-04 00:00:00	FILM MEDIA	12	92	0	B/76317-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272785	61	INDIAN NEWS REVIEW NO. 1282 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1973	120	6	U-72512-MUM	184.00	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69196-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272786	44	FILMFARE	1975	120	6	U-80254-MUM	527.65	0x00006C5300000000	1975-12-05 00:00:00	KANTI METHA SUNDEEP	12	363	0	B/76318-MUM	105	110	107	N	SUNDEEP	2	527.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272787	61	CHEMICAL AGE	1973	120	6	U-72513-MUM	287.00	0x000068AC00000000	1973-05-14 00:00:00	TRIO FILMS	12	88	0	B/69128-MUM	105	110	107	N	TRIO FILMS	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272788	44	FILMI DUNIYA	1975	120	6	U-80255-MUM	466.41	0x00006C5300000000	1975-12-05 00:00:00	KANTI MEHTA SUNDEEP	12	363	0	B/76319A-MUM	105	110	107	N	SUNDEEP	2	466.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272789	44	DO THUG	1975	120	6	U-80256-MUM	3988.57	0x00006C5300000000	1975-12-05 00:00:00	S. D. NARANG PROP. NEW ORIENTAL PICTURES	12	87	176	B/75843-MUM	105	109	107	N	S. D. NARANG PROP. NEW ORIENTAL PICTURES	15	3988.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272790	61	THIS OUR ONLY EARTH	1973	120	6	U-72514-MUM	415.13	0x000068AC00000000	1973-05-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/69191-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	415.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272791	43	SANT SURDAS	1975	120	6	U-80257-MUM	4139.67	0x00006C5300000000	1975-12-05 00:00:00	KIRTI MOVIES	12	87	176	B/76060-MUM	105	109	107	N	KIRTI MOVIES	16	4139.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272792	61	A CAVALCADE OF GIANTS	1975	120	6	U-80258-MUM	225.00	0x00006C5400000000	1975-12-06 00:00:00	JOOP BURCKSEN EN RUND HERBLOT	12	88	0	B/76212-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	225.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272793	44	LAL NISHAN PAR RUKANA	1973	120	6	U-72515-MUM	228.58	0x000068AC00000000	1973-05-14 00:00:00	PREM PAUL	12	88	0	B/69182-MUM	105	110	107	N	PREM PAUL	1	228.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272794	61	HOLLAND TERRA AGRONOMICA	1975	120	6	U-80259-MUM	210.00	0x00006C5400000000	1975-12-06 00:00:00	RONNY ERENDS	12	88	0	B/76209-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272795	61	JUST A FLIGHT	1975	120	6	U-80260-MUM	200.00	0x00006C5400000000	1975-12-06 00:00:00	KO KOEDIJK	12	363	0	B/76211-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272796	61	THE ROYAL FAMILY OF THE NETHERLANDS	1975	120	6	U-77327-MUM	160.00	0x00006B4F00000000	1975-03-20 00:00:00	PIET BIUS, CINE CENTRUM, POLYGOON FILM, NETHERLANDS	12	363	0	B/74193-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272797	129	INDIAN NEWS REVIEW NO. 1379-A	1975	120	6	U-77328-MUM	166.00	0x00006B4F00000000	1975-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272799	44	CHAR CHAKRAM - TRL	1973	120	6	U-72516-MUM	88.45	0x000068AC00000000	1973-05-14 00:00:00	FIRDAUS FILMS	12	94	0	B/68966-MUM	105	110	107	N	FIRDAUS FILMS	1	88.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272800	61	KANSAS CITY BOMBAY - TRL	1975	120	6	U-80261-MUM	82.45	0x00006C5400000000	1975-12-06 00:00:00	MARTY ELFAND	12	94	0	B/75793-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272801	54	SISGANJ	1975	120	6	U-80262-MUM	841.55	0x00006C5400000000	1975-12-06 00:00:00	RAVI MALIK, RAVI RAJ FILMS	12	363	0	B/76350-MUM	105	110	107	N	RAVI RAJ FILMS	3	841.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272802	61	VISION USA NO. 42	1975	120	6	U-80263-MUM	274.32	0x00006C5400000000	1975-12-06 00:00:00	USIA SAMANTA PRODUCTIONS INC.	12	363	0	B/76139-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272803	85	DUET (DUO)	1975	120	6	U-80264-MUM	253.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMXPORT	12	88	0	B/75631-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272804	85	THE SNOWMAN (SNEBULAK)	1975	120	6	U-80265-MUM	268.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMXPORT	12	88	0	B/75632-MUM	105	110	108	N	N. E. & I. F. LTD.	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272805	85	THE LITTLE (MALY BLESK)	1975	120	6	U-80266-MUM	230.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEYPORT	12	88	0	B/75630-MUM	105	110	108	N	N. E. & I. F. LTD.	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272806	85	WHAT WAS IN THE HAT (CO BYLO V KLOBOUKU)	1975	120	6	U-80267-MUM	354.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	88	0	B/75628-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATIONJ FILMS LTD.	2	354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272807	85	THE MAIDEN OF THE APPLE TREE (JABLOKOVA PANNA)	1975	120	6	U-80268-MUM	407.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	88	0	B/75635-MUM	105	110	108	N	N. E. & I. F. LTD.	1	407.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272808	85	THE MOLE AND THE TRANSISTOR (KRTEK A TRANSISTOR)	1975	120	6	U-80269-MUM	261.00	0x00006C5400000000	1975-12-06 00:00:00	CSKOSLOVENSKY FILMEXPORT	12	88	0	B/75634-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272809	61	LENIN - A DREAM AND ACTION (HINDI, GUJARATI, PUNJABI, BENGALI.........)	1973	120	6	U-72517-MUM	346.00	0x000068AC00000000	1973-05-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/68926-33-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	346.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272810	61	THE SUN (SLUNCE)	1975	120	6	U-80270-MUM	433.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	363	0	B/75629-MUM	105	110	108	N	N. E. & I. F. LTD.	1	433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272811	61	UNBREAKABLE UNION (HINDI, PUNJABI, MARATHI & BENGALI)	1973	120	6	U-72518-MUM	345.00	0x000068AC00000000	1973-05-14 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/68919-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272812	85	THE MOLE AND THE GREEN STAR (KRTEK A ZELENA HVEZDA)	1975	120	6	U-80271-MUM	229.00	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	88	0	B/75633-MUM	105	110	108	N	N. E. & I. F. LTD.	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272813	61	SPIRO, FARES AND OTHERS (HINDI, GUJARATI, PUNJABI, TAMIL...........)	1973	120	6	U-72519-MUM	196.00	0x000068AC00000000	1973-05-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68911-18-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	196.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272814	61	BARBARIANS V NEWZEALAND	1975	120	6	U-80272-MUM	518.16	0x00006C5400000000	1975-12-06 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD.	12	88	0	B/76303-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272815	61	LEGACIES OF THE ICE AGE	1975	120	6	U-80273-MUM	131.67	0x00006C5400000000	1975-12-06 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/76307-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272816	51	GEORGIAN WRESTLING (GUJARATI, PUNJABI, TAMIL, TELUGU AND MALAYALAM)	1973	120	6	U-72520-MUM	107.00	0x000068AC00000000	1973-05-14 00:00:00	GEORGIAN SCIENTIFIC & DOCUMENTARY FILM STUDIOS	12	363	0	B/68889-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272817	61	EARTH SCIENCE MINERALS AND ROCKS	1975	120	6	U-80274-MUM	186.54	0x00006C5700000000	1975-12-09 00:00:00	INDIANA UNIVERSITY FILMS	12	363	0	B/76306-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272818	51	PAACH RANGACHI PAACH PANKHARE	1975	120	6	U-77330-MUM	3737.79	0x00006B5000000000	1975-03-21 00:00:00	CHETNA CHITRA	12	87	176	B/73538-MUM	105	109	107	N	CHETNA CHITRA	14	3765.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272819	61	CONSTELLATIONS : GUIDES TO THE NIGHT SKY	1975	120	6	U-80275-MUM	121.92	0x00006C5700000000	1975-12-09 00:00:00	INDIANA UNIVERSITY FILMS	12	88	0	B/76305-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272820	61	MANAGER WANTED	1975	120	6	U-80276-MUM	341.38	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY	12	88	0	B/75689-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	341.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272821	61	THE ENGINEERING OF AGREEMENT	1975	120	6	U-80277-MUM	291.61	0x00006C5700000000	1975-12-09 00:00:00	ROUND TABLE PRODUCTION	12	88	0	B/75687-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272822	61	HOW GOOD IS A GOOD GUY	1975	120	6	U-80278-MUM	256.03	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY	12	88	0	B/75685A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272823	61	JUDGING PEOPLE	1975	120	6	U-80279-MUM	280.42	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY	12	88	0	B/75688-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	280.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272824	61	A MEASURE OF UNDERSTANDING	1975	120	6	U-80280-MUM	353.57	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY	12	88	0	B/75690-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	353.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272825	61	UNION OF SOVIET PEOPLE (HINDI, MARATHI, GUJARATI...........)	1975	120	6	U-80281-MUM	579.00	0x00006C5700000000	1975-12-09 00:00:00	A CENTRAL POPULAR SCIENCE & EDUCATIONAL FILM STUDIOS	12	363	0	B/75026-35-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	579.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272826	58	CCI COMPUTER EDUCATION	2009	120	3	VIS/1/117/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	M/S CCI COMPUTER EDUCATION	12	368	0	VIS/114/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
272827	61	EGGHEADS ROBOT	1975	120	6	U-80282-MUM	1578.86	0x00006C5700000000	1975-12-09 00:00:00	CHILDRENS FILM FOUNDATION	12	88	0	B/76346-MUM	105	110	108	N	CHILDRENS FILM SOCIETY	3	1578.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272828	61	RAISING THE ROOF	1975	120	6	U-80283-MUM	1516.38	0x00006C5700000000	1975-12-09 00:00:00	CHILDRENS FILM FOUNDATION LTD.	12	88	0	B/76344-MUM	105	110	108	N	CHILDRENS FILM SOCIETY	3	1516.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272829	44	PYASI SHAM - TRL	1973	120	6	U-72521-MUM	38.00	0x000068AC00000000	1973-05-14 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS	12	94	0	B/69156-MUM	105	110	107	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272830	61	VISUAL PERCEPTION TRAINING IN THE REGULAR CLASSROOM	1973	120	6	U-72522-MUM	243.84	0x000068AC00000000	1973-05-14 00:00:00	COMMUNICATION & REMEDIAL EDUCATION SOCIETY	12	88	0	B/69137-MUM	105	110	108	N	COMMUNICATION & REMEDIAL EDUCATION SOCIETY	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272831	51	SHIV SRUSHTI	1975	120	6	U-77331-MUM	304.80	0x00006B5000000000	1975-03-21 00:00:00	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	88	0	B/74208-MUM	105	110	107	N	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272832	58	SHOPPING SINGAPORE	2009	120	3	VIS/1/118/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	M/S LADDER COMMERCIAL SOLUTION (P) LTD	12	368	0	VIS/116/2009-CHE	106	110	107	N	M/S LADDER COMMERCIAL SOLUTION (P) LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
272833	61	VISUAL PERCEPTION AND FAILURE TO LEARN	1973	120	6	U-72523-MUM	213.36	0x000068AC00000000	1973-05-14 00:00:00	COMMUNICATION & REMEDIAL EDUCATION SOCIETY	12	88	0	B/69138-MUM	105	110	108	N	COMMUNICATION & REMEDIAL EDUCATION SOCIETY	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272834	44	PANI HI JINDAGANI	1975	120	6	U-80284-MUM	304.48	0x00006C5700000000	1975-12-09 00:00:00	FILMI SANDAGARS	12	363	0	B/76373-MUM	105	110	107	N	FILMI SANDAGARS	1	304.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272835	44	DHAI KAROD RUPAYE	1973	120	6	U-72524-MUM	30.48	0x000068AC00000000	1973-05-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69158-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272836	58	MAHARAJA INTERNATIONAL SCHOOL	2009	120	3	VIS/1/119/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	M/S MAHARAJ THEME PARKS AND RESORTS LTD	12	368	0	VIS/119/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
272837	44	STORY OF WOOL	1975	120	6	U-77332-MUM	304.80	0x00006B5000000000	1975-03-21 00:00:00	OM PRAKASH MISHRA	12	363	0	B/74211-MUM	105	110	107	N	OM PRAKASH MISHRA, C/O RAMNDE RESEARCH LABORATORY	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272838	44	PINE ME MAZEDAR	1973	120	6	U-72525-MUM	22.86	0x000068AD00000000	1973-05-15 00:00:00	TRIO FILMS	12	363	0	B/69190-MUM	105	110	107	N	TRIO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272839	61	CRAZY BOYS IN SPAIN - TRL (LESCHARLOTS FONTL'ESPAGNE)	1975	120	6	U-80285-MUM	66.00	0x00006C5700000000	1975-12-09 00:00:00	FILM CHRISTIAN FECHNR RENN PRODUCTION	12	94	0	B/76357-MUM	105	110	108	N	FILM FINANACE CORPN. LTD.	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272840	49	SANGAMAM	2009	120	3	VIL/1/104/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI D.SOMAL PILLAI	12	87	176	VIL/107/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
272841	44	EK PANTH DO KAAJ	1975	120	6	U-77333-MUM	30.00	0x00006B5000000000	1975-03-21 00:00:00	OM PRAKASH MISHTRA	12	92	0	B/74212-MUM	105	110	107	N	OM PRAKASH MISHTRA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272842	44	TANDURUST BACHCHA	1973	120	6	U-72526-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	FILMANJALI PRODUCTION	12	363	0	B/69123-MUM	105	110	107	N	NAZAR ALHINDI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272843	61	LES CHARLOTS FONT L'ESPAGNE CRAZY BOYS IN SPAIN	1975	120	6	U-80286-MUM	2572.00	0x00006C5700000000	1975-12-09 00:00:00	FILMS CHRISTAIN FECHNER RENN PRODUCTIONS	12	87	176	B/76356-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	5	2572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272844	58	NIPPON PAINT PATHALA BHAIRAVI	2009	120	3	VIS/1/120/2009-CHE	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S EVAM ENTERTAINMENT PVT LTD	12	368	0	VIS/126/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
272845	44	SIEMENS	1975	120	6	U-77334-MUM	30.48	0x00006B5000000000	1975-03-21 00:00:00	KALP	12	92	0	B/74217-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272846	61	VASELINE HAIR TONIC	1973	120	6	U-72527-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	F. B. PRODUCTIONS	12	363	0	B/69181-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272847	44	'DEVI MAHADEVI'	2008	120	3	VIL/1/422/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/470/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	88	31	5	88	31	B	0	0	0	0	0	0	0	0	\N	\N
272848	61	IT'S NAO CRICKET	1975	120	6	U-80287-MUM	408.43	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	88	0	B/76347-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	408.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272849	58	NIPPON PAINT MAYA BAZAAR	2009	120	3	VIS/1/121/2009-CHE	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S EVAM ENTERTAINMENT PVT LTD	12	368	0	VIS/127/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
272850	61	MANDI EXPERIENCE	1975	120	6	U-77335-MUM	723.00	0x00006B5000000000	1975-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/74143-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	723.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272851	61	WHITE - WHITE - WHITE - DET	1973	120	6	U-72528-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	SANTOS FILM CORPN.	12	363	0	B/69142-MUM	105	110	107	N	SANTOS FILM CORPN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272852	61	BILLY THE KID	1975	120	6	U-80288-MUM	499.87	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATIONS LTD.	12	88	0	B/76348-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272853	44	DET	1973	120	6	U-72529-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	SANTOS FILM CORPN.	12	363	0	B/69143-MUM	105	110	107	N	SANTOS FILM CORPN.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272854	44	'THE ROCK'	2008	120	3	VFL/1/837/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	87	176	VFL/750/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
272855	58	SONG NO 2 ETHO SEIKIRAI FROM THE FILM VAAMANAM	2009	120	3	VIS/1/122/2009-CHE	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S DREAM VALLEY CORPORATION	12	368	0	VIS/120/2009-CHE	106	110	107	N	M/S DREAM VALLEY CORPORATION	0	0	4	26	5	4	26	B	0	0	26	0	0	0	0	0	\N	\N
272856	61	JUNKET 89	1975	120	6	U-80289-MUM	1578.86	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATION LTD.	12	88	0	B/76345-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	3	1578.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272857	51	CHANDNACHI CHOLI ANG ANG JAALI	1975	120	6	U-77336-MUM	3937.66	0x00006B5000000000	1975-03-21 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD.	12	87	176	B/74209-MUM	105	109	107	N	V. SHANTARAM PRODUCTION P. LTD.	15	4072.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272859	44	SITARAM RADHESHYAM	1973	120	6	U-72530-MUM	3725.87	0x000068AD00000000	1973-05-15 00:00:00	JAYANARAYAN PATEL	12	87	176	B/69154-MUM	105	109	107	N	J. R. FILMS	14	3725.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272860	61	JOHNSON APPLIANCES	1975	120	6	U-77337-MUM	30.48	0x00006B5000000000	1975-03-21 00:00:00	FILM MEDIA	12	92	0	B/74120-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272861	61	GROMOR KAANUKA (TELUGU)	1973	120	6	U-72531-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/69185-86-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272862	61	ME AND VERONICA	2009	120	3	VFL/1/280/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/363/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
272863	70	INDIA'S GARMENT EXPORT INDUSTRY - A PROFILE	1975	120	6	U-80291-MUM	145.00	0x00006C5700000000	1975-12-09 00:00:00	GARMENT EXPOTERS ASSOCIATION, NEW DELHI	12	363	0	B/76389-MUM	105	110	107	N	R. P. KAPOOR TEXTILE COMMISSIONER GOVT. OF INDIA	1	145.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272864	61	A TALE OF TWO MICROBES	1973	120	6	U-72532-MUM	224.7	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD.	12	88	0	B/69146-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	224.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272865	61	FAIRWAYS HUDROGRAPHY & PILOTAGE (WATERWAYS)	1975	120	6	U-77338-MUM	280.00	0x00006B5100000000	1975-03-22 00:00:00	MULTIFILM, THE NETHERLANDS	12	363	0	B/74195-MUM	105	110	108	N	CONSULATE GENERAL THE OF NETHERLANDS THE INTERNATIONAL	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272866	61	INDIAN NEWS REVIEW NO. 1417 (HINDI, MARATHI, GUJARATI, TAMIL............)	1975	120	6	U-80292-MUM	244.00	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76376-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272867	61	WHITE MISCHIEF	2009	120	3	VFL/1/281/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/366/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
272868	61	GROUNDNUT	1973	120	6	U-72533-MUM	133.3	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD.	12	88	0	B/69152-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	133.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272869	61	TO END ALL WARS	2009	120	3	VFL/1/282/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/368/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
272870	44	'QUEST OF THE DRAGON: A KUNGFU FABLE'	2008	120	3	VFL/1/838/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1070/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
272871	61	INDIAN NEWS REVIEW NO. 1417 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-80293-MUM	302.00	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76377-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272872	61	COTTONSEED	1973	120	6	U-72534-MUM	150.7	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD.	12	88	0	B/69150-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	150.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272873	88	ENFERMES DEHORS (LOCKED OUT) (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/283/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/370/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	84	0	5	83	58	B	0	0	0	0	0	0	0	0	\N	\N
272874	61	LOVER'S AUARREL WITH THE WORLD	1975	120	6	U-77339-MUM	438.91	0x00006B5100000000	1975-03-22 00:00:00	ROBERT HUGHES FOR WGBH EDUCATIONAL FOUNDATION	12	88	0	B/74180-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	438.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272875	61	A DECADE OF HER PRIME MINISTERSHIP	1975	120	6	U-80294-MUM	371.00	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76352-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	371.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272876	61	BACTERIA	1973	120	6	U-72535-MUM	155.3	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD.	12	88	0	B/69151-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	155.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272877	61	BOB A JOB	1975	120	6	U-80295-MUM	428.24	0x00006C5800000000	1975-12-10 00:00:00	CHILDRENS FILM FOUNDATION	12	88	0	B/76349-MUM	105	110	108	N	CHILDRENS FILM SOCIETY	1	428.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272878	61	THE FAR WEST	1975	120	6	U-77340-MUM	274.32	0x00006B5100000000	1975-03-22 00:00:00	BRUCE SETH GREEN	12	88	0	B/73645-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272879	61	SUNFLOWER	1973	120	6	U-72536-MUM	167.1	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD.	12	88	0	B/69148-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	167.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272880	61	SO GOOD TO GROW UP WITH	1973	120	6	U-72537-MUM	30.48	0x000068AD00000000	1973-05-15 00:00:00	TRIO FILMS	12	363	0	B/69127-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272881	61	THE WOMEN OF INDIA	1975	120	6	U-80296-MUM	740.63	0x00006C5800000000	1975-12-10 00:00:00	FALI BILIMORIA PRODUCTIONS	12	88	0	B/76164-MUM	105	110	107	N	FALI BILIMORIA PRODUCTIONS	3	740.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272882	61	CALIFORNIA	1975	120	6	U-77341-MUM	109.73	0x00006B5100000000	1975-03-22 00:00:00	HOWARD BERKOWITZ	12	88	0	B/33651-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272883	44	DHUAAN	1975	120	6	U-80297-MUM	239.39	0x00006C5800000000	1975-12-10 00:00:00	SHREENATH ENTERPRISES	12	88	0	B/74545-MUM	105	110	107	N	PAREKH	2	293.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272884	61	LAS VEGAS : PLAY GROUND - USA	1975	120	6	U-77342-MUM	197.51	0x00006B5100000000	1975-03-22 00:00:00	LASVEGAS NEWS BUREAU	12	88	0	B/73650-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272885	61	STRONG IN SPIRIT	1973	120	6	U-72538-MUM	3090.00	0x000068AE00000000	1973-05-16 00:00:00	SVERDLOVSK FILM STUDIO	12	87	176	B/69060-MUM	105	109	108	N	SOVEXPORTFILM	12	3090.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272886	61	STRONG IN SPIRIT - TRL	1973	120	6	U-72539-MUM	80.00	0x000068AE00000000	1973-05-16 00:00:00	SVERDLOVSK FILM STUDIO	12	94	0	B/69061-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272887	44	ANMOL DEN	1975	120	6	U-77343-MUM	30.48	0x00006B5300000000	1975-03-24 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/74190-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272888	61	MOONRISE	2009	120	3	VFL/1/284/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/381/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
272889	52	HER MAJESTY'S 27TH BIRTHDAY	1975	120	6	U-80298-MUM	210.00	0x00006C5800000000	1975-12-10 00:00:00	ROYAL NEPAL FILM CORPN, KATHMANCHU	12	363	0	B/76381-MUM	105	110	108	N	T. L. SHOESTHEN	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272890	61	MANAGEMENT BY OBJECTIVES (COLT - A CASE HISTORY)	1973	120	6	U-72540-MUM	375.00	0x000068AE00000000	1973-05-16 00:00:00	EMI SPECIAL FILMS UNIT	12	88	0	B/69121-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	375.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272891	61	I DON'T KNOW SON !	1975	120	6	U-77344-MUM	266.00	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/74140-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272892	61	EVERYONE COUNTS	1975	120	6	U-77345-MUM	129.00	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/74001-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	129.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272893	114	THE THREAT (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/285/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/383/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	98	0	5	97	40	B	0	0	0	0	0	0	0	0	\N	\N
272894	44	'NATIONAL TREASURE'	2008	120	3	VFL/1/839/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/1169/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
272895	61	INDIAN NEWS REVIEW NO. 1283 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-72541-MUM	271.88	0x000068AE00000000	1973-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69232-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272896	52	PRESIDENT MARSHAL TITO VISIT TO NEPAL	1975	120	6	U-80299-MUM	350.52	0x00006C5800000000	1975-12-10 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/76378-MUM	105	110	108	N	TIRTHA LAL, SHRESTHA	1	350.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272897	61	INDIAN NEWS REVIEW NO. 1283 (HINDI, MARATHI, GUJARATI.......)	1973	120	6	U-72542-MUM	173.00	0x000068AE00000000	1973-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69231-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272898	61	DRIVING LESSONS	2009	120	3	VFL/1/286/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/393/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
272899	44	INTERVIEW WITH C. M. OF SIKKIM	1975	120	6	U-77346-MUM	326.00	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/74059-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	326.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272900	44	ANAMIKA	1973	120	6	U-72543-MUM	3571.65	0x000068AE00000000	1973-05-16 00:00:00	TAHIR HUSSAIN, T. V. FILMS PVT. LTD.	12	87	176	B/69035-MUM	105	109	107	N	T. V. FILMS PVT. LTD.	14	3571.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272901	52	ROYAL REVIEW	1975	120	6	U-80300-MUM	518.16	0x00006C5800000000	1975-12-10 00:00:00	ROYAL NEPAL	12	363	0	B/76380-MUM	105	110	108	N	T. L. SHRESTHA	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272902	61	HOW TO OPERATE A COMMUNITY RECEIVER SET	1975	120	6	U-77347-MUM	237.00	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/73225A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272903	61	THE LAST ASSAULT	1973	120	6	U-72544-MUM	2049.00	0x000068AE00000000	1973-05-16 00:00:00	MOSFILM STUDIO	12	87	176	B/69093-MUM	105	109	108	N	SOVEXPORTFILM	8	2049.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272904	61	AUTUMN OF A MINING TOWN	1973	120	6	U-72545-MUM	90.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69219-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272905	61	HOW TO OPERATE A CASSETTE TAPE RECORDER AND A PLAYER	1975	120	6	U-77348-MUM	373.00	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/73724-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	373.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272906	213	'8 FEMMES AND ITS MAKING OF'	2008	120	3	VFS/1/87/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,	12	87	0	VFS/89/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
272907	61	THE CASE OF THE TRAVELLING GARDEN	1973	120	6	U-72546-MUM	120.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69224-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272908	61	LISTENING	1975	120	6	U-77349-MUM	218.37	0x00006B5300000000	1975-03-24 00:00:00	RANK SHORT FILMS GROUP	12	363	0	B/74213-MUM	105	110	108	N	AMA EDU. PVT. LTD.	3	218.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272909	61	PEARLS IN THE NORTH	1973	120	6	U-72547-MUM	151.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69223-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	151.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272910	61	ONCE	2009	120	3	VFL/1/287/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/398/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
272911	44	HIMALAY SE OONCHA - TRL	1975	120	6	U-77350-MUM	88.39	0x00006B5300000000	1975-03-24 00:00:00	PRAKASH MEHRA COMBINES	12	94	0	B/74221-MUM	105	110	107	N	PRAKASH MEHRA COMBINES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272912	61	AUSTRALIAN COLOUR DIARY NO. 41 SYDNEY OPERA HOUSE	1973	120	6	U-72548-MUM	120.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69208-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272913	61	'NATIONAL LAMPOON'S MOVIE MADNESS'	2008	120	3	VFS/1/88/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	M/S MGM NETWORKS, USA	12	87	0	VFS/90/2008-CHE	106	110	108	N	M/S MGM NETWORKS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
272914	61	DOCTOR STRANGE	2009	120	3	VFL/1/288/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/400/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
272915	61	PROBLEM SOLVING - A CASE STUDY	1975	120	6	U-77351-MUM	145.57	0x00006B5300000000	1975-03-24 00:00:00	RANK SHORT FILMS GROUP	12	88	0	B/74214-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	145.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272916	61	TITA	1973	120	6	U-71701-MUM	182.88	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVJA FILM	12	363	0	B/68180-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272917	210	AUSTRALIAN COLOUR DIARY NO. 37 COUNTRY JAZZ	1973	120	6	U-72549-MUM	120.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69220-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272918	61	THE LIZZLE MCGUIRE MOVIE	2009	120	3	VFL/1/289/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/390/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
272919	61	THE BOY & THE BRIDGE	1973	120	6	U-71702-MUM	106.68	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM	12	363	0	B/68181-MUM	105	110	108	N	YUGOSLAVIA CONSULATE GENERAL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272920	44	HANSTE ZAKHAM	1973	120	6	U-71703-MUM	4406.82	0x0000683700000000	1973-01-17 00:00:00	CHETAN ANAND	12	87	176	B/67547-MUM	105	109	107	N	CHETAN ANAND	18	4406.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272921	61	'SNIPER'	2008	120	3	VFL/1/840/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	MANDATE FILMS INTERNATIONAL, USA	12	87	176	VFL/1011/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	98	49	5	97	48	B	0	0	0	0	0	0	0	0	\N	\N
272922	44	DO CHOR - TRL	1973	120	6	U-71704-MUM	81.69	0x0000683700000000	1973-01-17 00:00:00	RAJ KHOSLA FILMS	12	94	0	B/68210-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272923	51	GANGA ALI DARI	1975	120	6	U-77352-MUM	117.96	0x00006B5300000000	1975-03-24 00:00:00	MR. SRHEENIWAS CHOPDE DIRECTOR, DIRECTORATE OF AGRICULTARE, M. S.	12	363	0	B/74183-MUM	105	110	107	N	MR. KUNAL NASHIKKAR PRODUCTION MANAGER RAM GABALE PRODUCTIONS	1	117.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272924	44	BANDHE HATH	1973	120	6	U-71705-MUM	4401.92	0x0000683800000000	1973-01-18 00:00:00	RALHAN PRODUCTIONS	12	87	176	B/67521-MUM	105	109	107	N	O. P. RALHAN RALHAN PRODUCTIONS	19	4401.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272925	93	THE COUNTERFEITERS (GERMAN) (WITH ENLISH SUB-TITLES)	2009	120	3	VFL/1/290/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/365/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
272926	44	SHER KA BACHHA	1973	120	6	U-71706-MUM	198.12	0x0000683800000000	1973-01-18 00:00:00	SANT DHAWAN U. K. FILMS	12	88	0	B/68156-MUM	105	110	107	N	SANT DHAWAN U. K. FILMS	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272927	61	CAPITAL CIRCLE CANBERRA	1973	120	6	U-72550-MUM	240.00	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69222-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272928	44	LAL TIKON	1973	120	6	U-71707-MUM	243.84	0x0000683800000000	1973-01-18 00:00:00	TRIVENI PICTURES	12	88	0	B/68154-MUM	105	110	107	N	SANT DHAWAN TRIVENI PICTURES	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272929	51	KATHA HI GAVHACHI	1975	120	6	U-77353-MUM	117.04	0x00006B5300000000	1975-03-24 00:00:00	MR. SHREENIWAS CHOPDE DIRECTOR, DIRECTORATE OF AGRICULTURE	12	363	0	B/74182-MUM	105	110	107	N	MR. KUNAL NASHIKKAR PRODUCTION MANAGER, RAM GABALE PRODUCTION	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272930	44	CHHALIA	1973	120	6	U-72551-MUM	3984.35	0x000068AE00000000	1973-05-16 00:00:00	SUDESH RAJ GUPTA, UNITED MOVIE ARTS	12	87	176	B/68799-MUM	105	109	107	N	SUDESH RAJ GUPTA, UNITED MOVIE ARTS	15	3984.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272931	44	BALAK KI ULJHAN	1973	120	6	U-71708-MUM	137.16	0x0000683800000000	1973-01-18 00:00:00	SANT DHAWAN, U. K. FILMS	12	88	0	B/68155-MUM	105	110	107	N	SANT DHAWAN, U. K. FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272932	61	FLUORESCERS	1973	120	6	U-72552-MUM	158.1	0x000068B000000000	1973-05-18 00:00:00	UNILEVER LTD.	12	88	0	B/69147-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	158.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272933	44	SUNDARTA KA RAJ SAFAEE	1973	120	6	U-71709-MUM	30.48	0x0000683800000000	1973-01-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68197-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272934	61	FLUID FLOW	1973	120	6	U-72553-MUM	152.2	0x000068B000000000	1973-05-18 00:00:00	UNILEVER LTD.	12	88	0	B/69149-MUM	105	110	108	N	HINDUSTAN LEVER LTD.	1	152.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272935	51	SAHAKAR DARSHAN	1975	120	6	U-77354-MUM	822.96	0x00006B5400000000	1975-03-25 00:00:00	M. G. KHACHANE, NATIONAL FILMS	12	363	0	B/74197-MUM	105	110	107	N	M. G. KHACHANE, NATIONAL FILMS POONJA	3	822.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272936	93	DIVIDED WE FALL (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL/1/291/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/369/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
272937	51	SANT RAMDAS	1973	120	6	U-71710-MUM	304.80	0x0000683800000000	1973-01-18 00:00:00	MADHUKAR GUPTE	12	88	0	B/68165-MUM	105	110	107	N	MADHUKAR GUPTE	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272938	44	SWEEKAR	1973	120	6	U-72554-MUM	3353.73	0x000068B000000000	1973-05-18 00:00:00	C. D. SHAH & HARISH UPADHYAYA	12	87	176	B/69226-MUM	105	109	107	N	FILMLANDS	14	3353.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272939	44	AB AISA KYO	1973	120	6	U-72555-MUM	252.98	0x000068B000000000	1973-05-18 00:00:00	CINE INDIA, KUL BHUSHAN ANAND	12	88	0	B/69227-MUM	105	110	107	N	KUL BHUSHAN ANAND	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272940	44	APNE DUSHMAN - TRL	1975	120	6	U-77355-MUM	63.70	0x00006B5400000000	1975-03-25 00:00:00	JEETENDRA K. BHANDARI, ROOP-TARA STUDIO	12	94	0	B/74002-MUM	105	110	107	N	JEETENDRA ENTERPRISES, ROOP-TARA STUDIO	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272941	44	TRANSISTOR POWER ESTRELA POWER	1973	120	6	U-71711-MUM	30.48	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR FILMM MEDIA	12	363	0	B/68168-MUM	105	110	107	N	JYOTI G. THAKUR FILMM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272942	44	ZINDAGI AUR MAUT KE DARIMYAN	1975	120	6	U-77356-MUM	295.66	0x00006B5400000000	1975-03-25 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/77356A-MUM	105	110	107	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272943	61	E. E. CUMMINGS : THE MAKING OF A POET	1973	120	6	U-72556-MUM	254.20	0x000068B000000000	1973-05-18 00:00:00	HAROLD MANTELL INC.	12	88	0	B/68962-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	254.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272944	61	SOMETHING NEW FOR PIMPLES	1973	120	6	U-71712-MUM	30.48	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR FILMM MEDIA	12	363	0	B/68170-MUM	105	110	107	N	JYOTI G. THAKUR FILMM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272945	61	A PLACE TO LAND	1973	120	6	U-72557-MUM	242.00	0x000068B000000000	1973-05-18 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69225-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272946	44	NEW ULTRABLEND CLEARASIT HELPS CLEAR PIMPLES	1973	120	6	U-71713-MUM	30.48	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR FILMM MEDIA	12	363	0	B/68169-MUM	105	110	107	N	JYOTI G. THAKUR FILMM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272947	44	PARINAY - TRL	1975	120	6	U-77357-MUM	83.82	0x00006B5500000000	1975-03-26 00:00:00	SAMANTAR CHITRA (P) LTD.	12	94	0	B/74271-MUM	105	110	107	N	KANTILAL RATHOD	1	83.821	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272948	61	POWER FOR YOUR TRANSISTORS FROM ESTRELA BATTERIES	1973	120	6	U-71714-MUM	30.48	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR FILMM MEDIA	12	363	0	B/68167-MUM	105	110	107	N	JYOTI G. THAKUR FILMM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272949	61	TEACHING A LANGUAGE STRUCTURE PART I & II	1973	120	6	U-72558-MUM	330.00	0x000068B000000000	1973-05-18 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/68625-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	2	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272950	213	'JANIS ET JOHN'	2008	120	3	VFL/1/841/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1160/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
272951	61	TESTED BERRIES	1973	120	6	U-71715-MUM	203.61	0x0000683800000000	1973-01-18 00:00:00	KANTILAL RATHOD	12	88	0	B/68206-MUM	105	110	107	N	KANTILAL RATHOD	1	203.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272952	61	I. N. R. NO. 1380 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU........)	1975	120	6	U-77358-MUM	225.00	0x00006B5500000000	1975-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74258-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	225.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272953	44	WOHI RAAT WOHI AWAJ - TRL	1973	120	6	U-72559-MUM	86.56	0x000068B100000000	1973-05-19 00:00:00	VIPIN DESAI	12	94	0	B/69256-MUM	105	110	107	N	MAYUR PRODUCTIONS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272954	44	GADDAAR - TRL	1973	120	6	U-72560-MUM	84.12	0x000068B100000000	1973-05-19 00:00:00	HARMESH MALHOTRA	12	94	0	B/69235-MUM	105	110	107	N	EASTERN FILMS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272955	61	I. N. R. NO. 1380 (N. E.) (HINDI, KASHMIRI, PUNJABI & URDU)	1975	120	6	U-77359-MUM	284.00	0x00006B5500000000	1975-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74257-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272956	164	VEXILLE	2009	120	3	VFL/1/292/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/378/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
272957	61	COTTON : FIBER WITH A FUTURE	1973	120	6	U-71716-MUM	157.89	0x0000683800000000	1973-01-18 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/68172-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	157.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272958	85	MOMENTS IN AN INDIAN VILLAGE	1973	120	6	U-72561-MUM	107.29	0x000068B300000000	1973-05-21 00:00:00	DARSHAN CHHABDA	12	88	0	B/69234-MUM	105	110	107	N	DARSHAN CHHABDA	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272959	61	SECRETS	2009	120	3	VFL/1/293/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/375/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
272960	208	MAHARASHTRA NEWS NO. 280	1975	120	6	U-77360-MUM	285.60	0x00006B5500000000	1975-03-26 00:00:00	THE DIRECTOR GENERAL OF RELATION, INFORMATION & PUBLIC GOVT. OF MAHARASHTRA	12	91	0	B/74276-MUM	105	110	107	N	THE DIRECTOR GENERAL OF RELATION, INFORMATION & PUBLIC GOVT. OF MAHARASHTRA	1	285.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272961	175	THE STORY OF A WATER WELL	1973	120	6	U-71717-MUM	142.65	0x0000683800000000	1973-01-18 00:00:00	DEXCO DRILLING CO.	12	363	0	B/68173-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272962	43	MAHITICHITRA NO. 200	1975	120	6	U-77361-MUM	210.31	0x00006B5500000000	1975-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/74249-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272963	61	RAOD TO FREEDOM	1973	120	6	U-71718-MUM	380.39	0x0000683800000000	1973-01-18 00:00:00	RAM GABALE PRODUCTIONS	12	88	0	B/68214-MUM	105	110	107	N	RAM GABALE PRODUCTIONS	2	380.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272964	208	BHAGY AAMUCHE AAMUCHYA HAATI (APNA BHAGYA APNE HAATH)	1973	120	6	U-72562-MUM	305.00	0x000068B300000000	1973-05-21 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	363	0	B/69228-29-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272965	164	LOVE AND HONOR	2009	120	3	VFL/1/294/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/382/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
272966	44	ZAMEER - TRL	1975	120	6	77362-MUM	81.07	0x00006B5500000000	1975-03-26 00:00:00	B. R. FILMS PVT. LTD.	12	94	0	B/74273-MUM	105	110	107	N	B. R. FILMS PVT. LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272967	44	KAL AAJ AUR KAL - TRL	1973	120	6	U-72563-MUM	95.00	0x000068B300000000	1973-05-21 00:00:00	RANBIR RAJ KAPOOR	12	94	0	B/69259-MUM	105	110	107	N	R. K. FILMS & STUDIOS	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272968	54	25TH ANNIVERSARY OF INDEPENDENCE	1973	120	6	U-71719-MUM	293.52	0x0000683800000000	1973-01-18 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT. OF PUNJAB	12	363	0	B/68194-MUM	105	110	107	N	R. K. GUPTA D. I. P. PUNJAB GOVT.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272969	61	THE LEONORA FANTASY	1973	120	6	U-72564-MUM	30.48	0x000068B300000000	1973-05-21 00:00:00	KEITH ALLAMS	12	363	0	B/69139-MUM	105	110	107	N	KEITH ALLAMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272970	54	FARISKOT 12TH DISTT. OF PUNJAB	1973	120	6	U-71720-MUM	270.66	0x0000683800000000	1973-01-18 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT. OF PUNJAB	12	363	0	B/68193-MUM	105	110	107	N	R. K. GUPTA D. I. P. GOVT. OF PUNJAB	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272971	43	TANA - RIRI	1975	120	6	U-77363-MUM	3305.25	0x00006B5600000000	1975-03-27 00:00:00	CHANDRAKANT SANGANI	12	87	176	B/74189-MUM	105	109	107	N	BHARAT C. SANGANI	14	3305.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272972	61	SHAPING UNIT	1973	120	6	U-71721-MUM	54.56	0x0000683900000000	1973-01-19 00:00:00	MCNEIL AKRON	12	363	0	B/68073-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	54.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272973	61	SWISH FLO	1973	120	6	U-72565-MUM	30.48	0x000068B300000000	1973-05-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69193-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272974	61	GIANT PRESSES FOR CURING GIANT TYRES	1973	120	6	U-71722-MUM	71.93	0x0000683900000000	1973-01-19 00:00:00	MC NEIL AKRON	12	363	0	B/68182-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	71.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272975	61	CARGO - THE BEST WAY WEST	1973	120	6	U-72566-MUM	122.00	0x000068B300000000	1973-05-21 00:00:00	TALKING PICTURES	12	363	0	B/69199-MUM	105	110	108	N	BOAC	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272976	54	MAHAN YATRA	1975	120	6	U-77364-MUM	821.13	0x00006B5600000000	1975-03-27 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF PUNJAB, CHANDIGARH	12	363	0	B/74225-MUM	105	110	107	N	R. K. GUPTA, C/O BOMBAY FILM LAB.	3	821.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272977	61	M - 15 AND M- 16	1973	120	6	U-71723-MUM	53.94	0x0000683900000000	1973-01-19 00:00:00	MCNEIL AKRON	12	363	0	B/68183-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	53.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272978	61	BLADDER PRESS	1973	120	6	U-71724-MUM	32.91	0x0000683900000000	1973-01-19 00:00:00	MCNEIL AKRON	12	363	0	B/68074-MUM	105	110	108	N	LARSEN & TOUBRO LIMITED	1	32.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272979	44	MAHAPAVAN TIRTH YATRA	1975	120	6	U-77365-MUM	3863.33	0x00006B5600000000	1975-03-27 00:00:00	M/S ROOPESH FILMS COMBINES	12	87	176	B/74222-MUM	105	109	107	N	M/S ROOPESH FILMS COMBINES	15	3866.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
272980	44	'X MEN: THE LAST STAND'	2008	120	3	VFL/1/842/2008-CHE	0	0x00009B3C00000000	2008-10-21 00:00:00	TWENTIETH CENTURY FOX, INTERNATIONAL TELEVISION, INC, USA	13	87	176	VFL/1168/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	100	0	5	98	58	B	0	0	0	0	0	0	0	0	\N	\N
272981	44	THE ONLY WAY	1973	120	6	U-71725-MUM	161.54	0x0000683900000000	1973-01-19 00:00:00	G. N. DURRANI YUSUF NAQVI	12	363	0	B/68174-MUM	105	110	107	N	G. N. DURRANI YUSUF NAQVI	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272982	44	SURAJ	1973	120	6	U-71726-MUM	27.43	0x0000683900000000	1973-01-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68202-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272983	44	SAMANDAR	1973	120	6	U-71727-MUM	27.43	0x0000683900000000	1973-01-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68203-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272984	44	JADU KA SHANKH	1975	120	6	U-77366-MUM	1418.23	0x00006B5600000000	1975-03-27 00:00:00	CHILDREN'S  FILM SOCIETY	12	88	0	B/74229-MUM	105	110	107	N	CHILDREN'S  FILM SOCIETY	5	1418.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272985	61	HONEY FOR HEALTH	1973	120	6	U-71728-MUM	30.48	0x0000683900000000	1973-01-19 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/68212-MUM	105	110	107	N	M. M. SHARMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272986	43	PANI EJ JEEVAN	1975	120	6	U-77367-MUM	213.36	0x00006B5600000000	1975-03-27 00:00:00	FILMI SAUDAGARS	12	363	0	B/74244-MUM	105	110	107	N	FILMI SAUDAGARS	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272987	61	FIFTY YEARS OF TINPLATE	1973	120	6	U-71729-MUM	598.00	0x0000683900000000	1973-01-19 00:00:00	CONTEMPORARY FILMS	12	363	0	B/67991-MUM	105	110	107	N	CONTEMPORARY FILMS	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272988	43	HIRA GHASU	1973	120	6	U-71730-MUM	29.87	0x0000683900000000	1973-01-19 00:00:00	MAHENDRA DUTT FILMS	12	363	0	B/68209-MUM	105	110	107	N	MAHENDRA DUTT FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272989	43	AZADI PACHHI AABADI	1975	120	6	U-77368-MUM	298.70	0x00006B5800000000	1975-03-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	363	0	B/74219-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272990	70	Q (MUSIC ONLY)	1975	120	6	U-77369-MUM	21.00	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/74287-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	21.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272991	61	SAVE WATER	1975	120	6	U-77370-MUM	30.00	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/74286-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272992	61	THE APPENZELL	1973	120	6	U-72567-MUM	182.88	0x000068B400000000	1973-05-22 00:00:00	MONTANA FILMS	12	88	0	B/69200-MUM	105	110	108	N	CONSULATE GENERAL OF SWITZERLAND	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272993	61	BE INDIAN BUY INDIAN	1975	120	6	U-77371-MUM	49.00	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/74291-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272994	61	IF THERE WERE THE SOUND OF WATER ONLY	1973	120	6	U-72568-MUM	288.33	0x000068B400000000	1973-05-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/69254-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	288.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272995	61	GO GO SEAT	1973	120	6	U-71731-MUM	30.48	0x0000683900000000	1973-01-19 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/68201-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272996	61	SHANE GOULD	1973	120	6	U-72569-MUM	78.00	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69217-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	78.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272997	70	POETRY OF SILENCE (MUSIC ONLY)	1975	120	6	U-77372-MUM	42.00	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/74288-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272998	61	TUBE LIGHT NEEDS RASHMI CHOKE	1973	120	6	U-71732-MUM	30.48	0x0000683900000000	1973-01-19 00:00:00	GLOBE PRODUCTIONS	12	363	0	B/68200-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
272999	61	ONLY ONE WAY	1973	120	6	U-72570-MUM	100.00	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69216-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273000	61	OPPORTUNITIES UNLIMITED	1973	120	6	U-71733-MUM	169.16	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF OMAHA	12	88	0	B/68243-MUM	105	110	108	N	ROONY D. ARIA	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273001	70	USE FOOTPATH (MUSIC ONLY)	1975	120	6	U-77373-MUM	31.00	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/74289-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273002	61	RIDING YOUR BICYCLE	1973	120	6	U-72571-MUM	112.00	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/69207-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273003	61	BIG MOUTH BILLY	1989	120	6	U-11851/89-MUM	187	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS	12	363	0	B/125513-MUM	105	110	108	N	N.E.I.F.	1	187	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273004	61	BIGGEST BRIDGE IN ACTION	1973	120	6	U-71734-MUM	327.05	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF AMAHA	12	88	0	B/68241-MUM	105	110	108	N	ROONY D. ARIA	1	327.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273005	44	ANAMIKA - TRL	1973	120	6	U-72572-MUM	88.39	0x000068B400000000	1973-05-22 00:00:00	TAHIR HUSAIN KHAN	12	94	0	B/69282-MUM	105	110	107	N	T. V. FILMS PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273006	61	EMPLOYEES ONLY	1973	120	6	U-71735-MUM	157.89	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF OMAHA	12	88	0	B/68242-MUM	105	110	108	N	ROONY D. ARIA	1	157.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273007	61	RHYTHM OF THE WORLD	1975	120	6	U-77374-MUM	280.00	0x00006B5800000000	1975-03-29 00:00:00	ZUPAN FILM VIENNA AUSTRIA	12	88	0	B/74256-MUM	105	110	107	N	CONSULATE GENERAL OF AUSTRIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273008	61	THIS WAY THAT WAY WHICH WAY	1973	120	6	U-72573-MUM	90.00	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69214-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273009	85	NEWS MAGAZINE NO. 142	1989	120	6	U-11852/89-MUM	299	0x00007F3500000000	1989-02-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/125559-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273010	61	INDIAN NEWS REVIEW NO. 1266 (A) (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-71736-MUM	199.94	0x0000683900000000	1973-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68251-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273011	61	'VKC PRIDE'	2008	120	3	VIS/1/577/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	368	0	VIS/613/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273012	44	SAATH KUCHH NA JAYEGA	1973	120	6	U-71737-MUM	335.28	0x0000683A00000000	1973-01-20 00:00:00	FILMI SAUDAGARS	12	88	0	B/67900-MUM	105	110	107	N	FILMI SAUDAGARS	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273013	61	NEWS MAGAZINE NO. 143	1989	120	6	U-11853/89-MUM	440	0x00007F3500000000	1989-02-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/125560-74-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	440	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273014	61	HIDDEN TREASURE	1973	120	6	U-71738-MUM	30.48	0x0000683A00000000	1973-01-20 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	363	0	B/68211-MUM	105	110	107	N	SHANTARAM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273015	61	CAN B. E. S. T. DO BETTER ?	1973	120	6	U-71739-MUM	520.58	0x0000683D00000000	1973-01-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	88	0	B/68076-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	520.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273016	61	RURAL ELECTRIC CO-OPARATIVE	1989	120	6	U-11854/89-MUM	308	0x00007F3600000000	1989-03-01 00:00:00	H.R.SARIN, SARIN PRODUCTION	12	363	0	B/125555-MUM	105	110	107	N	H.R.SARIN, SARIN PRODUCTION	1	308	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273017	58	'JAINSONS'	2008	120	3	VIS/1/578/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S VIVEK LTD.	12	368	0	VIS/610/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
273018	44	5 DUSHMAN ALIAS DAULAT KE DUSHMAN	1973	120	6	U-71740-MUM	3949.35	0x0000683E00000000	1973-01-24 00:00:00	M. G. PRODUCTIONS	12	87	176	B/68213-MUM	105	109	107	N	M. G. PRODUCTIONS	15	3949.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273019	61	WHEN PRICKLY HEAT STRIKES	1975	120	6	U-77375-MUM	30.48	0x00006B5800000000	1975-03-29 00:00:00	MR. KEITH ALLAMS (M/S KAPPA)	12	92	0	B/74241-MUM	105	110	107	N	MR. KEITH ALLAMS (M/S KAPPA)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273020	61	SHINE IN LIFE	1973	120	6	U-71741-MUM	30.48	0x0000683E00000000	1973-01-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/68016-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273021	44	UNION AUTO LAMPS	1989	120	6	U-11855/89-MUM	29	0x00007F3600000000	1989-03-01 00:00:00	SATISH DUGGAL	12	92	0	B/125581-MUM	105	110	107	N	SATISH DUGGAL	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273022	61	INDIAN NEWS REVIEW NO. 1267 (HINDI, MARATHI, GUJARATI, ASSAMESE.........)	1973	120	6	U-71742-MUM	238.65	0x0000689800000000	1973-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273023	58	'JAINSONS PART-II'	2008	120	3	VIS/1/579/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S VIVEL LTD.	12	368	0	VIS/611/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
273024	61	GIRL ON A BROOM	1975	120	6	U-77376-MUM	2350.00	0x00006B5800000000	1975-03-29 00:00:00	THE BARRANDOV FILM STUDIO	12	87	176	B/74250A-MUM	105	109	108	N	CHILDREN'S FILM SOCIETY	8	2350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273025	61	INDIAN NEWS REVIEW NO. 1267 (SOUTHERN EDITION) (8HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-71743-MUM	297.79	0x0000683E00000000	1973-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68277-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273026	44	JAI GURUDEV	1973	120	6	U-71744-MUM	732.00	0x0000683E00000000	1973-01-24 00:00:00	S. K. KHOSLA	12	363	0	B/68110-MUM	105	110	107	N	S. K. KHOSLA	6	732.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273027	58	'BHARATH ELECTRONICS & APPLIANCES' (BEA)	2008	120	3	VIS/1/580/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S BHARATH ELECTRONICS & APPLIANCES	12	368	0	VIS/605/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273028	61	THE TINY WORLD	1975	120	6	U-77377-MUM	280.11	0x00006B5800000000	1975-03-29 00:00:00	KEITH MERILL ASSOCIATES	12	88	0	B/74041-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273029	61	AGRICULTURE USA	1973	120	6	U-71745-MUM	313.64	0x0000683E00000000	1973-01-24 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/68171-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	313.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273030	61	VISION U S A # 8	1973	120	6	U-71746-MUM	276.45	0x0000683E00000000	1973-01-24 00:00:00	THOMASCRAVEN FILM CORPN.	12	363	0	B/68159-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	276.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273031	44	AAP SOCHIYE	1975	120	6	U-77378-MUM	60.96	0x00006B5A00000000	1975-03-31 00:00:00	CINETHEQUE	12	363	0	B/74243-MUM	105	110	107	N	CINETHEQUE	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273032	44	ROHTAK PRAGATI PATHPAR	1973	120	6	U-71747-MUM	294.13	0x0000683E00000000	1973-01-24 00:00:00	KIRAN AGGARWAL DIRECTOR PUBLIC RELATION	12	88	0	B/68207-MUM	105	110	107	N	R. P. KARI DEPUTY DIRECTOR PUBLIC RELATION	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273033	58	TRAILER NO.2 OF 'A AA E EE'	2008	120	3	VIS/1/581/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S AVM PRODUCTIONS (P) LTD.	12	368	0	VIS/612/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS (P) LTD.	0	0	3	29	5	3	29	B	0	0	26	0	0	0	0	0	\N	\N
273034	61	FROM SWEDEN WITH LOVE	1973	120	6	U-71748-MUM	280.00	0x0000683E00000000	1973-01-24 00:00:00	SWEDISH INSTITUTE	12	363	0	B/68199-MUM	105	110	108	N	ROYAL SWEDISH EMBASSY	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273035	44	KANGAROO HAI NISHANI (ENGLISH)	1975	120	6	U-77379-MUM	30.48	0x00006B5A00000000	1975-03-31 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/74274-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273036	61	VISION USA # 12	1973	120	6	U-72574-MUM	292.91	0x000068B500000000	1973-05-23 00:00:00	THOMAS CRAVEN, USA	12	88	0	B/69119-MUM	105	110	108	N	U. S. I. S.	1	292.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273037	61	AGRICULTURAL INDIA AT ASIA 72	1973	120	6	U-71749-MUM	243.80	0x0000683E00000000	1973-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273038	61	I. N. R. NO. 1284 (HINDI, TAMIL, TELUGU, KANNADA...............)	1973	120	6	U-72575-MUM	215.00	0x000068B500000000	1973-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69278-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273039	61	EAT MORE EGGS	1975	120	6	U-77380-MUM	140.8	0x00006B5A00000000	1975-03-31 00:00:00	MR. M. K. NAVANDAR	12	363	0	B/74254-MUM	105	110	107	N	MR. M. K. NAVANDAR, PARTNER OF CHITRABHARATI	1	140.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273040	54	MAA DA LADLA	1973	120	6	U-71750-MUM	3930.10	0x0000683F00000000	1973-01-25 00:00:00	M. C. MITTAL	12	87	176	B/68164-MUM	105	109	107	N	M. M. FILMS	15	3930.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273041	61	I. N. R. NO. 1284 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-72576-MUM	297.00	0x000068B500000000	1973-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/69279-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273042	61	SOIL CEMENT ROADS	1975	120	6	U-77381-MUM	90.00	0x00006B5A00000000	1975-03-31 00:00:00	COI MINISTRY OF WORKS	12	88	0	B/74231-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273043	59	'MANU DHARMAN'	2008	120	3	VIL/1/423/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S S.S. ENTERTAINMENT (P) LTD.	13	87	176	VIL/469/A/2008-CHE	106	109	107	N	M/S S.S. ENTERTAINMENT (P) LTD.	0	0	139	56	5	139	56	B	0	0	0	0	0	0	0	0	\N	\N
273044	43	MAHITICHITRA NO. 164	1973	120	6	U-72577-MUM	286.51	0x000068B500000000	1973-05-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/69261A-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273045	52	CORONATION OF H. M. KING BIRENDRA BIR BIKRAM SHAH DEV - 2031	1975	120	6	U-77382-MUM	914.40	0x00006B5B00000000	1975-04-01 00:00:00	ROYAL NEPAL FILM CORPORATION, NEPAL	12	363	0	B/74300-MUM	105	110	108	N	T. L. SHRESTHA	3	914.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273046	61	'TINSEL TOWN'	2008	120	3	VFS/1/89/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/101/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
273047	44	BAKU	1973	120	6	U-72578-MUM	110.00	0x000068B500000000	1973-05-23 00:00:00	AZERBAIJAN FILM STUDIO	12	88	0	B/69289-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273048	45	KALA PARVAT (BLACK MOUNTAIN)	1975	120	6	U-77383-MUM	2414.00	0x00006B5C00000000	1975-04-02 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	175	B/74227-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	9	2414.00	0	0	1	0	0	0	0	10	0	0	0	0	0	0	\N	\N
273049	197	FRIENDSHIP OF PEOPLES COLLECTIVE FARM	1973	120	6	U-72579-MUM	560.00	0x000068B500000000	1973-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/68909-10-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273050	61	'THE LOCUSTS'	2008	120	3	VFL/1/843/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1049/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273051	44	CHUPKE CHUPKE - TRL	1975	120	6	U-77384-MUM	92.05	0x00006B5C00000000	1975-04-02 00:00:00	RUPAM PICTURES PVT. LTD.	12	94	0	B/74255-MUM	105	110	107	N	M/S RUPAM PICTURES PVT. LTD.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273052	61	INDIAN NEWS REVIEW NO. 1381 (HINDI, MARATHI, GUJARATI, TAMIL............)	1975	120	6	U-77385-MUM	182.00	0x00006B5C00000000	1975-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273053	61	'WISDOM'	2008	120	3	VFL/1/844/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1098/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273054	61	INDIAN NEWS REVIEW NO. 1381 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE AND ORIYA)	1975	120	6	U-77386-MUM	267.00	0x00006B5C00000000	1975-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/74323-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273055	44	A YEAR IN THE EARTH COSMIC SHIP (MARATHI, PUNJABI)	1973	120	6	U-72580-MUM	232.00	0x000068B500000000	1973-05-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/68849-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273056	44	ANOKHA	1975	120	6	U-77387-MUM	3795.67	0x00006B5C00000000	1975-04-02 00:00:00	JUGAL KISHORE SHARMA	12	87	170	B/74130-MUM	105	109	107	N	JUGAL PRODUCTIONS	15	3830.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273057	44	JANGAL MEIN MANGAL - TRL	1973	120	6	U-71751-MUM	89.30	0x0000683F00000000	1973-01-25 00:00:00	RAJENDRA BHATIA	12	94	0	B/68281-MUM	105	110	107	N	KIRON PRODUCTIONS	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273058	43	AROUND THE SOVIET UNION NO. 91 (PUNJABI & TELUGU)	1973	120	6	U-72581-MUM	113.00	0x000068B500000000	1973-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/69309-11-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273059	44	AANGAN	1973	120	6	U-71752-MUM	3946.27	0x0000683F00000000	1973-01-25 00:00:00	JAGDISH MASSAND & PRATAP KUMAR	12	87	176	B/68027-MUM	105	109	107	N	J. P. FILMS	15	3946.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273060	44	CHUPKE CHUPKE	1975	120	6	U-77388-MUM	3957.22	0x00006B5D00000000	1975-04-03 00:00:00	M/S RUPAM PICTURES PVT. LTD.	12	87	176	B/74164-MUM	105	109	107	N	M/S RUPAM PICTURES PVT. LTD.	15	3957.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273061	208	MAHARASHTRA NEWS NO. 247 A JANUARY 1973	1973	120	6	U-71753-MUM	214.00	0x0000683F00000000	1973-01-25 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	91	0	B/68280-81-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273062	70	WED LOCK (MUSIC AND EFFECTS)	1975	120	6	U-77389-MUM	124.00	0x00006B5D00000000	1975-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71433-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273063	42	SHANTI O BANDHUTOR EPAAROPAR	1973	120	6	U-71754-MUM	501.00	0x0000683F00000000	1973-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/68252-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	501.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273064	61	'THE KING'S GUARD'	2008	120	3	VFL/1/845/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	MAINSAIL, LLC, USA	12	87	176	VFL/1118/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	88	34	5	88	31	B	0	0	0	0	0	0	0	0	\N	\N
273065	44	KISAN KEE GHARWALI	1973	120	6	U-71755-MUM	816.00	0x0000683F00000000	1973-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68303-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	816.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273066	129	AZERBAIJAN SSR	1973	120	6	U-72582-MUM	223.00	0x000068B600000000	1973-05-24 00:00:00	AZERBAIJAN FILMS STUDIO	12	363	0	B/68901-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273067	43	DUNIYANE UNDHA CHASMA	2007	120	3	VIL/1/452/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/475/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
273068	44	KOSHISH - TRL	1973	120	6	U-71756-MUM	52.73	0x0000684100000000	1973-01-27 00:00:00	UTTAM CHITRA	12	94	0	B/68273-MUM	105	110	107	N	UTTAM CHITRA	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273069	43	CHITRELA MORLA NO TAHUKO	2007	120	3	VIL/1/453/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/478/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
273070	61	ENERGY AND REACTION	1975	120	6	U-77390-MUM	158.00	0x00006B5D00000000	1975-04-03 00:00:00	MAX J. ROSENBERG	12	88	0	B/74170-MUM	105	110	108	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	1	158.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273071	44	ANOKHA DAAN - TRL	1973	120	6	U-71757-MUM	81.05	0x0000684100000000	1973-01-27 00:00:00	L. B. THAKUR, L. B. THAKUR PRODUCTIONS	12	94	0	B/68283-MUM	105	110	107	N	L. B. THAKUR, L. B. THAKUR PRODUCTIONS	1	81.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273072	44	LITVANIAN SSR (GUJARATI, MARATHI, PUNJABI, BENGALI.......)	1973	120	6	U-72583-MUM	221.00	0x000068B600000000	1973-05-24 00:00:00	LITVANIAN FILM STUDIO	12	363	0	B/68872-79-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	221.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273073	61	INDIAN INDUSTRY AT ASIA 72	1973	120	6	U-71758-MUM	208.00	0x0000684100000000	1973-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/68138-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	208.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273074	61	ELECTROMAGNETIC WARES	1975	120	6	U-77391-MUM	335.28	0x00006B5D00000000	1975-04-03 00:00:00	PSSC EDUCATIONAL SERVICES INC.	12	88	0	B/74117-MUM	105	110	108	N	NATIONAL EDU. & INFORMATIONS FILM LTD.	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273075	44	ESTONIAN SSR	1973	120	6	U-72584-MUM	225.00	0x000068B600000000	1973-05-24 00:00:00	TALLIN FILM STUDIO	12	363	0	B/68871-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273076	51	ROTARY PRESS SUPERVISOR	1973	120	6	U-71759-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/68247-MUM	105	110	107	N	ADVERTISING & SALES PROMOTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273077	44	LAV KUSH	1973	120	6	U-71760-MUM	962.25	0x0000684300000000	1973-01-29 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/67075-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	4	962.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273078	61	TELEVISION COMEMS TO THE LAND	1975	120	6	U-77392-MUM	260.00	0x00006B5E00000000	1975-04-04 00:00:00	U. N. E. S. CO.	12	88	0	B/72952-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	260.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273079	43	MY UKRAINA (BENGALI, PUNJABI, PUNJABI...........)	1973	120	6	U-72585-MUM	318.00	0x000068B600000000	1973-05-24 00:00:00	UKRAINIAN NEWS & DOCUMENTARY FILM STUDIO	12	363	0	B/68853-58-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273080	42	CHOLERA (HAIZA AUR USKI ROK THAM) (TAMIL)	1975	120	6	U-77393-MUM	202.69	0x00006B5E00000000	1975-04-04 00:00:00	NATIONAL EDU. & INFORMATION FILMS LTD.	12	88	0	B/73952-53-MUM	105	110	107	N	NATIONAL EDU. & INFORMATION FILMS LTD.	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273081	44	TO MOTHERS AND CHILDREN (TELUGU)	1973	120	6	U-72586-MUM	571.00	0x000068B600000000	1973-05-24 00:00:00	KIEV SCIENCE FILM STUDIOS	12	363	0	B/68851-52-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	571.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273082	61	NEW MAGGI SPECIAL (MALAYALAM)	1975	120	6	U-77394-MUM	30.48	0x00006B5F00000000	1975-04-05 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	92	0	B/74157-58-MUM	105	110	107	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273083	44	KUCHHE DHAAGE - TRL	1973	120	6	U-72587-MUM	69.19	0x000068B600000000	1973-05-24 00:00:00	RAJ KHOSLA FILMS	12	94	0	B/69334-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273084	61	THE BLOOD	1975	120	6	U-77395-MUM	166.00	0x00006B5F00000000	1975-04-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/74223-MUM	105	110	108	N	PHOTOPHONE LTD.	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273085	44	WINTER IN LENINGRAD	1973	120	6	U-72588-MUM	110.00	0x000068B600000000	1973-05-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/69312-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273086	61	BELORUSSIA IN COLOUR (HINDI, GUJARATI, BENGALI, TELUGU & MALAYALAM)	1973	120	6	U-72589-MUM	302.00	0x000068B700000000	1973-05-25 00:00:00	BELARUS FILM STUDIO	12	88	0	B/68895-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273087	61	AN INTRODUCTION TO PRESTRESSED CONORETE	1975	120	6	U-77396-MUM	215.00	0x00006B5F00000000	1975-04-05 00:00:00	CEMENT & CONCRATE ASSOCIATION	12	88	0	B/74234-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY NEW DELHI	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273088	44	R. S. F. S. R. (TAMIL, BENGALI, MARATHI, GUJARATI, PUNJABI & TELUGU)	1973	120	6	U-72590-MUM	318.00	0x000068B700000000	1973-05-25 00:00:00	LENINGRAD NEWS REEL STUDIO	12	363	0	B/68842-48-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	318.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273089	44	AROUND THE SOVIET UNION NO. 88 (MARATHI, GUJARATI, PUNJABI, TAMIL.........)	1973	120	6	U-72591-MUM	112.00	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/69295-01-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273090	61	AN INTRODUCTION TO CONCRETE TECHNOLOGY	1975	120	6	U-77397-MUM	350.00	0x00006B5F00000000	1975-04-05 00:00:00	CEMENT & CONCRETE ASSOCIATION	12	88	0	B/74233-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273091	44	AROUND THE SOVIET UNION NO. 89 (MARATHI, GUJARATI, TAMIL & TELUGU)	1973	120	6	U-72592-MUM	111.00	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/69290-94-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273092	61	RIVER TO CROSS	1975	120	6	U-77398-MUM	210.00	0x00006B5F00000000	1975-04-05 00:00:00	MINISTRY OF TRANSPORT U.K.	12	88	0	B/74232-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273093	44	AROUND THE SOVIET UNION NO. 90 (GUJARATI, PUNJABI, BENGALI.......)	1973	120	6	U-72593-MUM	111.00	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/69302-08-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273094	61	THE SLENDER SPAN	1975	120	6	U-77399-MUM	130.00	0x00006B5F00000000	1975-04-05 00:00:00	MINISTRY OF TRANSPORT	12	88	0	B/74230-MUM	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273095	43	OUR HOME IS THE EARTH (PUNJABI, BENGALI, MALAYALAM)	1973	120	6	U-72594-MUM	313.00	0x000068B700000000	1973-05-25 00:00:00	SVERDLOVSK FILM STUDIO	12	363	0	B/68867-70-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273096	61	SOVIET KAZAKHSTAN (HINDI, GUJARATI, TAMIL, TELUGU & MALAYALAM)	1973	120	6	U-72595-MUM	321.00	0x000068B700000000	1973-05-25 00:00:00	KAZAKH FILM STUDIOS	12	88	0	B/68904-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	321.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273097	61	TODJA, THE CRADLE OF THE ENISEI	1975	120	6	U-77400-MUM	264.00	0x00006B5F00000000	1975-04-05 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74248-MUM	105	110	108	N	SOVEXPORTFILM	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273098	44	THIS ID MOLDAVIA (MARATHI, GUJARATI, PUNJABI...........)	1973	120	6	U-72596-MUM	210.00	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/68859-66-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273099	51	GRIHA UDYAN	1973	120	6	U-72597-MUM	298.00	0x000068B800000000	1973-05-26 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/69276-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273100	44	EK HAQIQAT	1973	120	6	U-72598-MUM	426.72	0x000068B800000000	1973-05-26 00:00:00	RAJESH SHARMA	12	88	0	B/69275-MUM	105	110	107	N	ANOOPMA INTERNATIONAL	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273101	61	VIEW & TEACH : PLANNING ORAL WORK	1976	120	6	U-80701-MUM	165.00	0x00006C9200000000	1976-02-06 00:00:00	B. B. C. TV ENTERPRISES LTD.	12	88	0	B/76895-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273102	70	INDIA VS ENGLAND 5TH TEST AT BOMBAY	1973	120	6	U-72599-MUM	121.92	0x000068B800000000	1973-05-26 00:00:00	VINAY VORA	12	363	0	B/69277-MUM	105	110	107	N	VORA FILMS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273103	44	AADHUNIK VAIGYANIK EELAJ (MARATHI & ENGLISH)	1973	120	6	U-71761-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	363	0	B/68248-MUM	105	110	107	N	KANTILAL RATHOD	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273104	43	TRUSTED REMEDY (MALAYALAM)	1973	120	6	U-72600-MUM	30.00	0x000068B800000000	1973-05-26 00:00:00	INDRA BIJLANI, UNITED FILM MARKERS	12	363	0	B/69132-MUM	105	110	107	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273105	61	JUNGLE FRIENDS	1973	120	6	U-71762-MUM	29.87	0x0000684300000000	1973-01-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68255-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273106	61	THE JUNGLE KINGDOM	1973	120	6	U-71763-MUM	29.87	0x0000684300000000	1973-01-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/68253-MUM	105	110	107	N	F. B. PRODUCTIONS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273107	129	FARM SAFETY : WHY TRACTORS OVERTURN	1976	120	6	U-80702-MUM	202.99	0x00006C9200000000	1976-02-06 00:00:00	WALLACE FILMS	12	88	0	B/76896-96A-MUM	105	110	108	N	N. E. & I. F. LTD.	2	202.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273108	61	STOPS COUGH........COUGH..........COUGHING	1973	120	6	U-71764-MUM	29.87	0x0000684300000000	1973-01-29 00:00:00	MAJA MEDIUMS	12	363	0	B/68226-MUM	105	110	108	N	MAJA MEDIUMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273109	61	BOURNVITA BRIGHTNESS	1973	120	6	U-71765-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JYOTIG. THAKUR, FILM MEIDA	12	363	0	B/68225-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273110	44	POLYKRISTAL	1973	120	6	U-71766-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR, FILM MEIDA	12	363	0	B/68269-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273111	61	THE FELLOWS	1976	120	6	U-80703-MUM	252.37	0x00006C9200000000	1976-02-06 00:00:00	INTERNATIONAL TELEPHONE TELEGRAPH (ITT)	12	363	0	B/76723-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273112	43	THROAT IRRITATION	1973	120	6	U-71767-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR, FILM MEIDA	12	363	0	B/68204-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273113	44	SCHOOL HO YA KHEL KA MAIDAN	1973	120	6	U-71768-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR, FILM MEIDA	12	363	0	B/68224-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273114	44	GALE KI KHERASH	1973	120	6	U-71769-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR, FILM MEIDA	12	363	0	B/68205-MUM	105	110	107	N	FILM MEIDA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273115	51	QUALITY CONTROL OFFICER (ANACIN FILM)	1973	120	6	U-71770-MUM	30.48	0x0000684300000000	1973-01-29 00:00:00	JOHN ISRAEL, APARANJI PRODUCTIONS	12	363	0	B/68268-MUM	105	110	107	N	JOHN ISRAEL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273116	43	DOUBLE SAWARI	2007	120	3	VIL/1/454/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/479/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	122	45	5	122	45	B	0	0	26	0	0	0	0	0	\N	\N
273117	44	VISHWASGHAT - TRL	1976	120	6	U-80704-MUM	90.52	0x00006C9200000000	1976-02-06 00:00:00	JOHNY BAKSHI FILMS	12	94	0	B/769110-MUM	105	110	107	N	JOHNY BAKSHI FILMS	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273118	43	ADHI AKSHAR PREM NA	2007	120	3	VIL/1/455/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/480/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	104	11	5	104	11	B	0	0	26	0	0	0	0	0	\N	\N
273119	61	CARRY ON DOCTO - TRL	1976	120	6	U-80705-MUM	101.00	0x00006C9300000000	1976-02-07 00:00:00	PETER ROGERS	12	94	0	B/75741-MUM	105	110	108	N	FILM FINANCE CORP. LTD.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273120	44	ABHIMAAN - TRL	1973	120	6	U-73201-MUM	91.44	0x0000691200000000	1973-08-24 00:00:00	AMIYA	12	94	0	B/70028A-MUM	105	110	107	N	PAWAN KUMAR, AMIYA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273121	43	CARRY ON LALU	2007	120	3	VIL/1/456/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/481/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	124	14	5	124	14	B	0	0	26	0	0	0	0	0	\N	\N
273122	44	AAJ KI TAAZA KHABAR - TRL	1973	120	6	U-73202-MUM	89.00	0x0000691200000000	1973-08-24 00:00:00	SHRI RAJENDRA BHATIA	12	94	0	B/70024-MUM	105	110	107	N	M/S. KIRAN PRODUCTIONS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273123	61	THE MISSION	2007	120	3	VFL/1/666/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/782/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
273124	61	VIEW & TEACH : TEACHING A NEW PATTERN	1976	120	6	U-80706-MUM	165.00	0x00006C9300000000	1976-02-07 00:00:00	B. B. C. TV ENTERPRISES	12	88	0	B/76698-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273125	61	PATH OF PROGRESS	1973	120	6	U-73203-MUM	509.32	0x0000691200000000	1973-08-24 00:00:00	M/S. MOHAN WADHWAN PRODUCTIONS	12	88	0	B/70026-MUM	105	110	107	N	THE STATE BANK OF INDIA	2	509.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273126	61	SEARCH AT SCHERING	1976	120	6	U-80707-MUM	278.00	0x00006C9300000000	1976-02-07 00:00:00	AEGIS PRODUCTIONS INC.	12	363	0	B/76676-MUM	105	110	108	N	C. E. FULFORD (INDIA) PVT. LTD.	1	278.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273127	61	THE RATS	2007	120	3	VFL/1/667/2007-CHE	0	0x000099D300000000	2007-10-26 00:00:00	M/S MAX AMERICA VIDEO FILMS S.A. & ROBERT CORT AND DAVID MADDEN, ARGENTINA	12	87	176	VFL/603/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
273128	44	'AMERICAN CYBORG: STEEL WARRIRORS'	2008	120	3	VFL/1/846/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	MEDIA ASIA DISTRIBUTION, HONGKONG	13	87	176	VFL/1170/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	86	0	5	85	59	B	0	0	0	0	0	0	0	0	\N	\N
273129	129	BUILD UP YOUR STAMINA	1973	120	6	U-73204-MUM	29.87	0x0000691200000000	1973-08-24 00:00:00	KANTILAL RATHOD	12	363	0	B/69945-46-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273130	59	TR.1-5 OF DROHI	2007	120	3	VIS/1/871/2007-CHE	0	0x000099D600000000	2007-10-29 00:00:00	M/S S.V.R.MEDIA	12	368	0	VIS/1121/2007-CHE	106	110	107	N	M/S S.V.R.MEDIA	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
273131	61	WESTWORLD	1976	120	6	U-80708-MUM	2441.07	0x00006C9500000000	1976-02-09 00:00:00	PAUL LAZARUS III	12	87	176	B/76520-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2441.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273132	44	MAUSAM BADLA HAI	1976	120	6	U-80709-MUM	168.25	0x00006C9500000000	1976-02-09 00:00:00	B. P. JOSHI	12	88	0	B/76894-MUM	105	110	107	N	B. P. JOSHI	1	168.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273133	44	QUATILON KA QUATIL	2007	120	3	VIL/1/460/2007-CHE	0	0x000099D600000000	2007-10-29 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/487/2007-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	135	53	5	135	53	B	0	0	0	0	0	0	0	0	\N	\N
273134	61	FOR APPETITE AND VIGOUR (MARATHI, TAMIL, BENGALI)	1973	120	6	U-73205-MUM	29.87	0x0000691200000000	1973-08-24 00:00:00	KANTILAL RATHOD	12	363	0	B/69947-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273135	61	HEALTH AND VIGOUR (GUJARATI, TELUGU, MALAYALAM & KANNADA)	1973	120	6	U-73206-MUM	29.87	0x0000691200000000	1973-08-24 00:00:00	KANTILAL RATHOD	12	363	0	B/69951-MUM	105	110	107	N	KANTILAL RATHOD, AKAR FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273136	44	KUWARA BADAN	1973	120	6	U-73207-MUM	3437.99	0x0000691200000000	1973-08-24 00:00:00	SHANTILAL SHAH	12	87	176	B/69136-MUM	105	109	107	N	TULSI FILMS	14	3437.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273137	58	PREETHI BLUE LEAF OFFER	2007	120	3	VIS/1/872/2007-CHE	0	0x000099D600000000	2007-10-29 00:00:00	M/S MAYA APPLIANCES (P) LTD	12	368	0	VIS/726A/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
273138	61	SOFT AS LOVE (BENGALI)	1973	120	6	U-73208-MUM	29.87	0x0000691300000000	1973-08-25 00:00:00	FILM 5	12	363	0	B/69962-63-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273139	58	MAXI LIQUID	2007	120	3	VIS/1/873/2007-CHE	0	0x000099D600000000	2007-10-29 00:00:00	M/S JOTHI LABORATORIES LTD	12	368	0	VIS/777A/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273140	44	SUNDER NIKHAR	1973	120	6	U-73209-MUM	29.87	0x0000691300000000	1973-08-25 00:00:00	FILM 5	12	363	0	B/69966-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273141	61	'DUPLEX'	2008	120	3	VFL/1/847/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1180/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
273142	61	VEIL OF LOVE (TAMIL)	1973	120	6	U-73210-MUM	29.87	0x0000691300000000	1973-08-25 00:00:00	FILM 5	12	363	0	B/69964-65-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273143	61	BLACK DAWN	2007	120	3	VFL/1/668/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/734/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273144	44	HARD TO KILL	2007	120	3	VFL/1/669/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S WARNER BROS, USA	12	87	176	VFL/752/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	88	9	B	0	0	0	0	0	0	0	0	\N	\N
273145	61	'CIDER HOUSE RULES'	2008	120	3	VFL/1/848/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1181/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273146	61	ROBIN COOK'S TERMINAL	2007	120	3	VFL/1/670/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/775/2007-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273147	58	'TREASURE RAIDERS'	2008	120	3	VFL/1/849/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	87	176	VFL/1177/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	87	53	5	87	53	B	0	0	0	0	0	0	0	0	\N	\N
273148	61	THE CHAMBER	2007	120	3	VFL/1/671/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/791/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	110	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
273149	61	BIG AND HAIRY	2007	120	3	VFL/1/672/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/784/2007-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273150	45	'KOHINOOR XTRA TIME CONDOMS'	2008	120	3	VIS/1/582/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S MCCANN ERICKSON	13	368	0	VIS/614/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
273151	61	TOMMY TRICKER & THE STAMP TRAVELLER	2007	120	3	VFL/1/674/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/786/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273152	61	SEND ME NO FLOWERS	2007	120	3	VFL/1/675/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/788/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
273153	61	MAN'S FAVOURITE SPORT	2007	120	3	VFL/1/676/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/793/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
273154	61	THE BIRDS	2007	120	3	VFL/1/677/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/790/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
273155	58	TRAILER OF 'ILAMPUYAL'	2008	120	3	VIS/1/583/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S ALAIKAL MOVIES INTERNATIONAL	12	368	0	VIS/606/2008-CHE	106	110	107	N	M/S ALAIKAL MOVIES INTERNATIONAL	0	0	3	0	5	2	54	B	0	0	26	0	0	0	0	0	\N	\N
273156	61	SHADOW MAN	2007	120	3	VFL/1/679/2007-CHE	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/803/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	88	20	B	0	0	0	0	0	0	0	0	\N	\N
273157	59	ANKURAM	2007	120	3	VIL/1/463/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	SHRI K.RAVI BABU	12	87	176	VIL/493/2007-CHE	106	109	107	N	M/S SRI NARAYANANA PRODUCTIONS	0	0	127	58	5	127	58	B	0	0	0	0	0	0	0	0	\N	\N
273158	44	GUNEHGAR	2007	120	3	VIL/1/464/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/491/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	139	16	5	139	16	B	0	0	0	0	0	0	0	0	\N	\N
273159	44	'NARASIMHA THE POWERFUL MAN'	2008	120	3	VIL/1/424/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S ANGAD FILMS	13	87	176	VIL/417/2008-CHE	106	109	107	N	M/S CYBERNET.IT PVT. LTD.	0	0	160	0	5	155	4	B	0	0	0	0	0	0	0	0	\N	\N
273160	58	SONG IDHU ENNA MAYAM-FROM THE FILM ORAM PO	2007	120	3	VIS/1/874/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S AP FILM GARDEN	12	368	0	VIS/778A/2007-CHE	106	110	107	N	M/S AP FILM GARDEN	0	0	5	20	5	5	20	B	0	0	26	0	0	0	0	0	\N	\N
273161	58	MAHABHARAT-VICTORY OF THE PANDAVAS(HINDI & BENGALI)	2007	120	3	VIS/1/875/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	367	0	VIS/779A/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	44	34	5	44	34	B	0	0	0	0	0	0	0	0	\N	\N
273162	61	G.R.T.THANGA MALIGAI	2007	120	3	VIS/1/876/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S PHOENIX FILMS	12	368	0	VIS/780A/2007-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
273163	61	BRISTOL	1976	120	6	U-80710-MUM	21.95	0x00006C9500000000	1976-02-09 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76423-MUM	105	110	107	N	F. B. PRODUCTIONS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273164	58	TRAILER OF VAMBU CHANDAI	2007	120	3	VIS/1/877/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	SHRI A.VEKATESH	12	368	0	VIS/1126/2007-CHE	106	110	107	N	M/S JAI MATHAJI CINE COMBINES	0	0	3	0	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
273165	61	SCIENCE REPORT 169-A	1976	120	6	U-80711-MUM	155.75	0x00006C9500000000	1976-02-09 00:00:00	NORMAN KAGAN	12	88	0	B/76256-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	155.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273166	61	STORY OF CHOCOLATE	1973	120	6	U-73211-MUM	305.00	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	88	0	B/69990-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273167	61	THE SMILE OF THE APSAR	1976	120	6	U-80712-MUM	342.90	0x00006C9500000000	1976-02-09 00:00:00	J. DICKSON	12	88	0	B/76925-MUM	105	110	108	N	MRS. M. BROWN	1	342.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273168	44	THE SPECIAL TASTE	1973	120	6	U-73212-MUM	22.86	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69992-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273169	61	BINACA FLUORIDE TOUGHENSTEETH	1973	120	6	U-73213-MUM	22.86	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69989-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273170	44	'ASHAPURA MATA KI CHUNARI'	2008	120	3	VIL/1/425/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S KAZI FILMS	13	87	176	VIL/471/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
273171	61	SCIENCE REPORT 169-B	1976	120	6	U-80713-MUM	145.70	0x00006C9500000000	1976-02-09 00:00:00	NORMAN KAGAN	12	88	0	B/76251-MUM	105	110	108	N	U. S. I. S.	1	145.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273172	44	NAYA PLAZA FILTER	1973	120	6	U-73214-MUM	22.86	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69991-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273173	61	SPECIAL AGENT	1976	120	6	U-80714-MUM	30.48	0x00006C9500000000	1976-02-09 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/76948-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273174	58	TRAILER OF KALLOORI	2007	120	3	VIS/1/878/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	SHRI SHANKAR	12	368	0	VIS/782A/2007-CHE	106	110	107	N	M/S S PICTURES	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
273175	43	SO RIGHT FOR YOU	1973	120	6	U-73215-MUM	22.86	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/69975A-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273176	54	RADIANT	1976	120	6	U-80715-MUM	30.48	0x00006C9500000000	1976-02-09 00:00:00	F. B. PRODUCTIONS	12	92	0	B/76873-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273177	61	CENTRES OF ISLAMIC STUDIE	1976	120	6	U-80716-MUM	579.00	0x00006C9600000000	1976-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76914-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273178	61	THE VOICE OF BRONZE	1973	120	6	U-73216-MUM	150.00	0x0000691300000000	1973-08-25 00:00:00	CHARLES CENRAD	12	88	0	B/69854A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273179	213	SOXOPHONE	1973	120	6	U-73217-MUM	200.00	0x0000691300000000	1973-08-25 00:00:00	JEAN DELIRE	12	88	0	B/69853-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273180	61	THE GILLE	1973	120	6	U-73218-MUM	150.00	0x0000691300000000	1973-08-25 00:00:00	JEAN HUMBERT	12	88	0	B/69874-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273181	85	THE ROOM	1973	120	6	U-73219-MUM	90.00	0x0000691300000000	1973-08-25 00:00:00	RAYMOND & JEAN ANTONIE	12	363	0	B/69870-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	90.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273182	61	FAMOUS PROCESSION	1973	120	6	U-73220-MUM	200.00	0x0000691300000000	1973-08-25 00:00:00	PAUL FLON	12	363	0	B/69892-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273183	44	JUGNU - TRL	1973	120	6	U-73221-MUM	92.96	0x0000691300000000	1973-08-25 00:00:00	PRAMOD CHAKRAVORTY	12	94	0	B/70030-MUM	105	110	107	N	PRAMOD CHAKRAVORTY, PRAMOD FILMS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273184	44	'KULSWAMINI TULJABHAVANI'	2008	120	3	VIL/1/426/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S A.K. INTERNATIONAL	13	87	176	VIL/472/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
273185	44	VISHWASGHAT	1976	120	6	U-80717-MUM	3452.16	0x00006C9600000000	1976-02-10 00:00:00	JOHNY BAKSHI	15	87	176	B/76413-MUM	105	109	107	N	JOHNY BAKSHI FILMS	14	3605.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273186	61	NON - ALIGNMENT FOR PEACE AND PROSPERITY	1973	120	6	U-73222-MUM	393.00	0x0000691500000000	1973-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70056-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	393.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273187	61	INDIAN NEWS REVIEW NO. 1426 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1976	120	6	U-80718-MUM	272.00	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76972-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273188	61	TRAP FOR SEVEN SPIES - TRL	1973	120	6	U-73223-MUM	62.64	0x0000691500000000	1973-08-27 00:00:00	CENTRO FILM, ROME	12	94	0	B/69654-MUM	105	110	108	N	M/S. COUTO FILMS INC.	1	62.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273189	61	INDIAN NEWS REVIEW NO. 142 (HINDI, MARATHI, GUJARATI, TAMIL........)	1976	120	6	U-80719-MUM	214.00	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76971-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	214.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273190	54	'KATRA KATRA AMRIT DA'	2008	120	3	VIS/1/584/2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/619/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
273191	43	MAHITICHITRA NO. 221	1976	120	6	U-80720-MUM	228.60	0x00006C9700000000	1976-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76949-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273192	58	TRAILER OF 'SILAMBATTAM'	2008	120	3	VIS/1/585/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	0	VIS/592/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273193	61	FOUR SEASONS FOR CHILDREN	1973	120	6	U-73224-MUM	304.80	0x0000691500000000	1973-08-27 00:00:00	KOGA PRODUCTION INC.	12	88	0	B/69960-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273194	44	UTTAR PRADESH SAMACHAR NO. 28	1976	120	6	U-80721-MUM	285.00	0x00006C9700000000	1976-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	91	0	B/76993-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273195	61	THE BOY & A CRANE	1973	120	6	U-73225-MUM	304.80	0x0000691500000000	1973-08-27 00:00:00	SHINSEISAKU PRODUCTION (JAPAN)	12	88	0	B/70031-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273196	61	PROBLEMS WITH PEOPLE	1973	120	6	U-73226-MUM	280.41	0x0000691500000000	1973-08-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/69967-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	280.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273197	44	MERE BHAIYA - TRL	1973	120	6	U-71771-MUM	85.34	0x0000684400000000	1973-01-30 00:00:00	RAJSHREE PRODUCTIONS PVT. LTD.	12	94	0	B/68285-MUM	105	110	107	N	R. K. BARJATYA RAJSHREE PRODUCTIONS PVT. LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273198	61	TRUE STORIES (HINDI, MARATHI, GUJARATI, TAMIL........)	1976	120	6	U-80722-MUM	277.00	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76913-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273199	44	TAQDEER - TRL	1973	120	6	U-71772-MUM	105.06	0x0000684400000000	1973-01-30 00:00:00	TARACHAND BARJATYA	12	94	0	B/68274-MUM	105	110	107	N	RAJSHREE PRODUCTIONS PVT. LTD.	1	105.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273200	44	VAR VADHU KO SHIKSHA	1973	120	6	U-71773-MUM	124.66	0x0000684400000000	1973-01-30 00:00:00	SHANTA SHARMA & KEWAL KATYAL	12	363	0	B/68256-MUM	105	110	107	N	CHANDIGARH FILMS	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273201	61	REGINA	2007	120	3	VFL/1/680/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/817/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273202	44	'DRACULA DEAD & LOVING IT'	2008	120	3	VFL/1/850/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/754/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	76	53	B	0	0	0	0	0	0	0	0	\N	\N
273203	61	END TO END ANASTOMOSIS OF ESOPHAGUS FOR CONGENITAL ATRESIA, ETC.	1976	120	6	U-80723-MUM	340.15	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76963-MUM	105	110	108	N	DR. R. K. GANDHI	1	340.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273204	44	VOTE FOR	1973	120	6	U-71774-MUM	106.68	0x0000684400000000	1973-01-30 00:00:00	J. K. FILMS COMBINE	12	88	0	B/67992-MUM	105	110	107	N	P. DAS J. K. FILMS COMBINE	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273205	61	THE PORTRAIT OF A LADY	2007	120	3	VFL/1/681/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/805/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273206	61	DANIEL AND THE SUPER DOGS	2007	120	3	VFL/1/682/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/815/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273207	44	SNAN KA AANAND	1973	120	6	U-71775-MUM	15.24	0x0000684400000000	1973-01-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68291-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273208	61	SUMMER OF THE COLT	2007	120	3	VFL/1/683/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/814/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273209	51	KHELACHA UTSAH	1973	120	6	U-71776-MUM	15.24	0x0000684400000000	1973-01-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68292-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273210	61	INSERTION AND MAINTENANCE OF SUBCLAVIAN CATHETERS FOR INTRAVENOUS HYPERALIMENTATION	1976	120	6	U-80724-MUM	186.55	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGOEONS	12	88	0	B/76970-MUM	105	110	108	N	DR. R. K. GANDHI	1	186.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273211	61	THE YOUNG MAGICIAN	2007	120	3	VFL/1/684/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/816/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
273212	44	KABADDI KABADDI	1973	120	6	U-71777-MUM	15.24	0x0000684400000000	1973-01-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68293-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273213	61	BYE BYE RED RIDING HOOD	2007	120	3	VFL/1/685/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/819/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273271	61	THE YOGASANAS	1973	120	6	U-73236-MUM	147.00	0x0000691800000000	1973-08-30 00:00:00	DR. T. H. TULPULE	12	88	0	B/70032-MUM	105	110	107	N	DR. T. H. TULPULE	1	147.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273214	61	DIALOQUE FOR THREE	1973	120	6	U-71778-MUM	243.84	0x0000684400000000	1973-01-30 00:00:00	INTERNATIONAL COMPUTERS LTD.	12	363	0	B/68234-MUM	105	110	108	N	S. RALLIA RAM, INTERNATIONAL COMPUTERS (INDIA) PVT. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273215	61	VINCENT AND ME	2007	120	3	VFL/1/686/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/818/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
273216	44	PRAGATI KI ORE : PT 37	1973	120	6	U-71779-MUM	118.24	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/68229-MUM	105	110	107	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	118.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273217	61	OPERATIONS FOR CORRECTION OF CONGENITAL BILLARY ATRESIA	1976	120	6	U-80725-MUM	329.18	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76969-MUM	105	110	108	N	DR. R. K. GANDHI	1	329.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273218	61	COME SEPTEMBER	2007	120	3	VFL/1/687/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/787/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	26	5	85	26	B	0	0	0	0	0	0	0	0	\N	\N
273219	44	USTAAD - TRL.	1989	120	6	U-11856/89-MUM	85.45	0x00007F3600000000	1989-03-01 00:00:00	NIRMAL PICTURES	12	94	0	B/125338-MUM	105	110	107	N	NIRMAL PICTURES	1	85.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273220	44	PRAGATI KI ORE PART 38	1973	120	6	U-71780-MUM	118.24	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GPVT. OF BIHAR	12	363	0	B/68230-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	118.24	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273221	44	PRAGATI KI ORE PART 39	1973	120	6	U-71781-MUM	118.24	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/68231-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	118.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273222	64	MAIEE- TRL.	1989	120	6	U-11857/89-MUM	117.35	0x00007F3700000000	1989-03-02 00:00:00	SHIV GANGA PRODUCTION	12	94	0	B/125501-MUM	105	110	107	N	SHIV GANGA PRODUCTION	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273223	61	TREATMENT OF DUPLICATION OF THE ENTIRE COLON ASSOCIATED WITH IMPERFORATE ANUS	1976	120	6	U-80726-MUM	109.73	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76967-MUM	105	110	108	N	DR. R. K. GANDHI	1	109.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273224	44	TR.24-26 OF BALGANESH	2007	120	3	VIS/1/879/2007-CHE	0	0x000099D900000000	2007-11-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/783A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
273225	44	PRAGATI KI ORE PART 40	1973	120	6	U-71782-MUM	114.30	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/68232-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	114.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273226	44	SAWAN	1989	120	6	U-11858/89-MUM	28.95	0x00007F3700000000	1989-03-02 00:00:00	CONSERVATION INDIA	12	92	0	B/125530-MUM	105	110	107	N	CONSERVATION INDIA	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273227	44	PRAGATI KI ORE PART 41	1973	120	6	U-71783-MUM	91.44	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/68233-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273228	61	AN EYE FOR THE FUTURE	1973	120	6	U-73227-MUM	345.00	0x0000691500000000	1973-08-27 00:00:00	STUDIOS HUMBURG	12	88	0	B/69970-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273229	61	EXSTROPHY OF THE URINARY BLADDER	1976	120	6	U-80727-MUM	329.18	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76968-MUM	105	110	108	N	DR. R. K. GANDHI	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273230	44	PYAR KA RISHTA	1973	120	6	U-71784-MUM	3928.72	0x0000684400000000	1973-01-30 00:00:00	TONY WALKER	12	87	176	B/67715-MUM	105	109	107	N	GOLDEN FILMS	16	3928.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273231	61	SHINEX INSTANT SHOE SHINE	1989	120	6	U-11859/89-MUM	30.48	0x00007F3700000000	1989-03-02 00:00:00	R. SUDESH LYER MAGNAM MOVIES	12	92	0	B/125558-MUM	105	110	107	N	R. SUDESH LYER MAGNAM MOVIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273232	61	A MOTHERS PRIDE (ASSAMESE, HINDI, ORIYA, MARATHI.........)	1973	120	6	U-71785-MUM	30.48	0x0000684400000000	1973-01-30 00:00:00	DURGA KHOTE PRODUTION	12	363	0	B/68251-67-MUM	105	110	107	N	DURGA KHOTE PRODUTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273233	61	GARDEN DER PHANTASE	1973	120	6	U-73228-MUM	386.00	0x0000691500000000	1973-08-27 00:00:00	BAYERISCHEN RUNDFUNK	12	363	0	B/69971-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	386.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273234	61	THE NEXT BEST THING	2007	120	3	VFL/1/688/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	LAKESHORE INTERNATIONAL, USA	12	87	176	VFL/740/2007-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	102	4	5	100	49	B	0	0	0	0	0	0	0	0	\N	\N
273235	61	THE TELEPHONE AGE	1973	120	6	U-71786-MUM	196.60	0x0000684400000000	1973-01-30 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/68245-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	196.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273236	61	DAUGHTER IN LAW IN REVOLT- TRL	1989	120	6	U-11860/89-MUM	64	0x00007F3700000000	1989-03-02 00:00:00	UZBEKH FILM STUDIO PRODUCTION	12	94	0	B/125557-MUM	105	110	107	N	UZBEKH FILM STUDIO PRODUCTION	1	64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273237	61	CONGENITAL DUODENAL OBSTRUCTION IN THE NEONATE	1976	120	6	U-80728-MUM	164.60	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76965-MUM	105	110	108	N	DR. R. K. GANDHI	1	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273238	61	MICROWAVE AERIALS AND TOWERS	1973	120	6	U-71787-MUM	164.59	0x0000684400000000	1973-01-30 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/68244-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273239	61	TRANSPORATATION	1973	120	6	U-73229-MUM	408.00	0x0000691500000000	1973-08-27 00:00:00	HERBERT E. MAYERS	12	88	0	B/69977-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	408.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273240	51	BHOLI BHABDI	1973	120	6	U-71788-MUM	4443.75	0x0000684500000000	1973-01-31 00:00:00	VALMIKI CHITRA	12	87	176	B/68047-MUM	105	109	107	N	VALMIKI CHITRA	16	4443.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273241	61	INDIAN NEWS REVIEW NO. 1268 (HINDI, TAMIL, TELUGU, BENGALI..........)	1973	120	6	U-71789-MUM	248.10	0x0000684500000000	1973-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273242	44	SWADHEENTA	1973	120	6	U-73230-MUM	71.63	0x0000691600000000	1973-08-28 00:00:00	MERCURY MOVIETON	12	88	0	B/70026A-MUM	105	110	107	N	RAM PAHWA	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273243	61	MOLDAVIAN MELODIES	1989	120	6	U-11861/89-MUM	524	0x00007F3700000000	1989-03-02 00:00:00	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL MOLDAVIAN FILM STUDIO	12	88	0	B/125477-MUM	105	110	107	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL MOLDAVIAN FILM STUDIO	2	524	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273244	61	INDIAN NEWS REVIEW NO. 1268 (WESTERN EDITION) (HINDI, MARAHTI, GUJARATI & SINDHI)	1973	120	6	U-71790-MUM	297.18	0x0000684500000000	1973-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/68323-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273245	44	JHEEL KE US PAAR	1973	120	6	U-73231-MUM	4183.08	0x0000691600000000	1973-08-28 00:00:00	BHAPPI SONIE PRODUCTIONS	12	87	176	B/69643-MUM	105	109	107	N	BHAPPI SONIE PRODUCTIONS	16	4183.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273246	44	TAZGI AUR TANDURUSTI (KANNADA & MALAYALAM)	1973	120	6	U-71791-MUM	15.29	0x0000684600000000	1973-02-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68286-88-MUM	105	110	107	N	FILM MEDIA	1	15.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273247	43	RAMAT GAMAT (MARATHI)	1973	120	6	U-71792-MUM	15.24	0x0000684600000000	1973-02-01 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/68289-90-MUM	105	110	107	N	FILMS MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273248	61	THE DETONATOR	2007	120	3	VFL/1/690/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/804/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273249	61	AFGHANISTAN PAST AND PRESENT	1989	120	6	U-11862/89-MUM	798	0x00007F3700000000	1989-03-02 00:00:00	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL UZBEK POPULAR SCIENCE FILM STUDIO	12	363	0	B/125453-MUM	105	110	107	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL UZBEK POPULAR SCIENCE FILM STUDIO	3	798	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273250	61	THE TAMING OF FIRE	1973	120	6	U-73232-MUM	4553.00	0x0000691700000000	1973-08-29 00:00:00	A MOSFILM STUDIO	12	87	176	B/69100-MUM	105	109	108	N	SOVEXPORTFILM	16	4553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273251	44	VISHWAKOSH	1973	120	6	U-71793-MUM	329.00	0x0000684600000000	1973-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF MAHARASHTRA	12	88	0	B/68272-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF MAHARASHTRA	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273252	44	UTTAR PRADESH SAMACHAR 19	1973	120	6	U-73233-MUM	288.00	0x0000691700000000	1973-08-29 00:00:00	SHRI SROMANI SHARMA I. A. S.	12	91	0	B/70002-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF U. P.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273253	61	THE EMBRYOLOGY OF ANOMALIESO INTESTINAL 120 TATION AND FIYATION	1976	120	6	U-80729-MUM	164.60	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76964-MUM	105	110	108	N	DR. R. K. GANDHI	1	164.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273254	61	GREAT NAMES OF RUSSIA A.N. OSTROVEKY	1989	120	6	U-11863/89-MUM	868	0x00007F3700000000	1989-03-02 00:00:00	CENTRAL POPULAS SCIENCE FILM STUDIOS, USSR	12	363	0	B/125465-MUM	105	110	107	N	CUTURAL DEPT. OF USSR CONSULATE GENERAL	3	868	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273255	44	BIHAR ME RAJAT JAYANTI	1973	120	6	U-71794-MUM	118.87	0x0000684600000000	1973-02-01 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	363	0	B/68228-MUM	105	110	107	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273256	61	CHANGING WAYS FOR HAPPIER	1973	120	6	U-71795-MUM	624.84	0x0000684600000000	1973-02-01 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	363	0	B/68296-MUM	105	110	107	N	S. SUKHDEV UNITED FILM ARTS	2	624.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273257	61	INDIAN NEWS REVIEW NO. 1298 (HINDI, MARATHI, GUJARATI, TAMIL........)	1973	120	6	U-73234-MUM	229.00	0x0000691700000000	1973-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70079-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273258	61	THE MAIN CANAL	1989	120	6	U-11864/89-MUM	292.70	0x00007F3700000000	1989-03-02 00:00:00	DHIRU MISTRY RISHI FILMS	12	363	0	B/125525-MUM	105	110	107	N	DHIRU MISTRY RISHI FILMS	1	292.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273259	61	MODIFIED SOAVE PROCEDURE FOR HIRSCHSPRUNG'S DISEASE	1976	120	6	U-80730-MUM	274.32	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONS	12	88	0	B/76966-MUM	105	110	108	N	DR. R. K. GANDHI	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273260	61	CONSECRATION OF THE HOUSE	1973	120	6	U-71796-MUM	143.56	0x0000684600000000	1973-02-01 00:00:00	AMBERLY PRODUCTIONS INC.	12	88	0	B/68216-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	143.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273261	61	INDIAN NEWS REVIEW NO. 1298 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1973	120	6	U-73235-MUM	300.00	0x0000691700000000	1973-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70080-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273262	61	USA THE NOVEL SAUL BELLOW THE WORLD OF THE DANGLING MAN	1973	120	6	U-71797-MUM	307.54	0x0000684600000000	1973-02-01 00:00:00	NATIONAL EDUCATIONAL TELEVISION	12	88	0	B/68215-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273263	61	THA MAIN CANAL PART II	1989	120	6	U-11865/89-MUM	257.90	0x00007F3700000000	1989-03-02 00:00:00	DHIRU MISTRY RISHI FILMS	12	363	0	B/125526-MUM	105	110	107	N	DHIRU MISTRY RISHI FILMS	1	257.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273264	44	JAI MAHALAXMI MAA	1976	120	6	U-80731-MUM	3874.49	0x00006C9C00000000	1976-02-16 00:00:00	G. M. ROSHAN, M/S PEARL PCITURES	12	87	176	B/7680-MUM	105	109	107	N	G. M. ROSHAN	15	3874.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273265	43	KALYANKARI YAGNA	1973	120	6	U-71798-MUM	109.73	0x0000684600000000	1973-02-01 00:00:00	FILMI SAUDAGARS	12	363	0	B/68208-MUM	105	110	107	N	FILMI SAUDAGARS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273266	185	'A TOM OF LUCK'	2008	120	3	VFL/1/851/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1173/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	94	0	5	92	50	B	0	0	0	0	0	0	0	0	\N	\N
273267	70	ENGLAND V/S INDIA 3RD TEST CRICKET IN MADRAS	1973	120	6	U-71799-MUM	121.91	0x0000684800000000	1973-02-03 00:00:00	VINAY VORA	12	363	0	B/68318-MUM	105	110	107	N	VORA FILMS	2	121.91	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273268	44	MEGHDOOT	1973	120	6	U-71800-MUM	310.90	0x0000684800000000	1973-02-03 00:00:00	FILMEECANS	12	363	0	B/68246-MUM	105	110	107	N	MALAV NIRMAN UDYOG	1	310.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273269	61	A STRANGER AMONG US	2007	120	3	VFL/1/691/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/806/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
273270	44	MALIBU'S MOST WANTED	2007	120	3	VFL/1/692/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS, USA	12	87	176	VFL/807/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	82	0	5	80	35	B	0	0	0	0	0	0	0	0	\N	\N
273272	44	CHHOTI SI BAAT - TRL	1976	120	6	U-80732-MUM	86.57	0x00006C9C00000000	1976-02-16 00:00:00	B. R. FILMS PVT. LTD.	12	94	0	B/76973-MUM	105	110	107	N	B. R. FILMS PVT. LTD.	1	86.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273273	44	TANGO & CASH	2007	120	3	VFL/1/693/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS, USA	12	87	176	VFL/808/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	98	45	B	0	0	0	0	0	0	0	0	\N	\N
273274	61	INDUSTRIAL EXHANST HOODS	1976	120	6	U-80733-MUM	199.65	0x00006C9C00000000	1976-02-16 00:00:00	STATE OF MICHIGAN DEPARTMENT OF PUBLIC HEALTH	12	88	0	B/76912-MUM	105	110	108	N	S. C. KALE, DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE, SION	1	199.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273275	61	THE MAIN CANAL PART III	1989	120	6	U-11866/89-MUM	328.65	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MISTRY RISHI FILMS	12	363	0	B/125524-MUM	105	110	107	N	DHIRU MISTRY RISHI FILMS	1	328.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273276	61	TO KEEP A SECRET	1976	120	6	U-80734-MUM	419.00	0x00006C9C00000000	1976-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76110-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273277	61	N. A. V. E. - A REPORTAGE	1976	120	6	U-80735-MUM	255.00	0x00006C9C00000000	1976-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76909-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273278	61	THA MAIN CANAL PART IV	1989	120	6	U-11867/89-MUM	289.90	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MISTRY RISHI FILMS	12	363	0	B/125527-MUM	105	110	107	N	DHIRU MISTRY RISHI FILMS	1	289.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273279	61	ABOMINABLE	2007	120	3	VFL/1/694/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/820/2007-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	92	51	5	91	51	B	0	0	0	0	0	0	0	0	\N	\N
273280	61	GODMEN OF THE GANGA	1976	120	6	U-80736-MUM	582.78	0x00006C9C00000000	1976-02-16 00:00:00	SERBJEET INTERNATIONAL	12	88	0	B/76931-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	582.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273281	61	THE MAIN CANAL PART V	1989	120	6	U-11868/89-MUM	360.90	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MISTRY RISHI FILMS	12	363	0	B/125523-MUM	105	110	107	N	DHIRU MISTRY RISHI FILMS	1	360.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273282	61	PRESS COFERENCE USA ARTHUR ASHE	1976	120	6	U-80737-MUM	327.36	0x00006C9C00000000	1976-02-16 00:00:00	U. S. I. A.	12	88	0	B/76958-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	327.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273283	61	PANDHARE SONE (COTTTON)	1989	120	6	U-11869/89-MUM	181.34	0x00007F3800000000	1989-03-03 00:00:00	K. VAIKUNTH	12	92	0	B/125502-MUM	105	110	107	N	K. VAIKUNTH	2	181.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273284	43	GUPCHUP GUPCHUP	2007	120	3	VIL/1/466/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	87	176	VIL/476/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	115	13	5	112	33	B	0	0	0	0	0	0	0	0	\N	\N
273285	61	AROUND THE SOVIET UNION NO. 227 (SERGEI EISENSTEIN) (HIN, GUJ.)	1989	120	6	U-11870/89-MUM	570	0x00007F3B00000000	1989-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/125454-56-MUM	105	110	107	N	CUTURAL DEPT OF THE USSR CONSULATE GENERAL	2	570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273286	44	'INTERNATIONAL KHILADI'	2008	120	3	VIL/1/427/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S TIME MOVIES	15	87	176	VIL/221/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	150	0	5	148	25	B	0	0	0	0	0	0	0	0	\N	\N
273287	44	NEW WORLD SPIRITUAL FAIR	1976	120	6	U-80738-MUM	215.00	0x00006C9C00000000	1976-02-16 00:00:00	PRAJAPITA BRAHMA KUMARIS, ISHWARIYA VISHWA VIDYALAYA	12	363	0	B/76962-MUM	105	110	107	N	BAL JOGLEKAR, C/O BRAHMA KUMARIS	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273288	61	SAVING THE TIGER	1989	120	6	U-11871/89-MUM	625.88	0x00007F3B00000000	1989-03-06 00:00:00	BEDI FILMS	12	363	0	B/125583-MUM	105	110	107	N	BEDI FILMS	2	625.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273289	43	RANAVGHAV - TRL	1976	120	6	U-80739-MUM	124.97	0x00006C9C00000000	1976-02-16 00:00:00	HARISH M. PATEL	12	94	0	B/76952-MUM	105	110	107	N	CHITRA KALA MANDIR	1	124.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273290	61	PORTRAIT OF A LANDSCOPE	1974	120	6	U-74401-MUM	159.00	0x000069C700000000	1974-02-21 00:00:00	HERBERT APELT	12	88	0	B/71332-MUM	105	110	108	N	CONSULATE GENERAL OF F. R. G.	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273291	61	AT THE TURN OF THE AGE	1974	120	6	U-74402-MUM	115.00	0x000069C700000000	1974-02-21 00:00:00	WALTER LECKEBUSCH MUNCHAN	12	88	0	B/71333-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273292	44	BAROOD	1976	120	6	U-80740-MUM	3999.01	0x00006C9C00000000	1976-02-16 00:00:00	JUGNU ENTERPRISES	12	87	176	B/76580-MUM	105	109	107	N	JUGNU ENTERPRISES	15	4045.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273293	44	PYASE DIL	1974	120	6	U-74403-MUM	3277.51	0x000069C700000000	1974-02-21 00:00:00	AMRITLAL KHANNA NEW ASHOK INTERNATIONAL	12	87	176	B/71343-MUM	105	109	107	N	AMRITLAL KHANNA	13	3277.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273294	61	THE PORT OF HAMBURG	1973	120	6	U-73237-MUM	195.00	0x0000691A00000000	1973-09-01 00:00:00	RUDOLF W. KIPP HUMBURG	12	363	0	B/70054-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	195.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273295	44	KORA ANCHAL - TRL	1974	120	6	U-74404-MUM	91.44	0x000069C700000000	1974-02-21 00:00:00	MEXICO FILMS AIRCONDITIONAL MARKET	12	94	0	B/70703-MUM	105	110	107	N	S. KAMRUDDIN PAWAN	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273296	61	GERHART HAUPTMANN	1974	120	6	U-74405-MUM	315.00	0x000069C700000000	1974-02-21 00:00:00	DEBENA FILMS FRG	12	88	0	B/71322-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	315.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273297	70	MEISTER WERDEN	1974	120	6	U-74406-MUM	109.00	0x000069C700000000	1974-02-21 00:00:00	WALTER KNOOP FRG	12	88	0	B/71338-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273298	61	THE FARMER BETWEEN YESTERDAY AND TOMORROW	1974	120	6	U-74407-MUM	284.00	0x000069C700000000	1974-02-21 00:00:00	STUDIO HAMBURG FRG	12	88	0	B/71339-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	284.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273299	43	JADBESALAKH	2007	120	3	VIL/1/467/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/477/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	129	21	5	128	36	B	0	0	26	0	0	0	0	0	\N	\N
273300	61	CHILDS PLAY CAN SKI	1974	120	6	U-74408-MUM	303.00	0x000069C700000000	1974-02-21 00:00:00	MARTIN SCHLESSLER BADEN BADU	12	88	0	B/71319-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	303.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273301	61	GREGOR MENDAL FATHER OF MODERN GENETICS	1974	120	6	U-74409-MUM	163.00	0x000069C700000000	1974-02-21 00:00:00	RUDOLT STOLTING	12	88	0	B/71320-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273302	44	DUKH SUKH	1974	120	6	U-74410-MUM	3431.44	0x000069C800000000	1974-02-22 00:00:00	MR. JAWEED QADRI	12	87	176	B/71204-MUM	105	109	107	N	NAUSHEEN FILMS	14	3431.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273303	59	KIRAYI ALLUDU	2007	120	3	VIL/1/468/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S NAVARAS ARTS	12	87	176	VIL/492/2007-CHE	106	109	107	N	M/S NAVARAS ARTS	0	0	118	11	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
273304	61	MEATBALLS 4	2007	120	3	VFL/1/695/2007-CHE	0	0x000099DA00000000	2007-11-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/622/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	76	14	B	0	0	0	0	0	0	0	0	\N	\N
273305	44	'GUMSOOM'	2008	120	3	VIL/1/428/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S VESHAAKHA FILMS	15	87	176	VIL/431/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	99	0	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
273306	61	SCIENCE REPORT 141 A	1973	120	6	U-73238-MUM	141.43	0x0000691A00000000	1973-09-01 00:00:00	ROBERT FOSTER	12	88	0	B/69803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273307	58	TRAILER OF BILLA	2007	120	3	VIS/1/880/2007-CHE	0	0x000099DB00000000	2007-11-03 00:00:00	SHRI L.SURESH	12	368	0	VIS/1138/2007-CHE	106	110	107	N	M/S ANANDA PICTURES CIRCUIT	0	0	1	38	5	1	38	B	0	0	26	0	0	0	0	0	\N	\N
273308	129	BAN BACTERIA	1976	120	6	U-80741-MUM	30.48	0x00006C9C00000000	1976-02-16 00:00:00	MR. KEITH ALLAMS, M/S KAPPA	12	92	0	B/76950-51-MUM	105	110	107	N	KEITH ALLAMS, KAPPA,	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273309	59	GURU DAKSHINA	2007	120	3	VIL/1/469/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	SHRI CH RAMBABU	12	87	176	VIL/494/2007-CHE	106	109	107	N	M/S R PICTURES	0	0	128	45	5	128	45	B	0	0	0	0	0	0	0	0	\N	\N
273310	61	SCIENCE REPORT 141 - B	1973	120	6	U-73239-MUM	146.91	0x0000691A00000000	1973-09-01 00:00:00	ROBERT FOSTER	12	88	0	B/69802-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273311	61	LOVER COME BACK	2007	120	3	VFL/1/697/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/823/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273312	61	PEPINO	1973	120	6	U-73240-MUM	29.87	0x0000691A00000000	1973-09-01 00:00:00	M/S. MAHENDRA DUTT FILMS	12	363	0	B/70023-MUM	105	110	107	N	M/S. MAHENDRA DUTT FILMS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273313	61	HERE'S PROOF FOR YOU	1973	120	6	U-73241-MUM	30.48	0x0000691A00000000	1973-09-01 00:00:00	M/S. TELEVISION RADIO & MOTION PICTURES	12	363	0	B/70020-MUM	105	110	107	N	M/S. TELEVISION RADIO & MOTION PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273314	44	KNOCKAROUND GUYS	2007	120	3	VFL/1/698/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS, USA	12	87	176	VFL/810/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273315	61	KING KONG 1976	2007	120	3	VFL/1/699/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/825/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273316	44	KAL HAMARA HAI	1973	120	6	U-73242-MUM	535.82	0x0000691C00000000	1973-09-03 00:00:00	FILM AND T. V. INSTITUTE OF INDIA	12	363	0	B/69386-MUM	105	110	107	N	SHRI D. N. DIXIT, DIRECTOR FILM & T. V. INSTITUTE OF INDIA	2	535.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273317	61	THE DAY OF THE JACKAL (1973)	2007	120	3	VFL/1/700/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/824/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
273318	44	'MERA MUOADDAR'	2008	120	3	VIL/1/429/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	MRS.KIRAN KANWAR	15	87	176	VIL/433/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	135	0	5	133	3	B	0	0	0	0	0	0	0	0	\N	\N
273319	61	SCIENCE REPORT 167-A	1976	120	6	U-80742-MUM	148.13	0x00006C9D00000000	1976-02-17 00:00:00	NORMAN KAGAN	12	88	0	B/76953-MUM	105	110	108	N	U. S. INTERNATION SERVICE	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273320	61	THE GRADUATE	2007	120	3	VFL/1/701/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/827/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273321	132	SEA OF BLOOD, PART I	1973	120	6	U-73243-MUM	3594.00	0x0000691C00000000	1973-09-03 00:00:00	KOREA FILM PRODUCE STADIUM (KOREA)	12	87	176	B/70073-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	14	3594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273322	61	WHO'S OUT THERE	1976	120	6	U-80743-MUM	309.07	0x00006C9D00000000	1976-02-17 00:00:00	DREW ASSOCIATES	12	88	0	B/76959-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	309.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273323	44	KIS SARDARD KE LIYE	1976	120	6	U-80744-MUM	19.81	0x00006C9D00000000	1976-02-17 00:00:00	FILM 5 (JYOTI STUDIOS)	12	92	0	B/76947-MUM	105	110	107	N	FILM 5 (JYOTI STUDIOS)	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273324	164	A LITTLE MATCH - MAKER	1973	120	6	U-73244-MUM	975.36	0x0000691C00000000	1973-09-03 00:00:00	TOHO CO. LTD.	12	363	0	B/70019-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	975.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273325	61	WHAT KIND OF HEADACHE	1976	120	6	U-80745-MUM	19.81	0x00006C9D00000000	1976-02-17 00:00:00	FILM 5	12	92	0	B/76946-MUM	105	110	107	N	FILM 5	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273326	122	SHIINING STARS	1973	120	6	U-73245-MUM	3012.00	0x0000691D00000000	1973-09-04 00:00:00	KOREA FEATURE FILM PRODUCE STADIUM	12	87	176	B/70076-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	11	3012.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273327	208	DA SHALK	1976	120	6	U-80746-MUM	368.00	0x00006C9D00000000	1976-02-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	88	0	B/76974-75-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273328	122	AERIAL STARGE	1973	120	6	U-73246-MUM	2250.00	0x0000691D00000000	1973-09-04 00:00:00	KOREA FEATURE FILM PRODUCE STADIUM	12	87	176	B/70083-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	19	2250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273329	61	THE GATE WAY TO PROCPERITY (KANNADA)	1976	120	6	U-80747-MUM	605.00	0x00006C9D00000000	1976-02-17 00:00:00	H. M. K. MURTHY	12	88	0	B/76889-MUM	105	110	107	N	H. M. K. MURTHY	2	605.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273330	61	INDIAN NEWS REVIEW NO. 1299 (HINDI, MARATHI, GUJARATI, ASSAMSES........)	1973	120	6	U-73247-MUM	157.88	0x0000691E00000000	1973-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70088-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	157.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273331	44	SHOLAY - TRL	1976	120	6	U-80748-MUM	145.09	0x00006C9D00000000	1976-02-17 00:00:00	SIPPY FILMS	12	94	0	B/76976-MUM	105	110	107	N	SIPPY FILMS	1	145.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329230	59	MORTIEN	1998	120	3	CIS-1-5914-99-CHEN	0	0x00008D2200000000	1998-12-03 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5914-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
273332	61	INDIAN NEWS REVIEW NO. 1299 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-73248-MUM	280.11	0x0000691E00000000	1973-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70089-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273333	43	MAHITICHITRA NO. 169	1973	120	6	U-73249-MUM	289.56	0x0000691E00000000	1973-09-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/70120-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273334	61	INDIAN NEWS REVIEW NO. 1427 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1976	120	6	U-80749-MUM	305.00	0x00006C9E00000000	1976-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/77017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273335	61	INDIAN NEWS REVIEW NO. 1427 (HINDI, MARATHI, GUJARATI, TAMIL........)	1976	120	6	U-80750-MUM	244.00	0x00006C9E00000000	1976-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/77016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273336	61	FANATICS (HINDI, MARATHI, GUJARATI, TAMIL........)	1976	120	6	U-80751-MUM	246.00	0x00006C9E00000000	1976-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/77019-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273337	61	VISION ISSNE # 44	1976	120	6	U-80752-MUM	286.51	0x00006C9E00000000	1976-02-18 00:00:00	USIA (SAMANTA PRODUCTION)	12	88	0	B/76722-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273338	61	BRITISH AIRWAYS	1976	120	6	U-80753-MUM	30.48	0x00006C9E00000000	1976-02-18 00:00:00	BRITISH AIRWAYS	12	92	0	B/76994-MUM	105	110	108	N	UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273339	61	THE SEVEN UPS - TRL	1976	120	6	U-80754-MUM	57.73	0x00006C9E00000000	1976-02-18 00:00:00	PHILIPS D. ANTON	12	94	0	B/76930-MUM	105	110	108	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	57.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273340	61	'MUTCRACKER: THE MOTION PICTURE'	2008	120	3	VFL/1/852/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1194/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273341	44	SIKANDAR	1976	120	6	U-80755-MUM	1719.38	0x00006C9E00000000	1976-02-18 00:00:00	CHILDREN'S FILM	12	364	0	B/76937-MUM	105	110	107	N	CHILDREN'S FILM	7	1719.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273342	61	SCIENCE REPORT 170-A	1976	120	6	U-80756-MUM	149.65	0x00006C9E00000000	1976-02-18 00:00:00	NORMAN KAGAN	12	88	0	B/76954-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273343	61	SCIENCE REPORT 170-B	1976	120	6	U-80757-MUM	150.57	0x00006C9E00000000	1976-02-18 00:00:00	NORMAN KAGAN	12	88	0	B/76955-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273344	61	'LILIES OF THE FIELD'	2008	120	3	VFL/1/853/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NEWORKS, USA	12	87	176	VFL/1191/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273345	44	ROOP KA SINGAR	1976	120	6	U-80758-MUM	30.48	0x00006C9F00000000	1976-02-19 00:00:00	S. S. OBEROI, ART COMMERCIA	12	92	0	B/76932-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273346	44	US MARSHALS	2007	120	3	VFL/1/702/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS, USA	12	87	176	VFL/831/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
273347	61	DESTINATION CITY (CAPSULE)	1976	120	6	U-80759-MUM	82.00	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/77002-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273348	61	STEALING HARVARD	2007	120	3	VFL/1/703/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/738/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273349	61	'CHRISTMAS EVE'	2008	120	3	VFL/1/854/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1187/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273350	61	THE CHANGING ENVIRONMENT (CAPSULE)	1976	120	6	U-80760-MUM	82.00	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/77001-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273351	61	PSYCHO (1960)	2007	120	3	VFL/1/704/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/739/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
273352	61	'I'LL BE HOME FOR CHRISTMAS'	2008	120	3	VFL/1/855/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1193/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273353	61	LOOK AT RURAL INDIA (CAPSULE)	1976	120	6	U-80761-MUM	82.00	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/77000-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273354	58	TRAILER OF ONBATHU ROOBAI NOTTU	2007	120	3	VIS/1/881/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S INDIAN CINEMA FACTORY (P) LTD	12	368	0	VIS/785A/2007-CHE	106	110	107	N	M/S INDIAN CINEMA FACTORY (P) LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
273355	61	'MARY CHRISTMAS'	2008	120	3	VFL/1/857/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1183/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
273356	44	JHOOTI SHAAN	1976	120	6	U-80762-MUM	355.08	0x00006C9F00000000	1976-02-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/76328-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	355.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273357	58	TRAILER NOS 3, 4 & 5 OF POLLAADHAVAN	2007	120	3	VIS/1/883/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI S.KATHIRESAN	12	368	0	VIS/1142/2007-CHE	106	110	107	N	M/S GROUP COMPANY	0	0	33	0	5	33	0	B	0	0	26	0	0	0	0	0	\N	\N
273358	44	'OSCAR'	2008	120	3	VFL/1/856/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/870/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273359	61	EARTHQUAKE PREDICTION IN JAPAN	1976	120	6	U-80763-MUM	304.80	0x00006C9F00000000	1976-02-19 00:00:00	IWANOMI PRODUCTION INC.	12	88	0	B/76304-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273360	58	PADAM	2007	120	3	VIL/1/470/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI JACKSON	12	87	176	VIL/489/2007-CHE	106	109	107	N	M/S G.E.VISION	0	0	139	20	5	139	11	B	0	0	0	0	0	0	0	0	\N	\N
329231	58	THANGA MAALIGAI	1998	120	3	CIS-1-5915-99-CHEN	0	0x00008D2200000000	1998-12-03 00:00:00	M/S HAISKU	12	0	0	CIS-1-5915-99-CHEN	0	0	0	N	M/S HAICKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
273361	61	'VGN SWIMMING POOL'	2008	120	3	VIS/1/586/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S FIFTH ESTATE COMMUNICATIONS PVT. LTD.	12	368	0	VIS/616/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273362	43	RANAVGHAN	1976	120	6	U-80764-MUM	4101.70	0x00006C9F00000000	1976-02-19 00:00:00	HARISH M. PATEL	12	87	176	B/76997-MUM	105	109	107	N	CHITRA KALA MANDIR	16	4101.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273363	44	SEE SPOT RUN	2007	120	3	VFL/1/705/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	WARNER BROS, USA	12	87	176	VFL/847/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273364	61	THUNDER OF FREEDOM (SHORTER VERSION)	1976	120	6	U-80765-MUM	608.00	0x00006CA000000000	1976-02-20 00:00:00	S. SUKHDEO	12	88	0	B/77022-MUM	105	110	107	N	GOPAL K. MAHARESH, UNITED FILM ARTS	2	608.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273365	61	'VGN CAFE'	2008	120	3	VIS/1/587/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S FIFTH ESTATE COMMUNICATIONS PVT. LTD.	12	368	0	VIS/617/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273366	61	THE MEANING OF LIFE	2007	120	3	VFS/1/166/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SONY PICTURES, USA	12	368	0	VFS/171/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	66	0	5	64	40	B	0	0	26	0	0	0	0	0	\N	\N
273367	61	'VGN LIBRARY'	2008	120	3	VIS/1/588/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S FIFTH ESTATE COMMUNICATIONS PVT. LTD.	12	368	0	VIS/618/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273368	58	'SCHMECKEN NUTS'	2008	120	3	VIS/1/589/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S SCHMACKEN AGRO FOOD PRODUCTS	12	368	0	VIS/615/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273369	44	CHALTE CHALTE	1976	120	6	U-80766-MUM	3423.72	0x00006CA000000000	1976-02-20 00:00:00	BHISHAM KOHLI, KAILASHPATI PICTURES	12	87	176	B/76878-MUM	105	109	107	N	KAILASHPATI PICTURES	14	3423.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273370	58	SONG 'INDRAIKKE DEEPAVALI' FROM THE FILM 'ADADA ENNA AZHAGU'	2008	120	3	VIS/1/590/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S ALIPAIRI MOVIE PRODUCTIONS	12	368	0	VIS/620/2008-CHE	106	110	107	N	SHRI M.V.RAMASAMY	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
273371	44	THE BIG B UNLEASHED (PROMO 1)	2007	120	3	VIS/1/884/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/1141/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
273372	61	SWORN TO JUSTICE	2007	120	3	VFL/1/706/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	FESTIVAL PICTURES, USA	12	87	176	VFL/799/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	96	0	5	91	57	B	0	0	0	0	0	0	0	0	\N	\N
273373	58	SONG NOS.2,3 & 5 OF 'THEEYAVAN'	2008	120	3	VIS/1/591/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI B.KADHIR	12	368	0	VIS/567/2008-CHE	106	110	107	N	M/S ESWAAR CREATIONS	0	0	13	50	5	13	50	B	0	0	26	0	0	0	0	0	\N	\N
273374	51	JHUNJ (HINDI)	1976	120	6	U-80767-MUM	277.00	0x00006CA000000000	1976-02-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	88	0	B/76991-92-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273375	58	TRAILER NOS.3 & 4 OF 'THEEYAVAN'	2008	120	3	VIS/1/592/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI B.KADHIR	12	368	0	VIS/568/2008-CHE	106	110	107	N	M/S ESWAAR CREATIONS	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
273376	208	MAHARASHTRA NEWS NO. 255 AUGUST 1973	1973	120	6	U-73250-MUM	300.00	0x0000691E00000000	1973-09-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/70113-14-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273377	61	'MAHARAJA INTERNATIONAL SCHOOL'	2008	120	3	VIS/1/593/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MAHARAJA THEME PARK & RESORTS LTD.	12	368	0	VIS/622/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273378	61	SEA WATER AND THE FLOOR	1973	120	6	U-73251-MUM	191.72	0x0000691E00000000	1973-09-05 00:00:00	M/S. ADI AUDIO PRODUCTIONS	12	88	0	B/70072-MUM	105	110	108	N	ALLIED PUBLISHERS PVT. LTD.	1	191.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273379	58	'MAHARAJA THEME PARK'	2008	120	3	VIS/1/594/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S MAHARAJA THEME PARK & RESORT LTD.	12	368	0	VIS/621/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273380	43	MANAS HOVANO MANE DANKH	2007	120	3	VIL/1/471/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/497/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	138	0	5	138	0	B	0	0	26	0	0	0	0	0	\N	\N
273381	43	SIMA CHINHA	2007	120	3	VIL/1/472/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/498/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	69	40	5	69	40	B	0	0	26	0	0	0	0	0	\N	\N
273382	58	'UNIVERCELL DIWALI'	2008	120	3	VIS/1/595/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (I) PVT. LTD.	12	368	0	VIS/623/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273383	43	RAMAT SHUNYA CHOKDI NI	2007	120	3	VIL/1/473/2007-CHE	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/499/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	148	23	5	148	23	B	0	0	26	0	0	0	0	0	\N	\N
273384	61	SIDDHARTHA - TRL	1976	120	6	U-80768-MUM	116.74	0x00006CA000000000	1976-02-20 00:00:00	CONRAD ROOKS	12	94	0	B/76629-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273385	43	PATI NAAME PATANGIYU	2007	120	3	VIL/1/474/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/500/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	111	0	5	111	0	B	0	0	26	0	0	0	0	0	\N	\N
273386	43	PREM PANTH	2007	120	3	VIL/1/475/2007-CHE	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/501/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	89	0	5	89	0	B	0	0	26	0	0	0	0	0	\N	\N
273387	58	AYYAN SARANAM	2007	120	3	VIS/1/885/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	M/S M.C.AUDIOS & VIDEOS	12	368	0	VIS/1143/2007-CHE	106	110	107	N	M/S M.C.AUDIOS & VIDEOS	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
273388	42	MACHER SANDHANEY	1976	120	6	U-80769-MUM	457.50	0x00006CA100000000	1976-02-21 00:00:00	DEPARTMENT OF INFORMATION OF PUBLIC RELATIONS GOVT. OF WEST BENGAL	12	363	0	C/8479-MUM	105	110	107	N	R. BHATTACHARJEE	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273389	45	PAMBA DEEPAM	2007	120	3	VIS/1/886/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	M/S M.C.AUDIOS & VIDEOS	12	368	0	VIS/1145/2007-CHE	106	110	107	N	M/S M.C.AUDIOS & VIDEOS	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
273390	59	SWARA SIGARAM	2007	120	3	VIS/1/887/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	M/S M.C.AUDIOS & VIDEOS	12	368	0	VIS/1144/2007-CHE	106	110	107	N	M/S M.C.AUDIOS & VIDEOS	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
273391	61	THE PRINCESS STALLION	2007	120	3	VFL/1/707/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	AMERICAN VIDEO FILM, S.A. ROBERT LOVE, JNIGEL PICKARD, DON REYNOLDS, ARGENTINA	12	87	176	VFL/794/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
273392	61	THE CRAZY BOYS MUSKETEERS	1976	120	6	U-80770-MUM	3092.35	0x00006CA100000000	1976-02-21 00:00:00	LES FILMS CHRISTIAN FECHNER & RENN PRODUCTIONS	12	87	176	B/77015-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	6	3101.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273393	44	KALICHARAN - TRL	1976	120	6	U-80771-MUM	89.00	0x00006CA100000000	1976-02-21 00:00:00	N. N. SIPPY	12	94	0	B/77039-MUM	105	110	107	N	N. N. SIPPY	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273394	61	KIDNAPPED PART I & II	2007	120	3	VFL/1/708/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	JOHN DAVIS AND AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/606/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	172	0	5	172	0	B	0	0	0	0	0	0	0	0	\N	\N
273395	44	KING ANDTHE MOUSE	1976	120	6	U-80772-MUM	289.00	0x00006CA100000000	1976-02-21 00:00:00	CHILDRENS FILM SOCIETY INDIA	12	88	0	B/77052-MUM	105	110	107	N	G. K. GOKALE	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273396	61	NO WAY OUT - TRL.	1989	120	6	U-11872/89-MUM	39.06	0x00007F3B00000000	1989-03-06 00:00:00	ORION PICTURES	12	94	0	B/125519-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	39.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273397	61	PNEUMOENCE PHALOGRAPH WITH KETALAR	1976	120	6	U-80773-MUM	198.12	0x00006CA100000000	1976-02-21 00:00:00	UCLA MEDIA CENTRE MOTION PICTURE DIVISION	12	363	0	B/77008-MUM	105	110	108	N	PARKE DAVIS (INDIA) LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273398	61	HOT STUFF	1976	120	6	U-80774-MUM	170.38	0x00006CA100000000	1976-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76301-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA (C/O N. E. C. I. T.)	1	170.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273399	58	TRAILER NOS 2 & 3 OF BILLA	2007	120	3	VIS/1/888/2007-CHE	0	0x000099DF00000000	2007-11-07 00:00:00	SHRI L.SURESH	12	368	0	VIS/1146/2007-CHE	106	110	107	N	M/S ANANDA PICTURES CIRCUIT	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
273400	61	THE COTTON CLUB	2007	120	3	VFS/1/167/2007-CHE	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/176/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	68	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
273401	61	TAX ?	1974	120	6	U-74411-MUM	450.00	0x000069C800000000	1974-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71361-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273402	44	CRADLE 2 THE GRAVE	2007	120	3	VFL/1/709/2007-CHE	0	0x000099E100000000	2007-11-09 00:00:00	WARNER BROS, USA	12	87	176	VFL/829/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	95	0	5	93	30	B	0	0	0	0	0	0	0	0	\N	\N
273403	44	'AANKHEN - THE THIRD EYE'	2008	120	3	VIL/1/430/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	M/S ANGAD FILMS	12	87	176	VIL/473/2008-CHE	106	109	107	N	M/S CYBERNET.IT PVT. LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
273404	61	TALES FROM THE CRYPT	2007	120	3	VFL/1/710/2007-CHE	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/837/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
273405	61	FRENZY	2007	120	3	VFL/1/711/2007-CHE	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/839/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
273406	61	REALITY BITES	2007	120	3	VFL/1/712/2007-CHE	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/840/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
273407	52	SATOU BAGMATI AACHAL VYAPI AANTAR MADYAMIK VIDYALAY KHELKUD PRATIYOGITA	1973	120	6	U-73252-MUM	103.02	0x0000691E00000000	1973-09-05 00:00:00	AMRIT ARTS	12	363	0	B/70068-MUM	105	110	107	N	RAMESH J. DESHMUKH	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273408	52	RASHTRAPITA SHRI 5 TRIBHUVAN JAYANTI TATHA PRAJATAM DIWAS	1973	120	6	U-73253-MUM	68.58	0x0000691E00000000	1973-09-05 00:00:00	AMRIT ARTS	12	363	0	B/70064-MUM	105	110	107	N	RAMESH J. DESHMUKH	1	68.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273409	122	A SONG OF GLORY TO THE MARSHAL, OUR FATHER	1973	120	6	U-73254-MUM	1489.00	0x0000691E00000000	1973-09-05 00:00:00	KOREAN DOCUMENTARY FILM PRODUCE STADIUM	12	363	0	B/70081-MUM	105	110	108	N	CONSULATE GENERAL OF KOREA	6	1489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273410	61	THE DARKLING	2007	120	3	VFL/1/713/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	JOHN V STUCKMEYER AND AMERICA VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/600/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	87	0	5	86	53	B	0	0	0	0	0	0	0	0	\N	\N
273411	61	'OMEN IV: THE AWAKENING'	2008	120	3	VFL/1/858/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1196/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
273412	61	EARTH SCIENCE SERIES: EXPLORATION OF THE MOON	1973	120	6	U-73255-MUM	203.00	0x0000691F00000000	1973-09-06 00:00:00	AUDIO PRODUCTIONS	12	363	0	B/70071-MUM	105	110	107	N	ALLIED PUBLISHERS PVT. LTD.	1	203.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273413	61	EARTH SCIENCE SERIES: GROUND WATER	1973	120	6	U-73256-MUM	214.27	0x0000691F00000000	1973-09-06 00:00:00	AUDIO PRODUCTIONS	12	88	0	B/70070-MUM	105	110	107	N	ALLIED PUBLISHERS PVT. LTD.	1	214.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273414	61	CHILD STAR	2007	120	3	VFL/1/714/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	NIV FICHMAN, DANIEL IRON, JENNIFER JONES AND AMERICA VIDEO FILMS, S.A.ARGENTINA	12	87	176	VFL/648/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	95	0	5	94	48	B	0	0	0	0	0	0	0	0	\N	\N
273415	58	'THE TERMINATOR'	2008	120	3	VFL/1/859/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/1175/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
273416	52	TRIBHUVAN VISHWAVIDHYALAY KA KARYAKARAM	1973	120	6	U-73257-MUM	94.79	0x0000691F00000000	1973-09-06 00:00:00	AMRITS ARTS	12	363	0	B/70065-MUM	105	110	107	N	RAMESH J. DESHMUKH	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273417	122	THE 40TH ANNIVERSARY OF THE FOUNDATION OF THE KOREAN PEOPLE'S REVOLUTIONARY ARMY	1973	120	6	U-73258-MUM	1479.00	0x0000691F00000000	1973-09-06 00:00:00	KOREA DOCUMENTRY FILM PRODUCE STADIUM	12	363	0	B/70082-MUM	105	110	108	N	CONSULATE GENERAL OF KOREA	6	1479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273418	54	SHERNEE	1973	120	6	U-73259-MUM	3708.90	0x0000691F00000000	1973-09-06 00:00:00	SOHANLAL KANWAR	12	87	176	B/70058-MUM	105	109	107	N	SOHANLAL KANWAR	14	3708.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273419	61	ICE PLANET	2007	120	3	VFL/1/715/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M.G.CONFORD, HENDRIK HEY AND AMERICA VIDEO FILMS, S.A. FOR ARGENTINA	12	87	176	VFL/797/2007-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
273420	61	FAT BOY SLIM LIVE AT BRIGHTON BEACH	2007	120	3	VIL/1/476/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/502/2007-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	128	0	5	128	0	B	0	0	26	0	0	0	0	0	\N	\N
273421	54	NAZAARE NO 1	2007	120	3	VIS/1/889/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/1147/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
273422	54	JHALLA NO 1	2007	120	3	VIS/1/890/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/1148/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
273423	44	JHEEL KE  US PAAR - TRL	1973	120	6	U-73260-MUM	98.45	0x0000691F00000000	1973-09-06 00:00:00	BHAPPI SONIE, BHAPPI SONIE PRODUCTIONS	12	94	0	B/70121-MUM	105	110	107	N	BHAPPI SONIE PRODUCTIONS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273424	51	HAWALDAR BHOLA BAI VAR DOLA	2007	120	3	VIL/1/477/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/495/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	98	0	5	98	0	B	0	0	26	0	0	0	0	0	\N	\N
273425	51	MRS AMDHAR SOWBHAGYAVATI	2007	120	3	VIL/1/478/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/496/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	79	0	5	79	0	B	0	0	26	0	0	0	0	0	\N	\N
273426	61	'THE MAN IN THE WHITE SUIT'	2008	120	3	VFL/1/860/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/1130/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
273427	122	LOT OF THE MEMBER OF THE SELF DEFENCE	1973	120	6	U-73261-MUM	3551.00	0x0000692000000000	1973-09-07 00:00:00	KOREAN PICTURE FILM PRODUCE STADIUM	12	87	176	B/70057-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	13	3551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273428	122	SMASHING OF THE ENEMEY'S STRATAGEM	1973	120	6	U-73262-MUM	3584.00	0x0000692000000000	1973-09-07 00:00:00	KOREAN FEATURE FILM PRODUCE STADIUM	12	87	176	B/70075-MUM	105	109	108	N	CONSULATE GENERAL OF KOREA	10	3584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273429	61	ROBOCOP RESURRECTION	2007	120	3	VFL/1/716/2007-CHE	0	0x000099E400000000	2007-11-12 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/834/2007-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
273430	58	'TRAILER NO.2 OF 'KAADHALNA SUMMA ELLAE'	2008	120	3	VIS/1/596/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	M/S RAJ CO	12	368	0	VIS/625/2008-CHE	106	110	107	N	M/S RAJ CO	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
273431	58	'SONG 'KOMBUTHA EVAN' FROM THE FILM 'POOVAA THALAYAA'	2008	120	3	VIS/1/597/2008-CHE	0	0x00009B3F00000000	2008-10-24 00:00:00	M/S LINGAM THEATRES	12	368	0	VIS/626/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273432	213	FOUR BELGIAN ARTISTES	1973	120	6	U-73263-MUM	150.00	0x0000692000000000	1973-09-07 00:00:00	H. MELLAERTS & H. HONNEUX	12	88	0	B/69885-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273433	44	MEHMAN	1974	120	6	U-74412-MUM	3688.25	0x000069C900000000	1974-02-23 00:00:00	SHATRUJIT PAUL	12	87	176	B/62457-MUM	105	109	107	N	SHATRUJIT PAUL	15	3688.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273434	61	'BPO CARREERS'	2008	120	3	VIS/1/598/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	M/S NITTINY INSTITUTE OF BPO MANAGEMENT PVT. LTD.	12	368	0	VIS/627/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
273435	70	SONNTAG MORGEN IN ST. PAULI	1974	120	6	U-74413-MUM	140.00	0x000069C900000000	1974-02-23 00:00:00	ATLAS FILMS (HAMBURG)	12	363	0	B/71336-MUM	105	110	108	N	CONSULATE GENERAL OF FRG	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273436	61	FOR LIFE THROUGH LIFE	1973	120	6	U-73264-MUM	200.00	0x0000692000000000	1973-09-07 00:00:00	RENE DE WEERDT	12	88	0	B/69885A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273437	61	'FLIGHT OF FANCY'	2008	120	3	VFL/1/861/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	MAINSAIL LLC, USA	12	87	176	VFL/1125/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	96	0	5	95	42	B	0	0	0	0	0	0	0	0	\N	\N
273438	61	THE POISONED ATMOSPHERE	1974	120	6	U-74414-MUM	140.00	0x000069C900000000	1974-02-23 00:00:00	DEUTSCHE CONDAR FILM GMBH	12	88	0	B/71335-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273439	61	MENU	1976	120	6	U-80775-MUM	169.16	0x00006CA100000000	1976-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76297-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273440	61	UNIVERSITY & HIGHER STUDIES IN BELGIUM	1973	120	6	U-73265-MUM	120.00	0x0000692000000000	1973-09-07 00:00:00	CONSULATE GENERAL OF BELGIUM	12	88	0	B/69890-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273441	61	MUNCHEN MESSE UND AUSSTALL UNGSSTADT	1974	120	6	U-74415-MUM	179.00	0x000069C900000000	1974-02-23 00:00:00	INSEL FILM GEORG ZAUNER	12	363	0	B/71337-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273442	61	THE PALETTE OF THE STAINED GLASS MAKER	1973	120	6	U-73266-MUM	225.00	0x0000692000000000	1973-09-07 00:00:00	KAREL DEMESMAEKER	12	88	0	B/69856-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273443	61	IT'S TOUGH TO BE A BIRD	1976	120	6	U-80776-MUM	242.01	0x00006CA100000000	1976-02-21 00:00:00	WALT DISNEY FILM	12	88	0	B/76308-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENT PVT. LTD.	1	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273444	61	'THE DEEP END'	2008	120	3	VFL/1/862/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1198/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	42	5	95	42	B	0	0	0	0	0	0	0	0	\N	\N
273445	61	THE DISCOVERY OF RADIO ACTIVITY	1974	120	6	U-74416-MUM	172.00	0x000069C900000000	1974-02-23 00:00:00	RUDOLF STLTING	12	88	0	B/71320A-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	172.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273446	61	BELGIAN YOUTH	1973	120	6	U-73267-MUM	120.00	0x0000692000000000	1973-09-07 00:00:00	CONSULATE GENERAL OF BELGIUM	12	363	0	B/69980-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273447	61	DURESTADT UND STAHLBELON	1974	120	6	U-74417-MUM	166.00	0x000069C900000000	1974-02-23 00:00:00	REDAKTIOSGENEIN SCHAFT	12	363	0	B/71321-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	166.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273448	61	MOTOR MENIA	1976	120	6	U-80777-MUM	88.39	0x00006CA100000000	1976-02-21 00:00:00	WALT DISNEY FILMS	12	88	0	B/76302-MUM	105	110	108	N	EDUCATIONAL & SCIENTIFIC EQUIPMENT PVT. LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273449	44	NAINA	1973	120	6	U-73268-MUM	3892.09	0x0000692300000000	1973-09-10 00:00:00	SHRI BALUBHAI SHAH	12	87	176	B/69968-MUM	105	109	107	N	SHRI B. N. SHAH	15	3892.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273450	44	JURM AUR SAZAA	1974	120	6	U-74418-MUM	3810.49	0x000069CB00000000	1974-02-25 00:00:00	N. A. ANSARI	15	87	176	B/70461-MUM	105	109	107	N	N. A. ANSARI	15	3810.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273451	61	SAFETY IS OUR BUSINESS	1976	120	6	U-80778-MUM	240.00	0x00006CA100000000	1976-02-21 00:00:00	A/S INFORMASJOUS FILM OSLO	12	363	0	B/76933-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273452	58	VENMAIKU VALI	1973	120	6	U-73269-MUM	30.48	0x0000692300000000	1973-09-10 00:00:00	SRIDHAR KSHIRSAGAR	12	363	0	B/70062-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273453	208	MAHARASHTRA NEWS NO. 260	1974	120	6	U-74419-MUM	304.00	0x000069CD00000000	1974-02-27 00:00:00	THE DIRECTOR GEN. OF INFORMATION & PUB. RELATION GOVT. OF MAHJARASHTRA	12	91	0	B/71431-2-MUM	105	110	107	N	DIRECTOR OF PUB. GOVT. OF MAHARASHTRA FILM CENTRE	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273454	43	SAFEDI MATE	1973	120	6	U-73270-MUM	30.48	0x0000692300000000	1973-09-10 00:00:00	SHRIDHAR KSHIRSAGAR	12	363	0	B/70061-MUM	105	110	107	N	SHRIDHAR KSHIRSAGAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273455	44	TAPASYA - TRL	1976	120	6	U-80779-MUM	99.06	0x00006CA100000000	1976-02-21 00:00:00	RAJASHRI PRODUCTION PVT. LTD.	12	94	0	B/77013-MUM	105	110	107	N	RAJASHRI PRODUCTION PVT. LTD.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273456	61	I. N. R. NO. 1324 (HINDI, MARATHI, GUJARATI, TAMIL............)	1974	120	6	U-74420-MUM	224.00	0x000069CD00000000	1974-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71414-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	224.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273457	44	'THE ANIMAL'	2008	120	3	VFL/1/863/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1200/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	78	0	5	77	49	B	0	0	0	0	0	0	0	0	\N	\N
273458	43	DABHOI TALUKA PANCHAYAT	1973	120	6	73271-MUM	259.38	0x0000692400000000	1973-09-11 00:00:00	FILMI SAUDAGAR	12	363	0	B/69988-MUM	105	110	107	N	FILMI SAUDAGAR	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273459	61	I. N. R. NO. 1324 (EASTERN EDITION) (HINDI, BENGALI, ASSEAMESE, ORIYA)	1974	120	6	U-74421-MUM	299.00	0x000069CD00000000	1974-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71415-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273460	43	MAHITICHITRA NO. 180	1974	120	6	U-74422-MUM	143.26	0x000069CD00000000	1974-02-27 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/71396-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJARAT	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273461	70	COUNTDOWN	1976	120	6	U-80780-MUM	131.67	0x00006CA100000000	1976-02-21 00:00:00	PETER R. MORRISON	12	363	0	B/76989-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273462	61	CONFRONTATION SEARCH & COPY	1973	120	6	U-73272-MUM	285.23	0x0000692400000000	1973-09-11 00:00:00	SOUND SERVICES LTD.	12	88	0	B/70035-MUM	105	110	107	N	AMA EDUCATIONAL PVT. LTD.	3	285.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273463	61	COMMUNICATING SAFETY PART I : TURNING THE LIGHT ON DAMGER	1974	120	6	U-74423-MUM	222.50	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	88	0	B/71288-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273464	61	MODERN MEANING OF EFFICIENCY	1973	120	6	U-73273-MUM	297.18	0x0000692400000000	1973-09-11 00:00:00	SOUND SERVICES LTD.	12	88	0	B/70036-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	3	297.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273465	61	COMMUNICATING SAFETY PART II : MAKE THE BEST USE OF YOURSELF	1974	120	6	U-74424-MUM	163.07	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	88	0	B/71366-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	163.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273466	45	BHARAT DARSHAN (TAMIL, TELUGU, MALAYALAM, BENGALI............)	1973	120	6	U-73274-MUM	2905.05	0x0000692400000000	1973-09-11 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	87	176	B/69049-59-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA	11	2905.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273467	61	GENTLEMEN OF LUCK - TRL	1973	120	6	U-73275-MUM	96.00	0x0000692400000000	1973-09-11 00:00:00	MOSFILM STUDIO	12	94	0	B/69997-MUM	105	110	108	N	SOVEXPORTFILM	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273468	61	COMMUNICATING SAFETY PART III : SELL SAFETY	1974	120	6	U-74425-MUM	210.31	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	88	0	B/71365-MUM	105	110	108	N	N. E. & I. F. LTD.	1	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273469	61	GENTLEMEN OF LUCK	1973	120	6	U-73276-MUM	2412.00	0x0000692400000000	1973-09-11 00:00:00	MOSFILM STUDIO	12	87	176	B/69996-MUM	105	109	108	N	SOVEXPORTFILM	9	2412.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273470	61	INTRODUCTION TO RATING	1974	120	6	U-74426-MUM	177.39	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	88	0	B/71292-MUM	105	110	107	N	N. E. & I. F. LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273471	85	STREET FREAKS	1976	120	6	U-80781-MUM	54.86	0x00006CA100000000	1976-02-21 00:00:00	JOSEPH KENNEDY & MICHAEL SPORN	12	363	0	B/76986-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273472	61	VINOO MANKAD	1973	120	6	U-73277-MUM	588.87	0x0000692400000000	1973-09-11 00:00:00	EXPERIMENTAL FILM GROUP	12	88	0	B/70138-MUM	105	110	108	N	R. N. SUKHLA	1	588.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273473	61	'THE FAST AND THE FURIOUS' (2001)	2008	120	3	VFL/1/864/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1204/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
273474	61	INSOMNIA	1974	120	6	U-74427-MUM	221.59	0x000069CD00000000	1974-02-27 00:00:00	U. S. NAVY	12	88	0	B/71228A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	221.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273475	61	AN OCCASIONAL HELL	2008	120	3	VFL/1/37/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/31/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
273476	61	SCIENCE REPORT 142 A	1973	120	6	U-73278-MUM	149.66	0x0000692400000000	1973-09-11 00:00:00	ROBERT FOSTER	12	88	0	B/70012-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273477	61	FOR NATURALLY HEALTHY HAIR HALO SHAMPOO (HINDI, GUJARATI, BENGALI.......)	1976	120	6	U-80782-MUM	29.87	0x00006CA100000000	1976-02-21 00:00:00	FILM 5 (JYOTI STUDIOS)	12	92	0	B/76938-45-MUM	105	110	107	N	FILM 5 (JYOTI STUDIOS)	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273478	58	DOCTORS FROM KALIMOVKY (TELUGU, MALAYALAM, BENGALI, PUNJABI..........)	1974	120	6	U-74428-MUM	203.00	0x000069D200000000	1974-03-04 00:00:00	UKRAINIA NEWSREEL AND DOCUMENTARY FILM STUDIO	12	88	0	B/71410-19-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	203.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273479	61	A VEIL OF FRAGRANCE (MARATHI, GUJARATI & TELUGU)	1973	120	6	U-73279-MUM	29.87	0x0000692400000000	1973-09-11 00:00:00	FILM 5	12	363	0	B/70097-100-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273480	61	THE YEAR OF MUJPUR	1974	120	6	U-74429-MUM	383.74	0x000069D200000000	1974-03-04 00:00:00	G. L. BHARDWAJ	12	88	0	B/71407-MUM	105	110	107	N	G. L. BHARDWAJ	2	383.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273481	61	GRACIE'S CHOICE	2008	120	3	VFL/1/38/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/21/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273482	61	SCIENCE REPORT 171-B	1976	120	6	U-80783-MUM	149.35	0x00006CA300000000	1976-02-23 00:00:00	NORMAN KAGAN	12	88	0	B/76957-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273483	44	SUJATA - TRL	1974	120	6	U-74430-MUM	96.01	0x000069D200000000	1974-03-04 00:00:00	BIMAL ROY PRODUCTIONS MOHAN STUDIO	12	94	0	B/71404-MUM	105	110	107	N	ELLORA FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273484	44	BOBBY	1973	120	6	U-73280-MUM	4595.94	0x0000692400000000	1973-09-11 00:00:00	SHRI RANBIR RAJ KAPOOR	12	87	176	B/69915-MUM	105	109	107	N	R. K. FILMS	17	4595.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273485	44	CARE MORE THAN SKIN DEEP	1974	120	6	U-74431-MUM	29.26	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71425-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273486	61	SCIENCE REPORT 171-A	1976	120	6	U-80784-MUM	152.09	0x00006CA300000000	1976-02-23 00:00:00	NORMAN KAGAN	12	88	0	B/76956-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	152.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273487	61	THE LONG SHOT	2008	120	3	VFL/1/39/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/25/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273488	44	FLOWER SHOWER	1974	120	6	U-74432-MUM	29.26	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71424-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273489	58	TRAILER OF THOTTA	2008	120	3	VIS/1/28/2008-CHE	0	0x00009A2700000000	2008-01-18 00:00:00	M/S SRINIDHI CIRCUITS	12	368	0	VIS/28/2008-CHE	106	110	107	N	M/S SRINIDHI CIRCUITS	0	0	2	25	5	2	25	B	0	0	26	0	0	0	0	0	\N	\N
273490	61	THE CROWN OF THE RUSSIAN EMPIRE - TRL	1973	120	6	U-73281-MUM	90.00	0x0000692500000000	1973-09-12 00:00:00	A MOSFILM STUDIO	12	94	0	B/69999-MUM	105	110	108	N	SOVEXPORTFILM	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273491	61	JADUMANTAR	1974	120	6	U-74433-MUM	30.48	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71423-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273492	61	VISION ISSUE 45	1976	120	6	U-80785-MUM	289.26	0x00006CA300000000	1976-02-23 00:00:00	USIA : SAMANTA PRODUCTION DUNCAN SCOT	12	88	0	B/77012-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	289.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273493	61	THE COMMON FACTOR	1974	120	6	U-74434-MUM	30.48	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71422-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273494	58	NATHELLA	2008	120	3	VIS/1/29/2008-CHE	0	0x00009A2700000000	2008-01-18 00:00:00	M/S V.V.AMBIGAI ADDS	12	368	0	VIS/24/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273495	61	'THE GREATEST STORY EVER TOLD'	2008	120	3	VFL/1/865/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1201/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	185	0	5	185	0	B	0	0	0	0	0	0	0	0	\N	\N
273496	44	BOBBY - TRL	1973	120	6	U-73282-MUM	94.49	0x0000692500000000	1973-09-12 00:00:00	SHRI RAJ KAPOOR	12	94	0	B/70136-MUM	105	110	107	N	SHRI RAJ KAPOOR	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273497	61	A NEW KIND OF FORTUNE TELLER	1974	120	6	U-74435-MUM	30.48	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/71421-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273498	61	DRUMMER'S DREAM	1976	120	6	U-80786-MUM	131.67	0x00006CA300000000	1976-02-23 00:00:00	BRUCE W. PAYNTER	12	363	0	B/76990-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273499	59	SUBRAMNYASWAMY	2008	120	3	VIL/1/23/2008-CHE	0	0x00009A2B00000000	2008-01-22 00:00:00	SHRI G.BALASUBRAMANYAM	12	87	176	VIL/20/2008-CHE	106	109	107	N	M/S G.B.M	0	0	139	54	5	139	54	B	0	0	0	0	0	0	0	0	\N	\N
273500	121	'LIGHTS IN THE DUSK'	2008	120	3	VFL/1/866/2008-CHE	0	0x00009B4300000000	2008-10-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/1202/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
273501	61	RESCUE OPERATION	1974	120	6	U-74436-MUM	30.00	0x000069D200000000	1974-03-04 00:00:00	SHELTON INC.	12	363	0	B/71405-MUM	105	110	108	N	UNITED FILM MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273502	61	INDIAN NEWS REVIEW NO. 1300 (W. E. ) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-73283-MUM	302.00	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70132-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273503	58	TR-3,4,5 OF BHEEMA	2008	120	3	VIS/1/30/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SRI SURYA MOVIES	12	368	0	VIS/30/2008-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
273504	61	TO SERVE IS TO LOVE	1974	120	6	U-74437-MUM	463.60	0x000069D200000000	1974-03-04 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONS	12	363	0	B/71403-MUM	105	110	107	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273505	61	INDIAN NEWS REVIEW NO. 1300 (HINDI, TAMIL, TELUGU, KANNADA......)	1973	120	6	U-73284-MUM	228.00	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273506	61	GOLDEN HARVEST	1974	120	6	U-74438-MUM	289.56	0x000069D200000000	1974-03-04 00:00:00	K. S. RAJU	12	363	0	B/71419-MUM	105	110	107	N	K. S. RAJU	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273507	61	MALACHY MCNUTLEY PLAYS FOR YOU	1976	120	6	U-80787-MUM	109.73	0x00006CA300000000	1976-02-23 00:00:00	JOHN LOOSE AND MICHAEL STERU	12	363	0	B/76983-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273508	58	BIRLA SUN LIFE INSURANCE	2008	120	3	VIS/1/31/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S BIRLA SUN LIFE INSURANCE COMPANY	12	368	0	VIS/31/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273509	43	MAHITICHITRA NO. 170	1973	120	6	U-73285-MUM	289.56	0x0000692500000000	1973-09-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/70145-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273510	70	ELLENDALE INCIDENT	1976	120	6	U-80788-MUM	109.73	0x00006CA300000000	1976-02-23 00:00:00	RON BOYCE	12	88	0	B/76979-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273511	61	KONARKA KALA	1973	120	6	U-73286-MUM	1034.0	0x0000692500000000	1973-09-12 00:00:00	SRIDHAR KSHIRSAGAR	12	88	0	B/70063-MUM	105	110	107	N	SRIDHAR KSHIRSAGAR	4	1034.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273512	44	BREATH TAKING EXPERIANCE	1974	120	6	U-74439-MUM	29.87	0x000069D200000000	1974-03-04 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	363	0	B/71434-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273513	61	SPIRIT CYCLE	1976	120	6	U-80789-MUM	109.73	0x00006CA300000000	1976-02-23 00:00:00	SHANNON	12	363	0	B/76981-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273514	44	UNCHE GHAR KI SHOBHA	1974	120	6	U-74440-MUM	30.48	0x000069D200000000	1974-03-04 00:00:00	M. W. MUKADAM	12	363	0	B/71420-MUM	105	110	107	N	MOVIE CENTRE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273515	61	PRESIDENT MOBUTU OF ZAIRE VISITS INDIA	1973	120	6	U-73287-MUM	294.00	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/70149-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273516	61	'SPECIES: THE AWAKENING'	2009	121	3	VFL/2/06/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/37/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
273517	61	POMEY	1976	120	6	U-80790-MUM	109.73	0x00006CA300000000	1976-02-23 00:00:00	MARTHA BANKER BERCAW	12	363	0	B/76985-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273518	61	A QUESTION OF IDENTITY	1974	120	6	U-74441-MUM	283.77	0x000069D200000000	1974-03-04 00:00:00	Y. R. KHANDEKAR	12	88	0	B/71408-MUM	105	110	107	N	Y. R. KHANDEKAR	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273519	61	THE GOOD EARTH	1974	120	6	U-74442-MUM	458.52	0x000069D200000000	1974-03-04 00:00:00	ANAND CHITRAVANI	12	88	0	B/71270-MUM	105	110	107	N	S. N. BHAGWAT	2	458.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273520	61	PROCESS - SANDVIK SPECIALITY	1973	120	6	U-73288-MUM	121.92	0x0000692500000000	1973-09-12 00:00:00	SANDVIK, A. B. SWEDEN	12	363	0	B/70138A-MUM	105	110	108	N	J. N. RAO, SANDVIK ASIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273521	61	PURE AND GENTLE	1974	120	6	U-74443-MUM	29.87	0x000069D200000000	1974-03-04 00:00:00	M/S FILM 5, JYOTI STUDIOS KENNEDY BEIDGE	12	363	0	B/71394-MUM	105	110	107	N	M/S FILM 5, JYOTI STUDIOS KENNEDY BEIDGE	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273522	61	MAKING IT BIG	1976	120	6	U-80791-MUM	219.46	0x00006CA300000000	1976-02-23 00:00:00	BRLAND, SISSELMAN	12	88	0	B/76987-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273523	61	CONTROLLING QUALITY IS EVERBODY'S BUSINESS	1973	120	6	U-73289-MUM	164.00	0x0000692500000000	1973-09-12 00:00:00	INDUSTRIAL EDUCATIONAL FILMS INC.	12	88	0	B/70037-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273524	44	MITTEE AUR URWARK CHITRAMALA KRON SANKHYA 1 MITTEE KEE PARAKH	1974	120	6	U-74444-MUM	411.48	0x000069D200000000	1974-03-04 00:00:00	P. C. JOSHI	12	88	0	B/71406-MUM	105	110	107	N	P. C. JOSHI	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273525	85	EUPHORIA	1976	120	6	U-80792-MUM	43.89	0x00006CA300000000	1976-02-23 00:00:00	VINCEUT COLLINS	12	88	0	B/76982-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273526	61	SEARCH FOR SAVING	1973	120	6	U-73290-MUM	180.00	0x0000692500000000	1973-09-12 00:00:00	INDUSTRIAL EDUCATIONAL FILMS INC.	12	88	0	B/70038-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD.	2	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273527	61	TURBULENCE	1974	120	6	U-74445-MUM	310.90	0x000069D200000000	1974-03-04 00:00:00	M/S. EMEYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/71342-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES FORECASTING	1	310.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273528	61	CITY TREA	1976	120	6	U-80793-MUM	67.78	0x00006CA300000000	1976-02-23 00:00:00	BARBARA KERANS	12	88	0	B/76980-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	67.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273529	61	SCIENCE REPORT 142 - B	1973	120	6	U-73291-MUM	145.08	0x0000692500000000	1973-09-12 00:00:00	ROBERT FOSTER	12	363	0	B/70013-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273530	61	WAVES AND FLUIDS	1974	120	6	U-74446-MUM	365.76	0x000069D200000000	1974-03-04 00:00:00	M/S EMOYLOPADIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/71342A-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORY (FORCASTING)	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273531	61	CO - OPERATION IS SUCESS	1973	120	6	U-73292-MUM	579.12	0x0000692500000000	1973-09-12 00:00:00	S. SUKHDEV	12	88	0	B/68763-MUM	105	110	107	N	S. SUKHDEV	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273532	61	BANK MANAGER IN ACTION NO. 3 : TIME TO THINK	1974	120	6	U-74447-MUM	243.23	0x000069D200000000	1974-03-04 00:00:00	RANK FILM LIBRARY	12	88	0	B/71367-MUM	105	110	108	N	AMA EDUCATIONAL PVT. LTD. CANADA BRIDGE	3	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273533	218	TAZGI KI BAHAR	1973	120	6	U-73293-MUM	29.87	0x0000692600000000	1973-09-13 00:00:00	FILM 5	12	363	0	B/70095-96-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273534	61	THE EXPERIENCE IS YOU	1976	120	6	U-80794-MUM	120.70	0x00006CA300000000	1976-02-23 00:00:00	E. ARTHUR STUNARD	12	88	0	B/76984-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273535	61	THE LEATHER BALL	1974	120	6	U-74448-MUM	220.00	0x000069D200000000	1974-03-04 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	363	0	B/71384-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273536	61	EVERYBODY'S OCEAN	1976	120	6	U-80795-MUM	149.65	0x00006CA300000000	1976-02-23 00:00:00	RAVC	12	88	0	B/77011-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273537	61	THIS IS HOW THE CIRCUS BEGINS	1974	120	6	U-74449-MUM	220.00	0x000069D200000000	1974-03-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71385-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273538	61	VIRUS, HOW A VIRUS KILLS	1973	120	6	U-73294-MUM	329.18	0x0000692600000000	1973-09-13 00:00:00	INDIA UNIVERSITY FILMS	12	88	0	B/70119-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273539	44	MERA JIVAN - TRL	1976	120	6	U-80796-MUM	86.56	0x00006CA400000000	1976-02-24 00:00:00	HASMUKH KOTHARI	12	94	0	B/77165-MUM	105	110	107	N	HASMUKH KOTHARI	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273540	61	BEAR BEAR DANCE	1973	120	6	U-73295-MUM	289.00	0x0000692600000000	1973-09-13 00:00:00	SUDWEST - FUNK BADAN	12	88	0	B/70053-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	289.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273541	61	RATALING FLOWS	1974	120	6	U-74450-MUM	320.04	0x000069B600000000	1974-02-04 00:00:00	M/S. EMEYLOPAEDIA BRITANNICA EDU. CORPORATION	12	88	0	B/71340-MUM	105	110	108	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING)	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273542	44	CHALTE CHALTE - TRL	1976	120	6	U-80797-MUM	89.61	0x00006CA400000000	1976-02-24 00:00:00	BHISHAM KOHLI	12	94	0	B/77056-MUM	105	110	107	N	BHISHAM KOHLI	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273543	85	ABHI NAHI	1973	120	6	U-73296-MUM	60.96	0x0000692700000000	1973-09-14 00:00:00	SHRI OM PRAKASH MISHRA	12	363	0	B/70157-MUM	105	110	107	N	SHRI OM PRAKASH MISHRA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273544	61	HAND IN HAND	1974	120	6	U-74451-MUM	223.00	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71363-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273545	44	'MIDNIGHT RIDE'	2009	121	3	VFL/2/07/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/33/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
273546	44	JAI MAHALAXMI MAA - TRL	1976	120	6	U-80798-MUM	91.44	0x00006CA400000000	1976-02-24 00:00:00	PEARL PICTURES	12	94	0	B/76911-MUM	105	110	107	N	PEARL PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273547	61	THE CHURCH IN THE WORLD OF INDUSTRY	1973	120	6	U-73297-MUM	254.00	0x0000692600000000	1973-09-13 00:00:00	UNDA FILMS MUNCHAN FRG	12	363	0	B/70052-MUM	105	110	108	N	CONSULATE GENERAL OF  FEDERAL REPUBLIC OF GERMANY	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273548	61	MRS MUNCK	2008	120	3	VFL/1/40/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/570A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
273549	51	INVENTIONS OF PROFEKHOV ALEXANDROV (GUJARATI, PUNJABI, TAMIL, TELUGU, MALAYALAM)	1974	120	6	U-74452-MUM	109.00	0x000069D200000000	1974-03-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71386-91-MUM	105	110	108	N	U.S.S.R. CONSULATE GENERAL	1	109.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273550	44	KAABHI KABHI - TRL	1976	120	6	U-80799-MUM	110.95	0x00006CA400000000	1976-02-24 00:00:00	YASH RAJ FILMS PRIVATE LTD.	12	94	0	B/77173-MUM	105	110	107	N	YASH CHOPRA	1	110.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273551	61	THE FRESHNESS OF GOLDSPOT (BENGALI)	1973	120	6	U-73298-MUM	30.48	0x0000692700000000	1973-09-14 00:00:00	NARAYAN KENNY	12	363	0	B/70124-25-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273552	61	'FLIRTING WITH DISASTER'	2009	121	3	VFL/2/08/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/342/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	88	0	5	85	21	B	0	0	0	0	0	0	0	0	\N	\N
273553	61	INDIAN NEWS REVIEW NO. 1325 (HINDI, MARATHI, GUJARATI, ASSAMESE.........)	1974	120	6	U-74453-MUM	230.00	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71483-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273554	61	THE CROWN OF THE RUSSIAN EMPIRE	1973	120	6	U-73299-MUM	2926.00	0x0000692700000000	1973-09-14 00:00:00	MOSFILM STUDIO	12	87	176	B/69998-MUM	105	109	108	N	SOVEXPORTFILM	14	2926.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273555	61	THE PAINTING	2008	120	3	VFL/1/41A/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	IMAGEWORKS ENTERTAINMENT INT'L, INC, USA	12	87	176	VFL/1028/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	97	28	5	97	3	B	0	0	0	0	0	0	0	0	\N	\N
273556	61	HIGHLIGHTS FROM A FILM WORKSHOP	1976	120	6	U-80800-MUM	176.00	0x00006CA400000000	1976-02-24 00:00:00	DAG HAMMAR SKI OLD CENTRE	12	88	0	B/77151-MUM	105	110	108	N	OFFICER IN CHARGE OF DISTRIBUTION, FILMS DIVISION, BOMBAY	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273557	61	INDIAN NEWS REVIEW NO. 1325 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	6	U-74454-MUM	304.00	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71484-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273558	85	RHYTHM OF AGRICULTURE (NO COMMENTARY)	1974	120	6	U-74455-MUM	288.00	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71362-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273559	61	QUADROPHENIA	2008	120	3	VFL/1/42/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/28/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273560	61	THE LUXURY OF CROOKES LACTO CALAMINE (HINDI, BENGALI, KANNADA, MALAYALAM...........)	1974	120	6	U-74456-MUM	30.00	0x000069D400000000	1974-03-06 00:00:00	KAMLA SHARMA	12	363	0	B/71220-MUM	105	110	107	N	KAMLA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273561	61	HUMBOLDT REPORT & REFERENCE	1974	120	6	U-74457-MUM	344.00	0x000069D500000000	1974-03-07 00:00:00	DIDO FILMS	12	363	0	B/71331-MUM	105	110	108	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	344.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273562	44	PHIR AYA TOOFAN	1973	120	6	U-73300-MUM	3806.62	0x0000692A00000000	1973-09-17 00:00:00	PEOPLE PICTURES	12	87	176	B/69981A-MUM	105	109	107	N	PEOPLE PICTURES	14	3806.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273563	61	VISION USA 19	1974	120	6	U-74458-MUM	287.43	0x000069D500000000	1974-03-07 00:00:00	THOMAS CRAVEN	12	88	0	B/71448-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	287.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273564	61	ANIMAL HOUSE	2008	120	3	VFL/1/43A/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/32/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
273565	61	SCIENCE REPORT 146-A	1974	120	6	U-74459-MUM	146.30	0x000069D500000000	1974-03-07 00:00:00	ROBERT FOSTER	12	88	0	B/71131-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273566	61	SCIENCE REPORT 147 A	1974	120	6	U-74460-MUM	147.52	0x000069D500000000	1974-03-07 00:00:00	ROBERT FOSTER	12	88	0	B/71314-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273567	61	BOB ROBERTS	2008	120	3	VFL/1/44/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/38/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
273568	61	SCIENCE REPORT 147 B	1974	120	6	U-74461-MUM	146.30	0x000069D500000000	1974-03-07 00:00:00	ROBERT FOSTER	12	88	0	B/71315-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273569	44	DUSHPA KI ABHILASHA	1974	120	6	U-74462-MUM	109.42	0x000069D500000000	1974-03-07 00:00:00	CHOPRA FILMS	12	363	0	B/71394A-MUM	105	110	107	N	CHOPRA FILMS	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273570	61	LUNO MIXED UP MATADOR (CARTOON)	1976	120	6	U-80501-MUM	153.01	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76611-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	153.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273571	61	LOSING CHASE	2008	120	3	VFL/1/45/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/18/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
273572	44	SHIVAJI	1974	120	6	U-74463-MUM	669.01	0x000069D500000000	1974-03-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/71263-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	669.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273573	58	TR.OF MADURAI PONNU CHENNAI PAIYAN	2008	120	3	VIS/1/32/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S VELU DEVAR FILMS & PRIME ART CREATIONS	12	368	0	VIS/32/2008-CHE	106	110	107	N	M/S VELU DEVAR FILMS & PRIME ART CREATIONS	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
273574	61	THE HEBREW SCRIPT	1976	120	6	U-80502-MUM	304.80	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE	12	88	0	B/76605-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273575	44	BADLA - TRL	1974	120	6	U-74464-MUM	83.00	0x000069D500000000	1974-03-07 00:00:00	R. C. KUMAR CENTURY FILMS	12	94	0	B/71497-MUM	105	110	107	N	CENTURY FILMS	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273576	61	TOP MAN	1974	120	6	U-74465-MUM	37.19	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS	12	363	0	B/71535-MUM	105	110	107	N	AMRIT ARTS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273577	44	WE ARE THE STATE (MARATHI, GUJARATI, PUNJABI, TAMIL & TELUGU)	1975	120	6	U-80101-MUM	739.00	0x00006C3F00000000	1975-11-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	88	0	B/75170-75-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	3	739.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273578	61	SPARTACUS	2008	120	3	VFL/1/46/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/34/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	180	0	5	179	0	B	0	0	0	0	0	0	0	0	\N	\N
273579	61	JEWISH SYMBOLS	1976	120	6	U-80503-MUM	243.84	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE	12	88	0	B/76606-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273580	52	INIHARU KINA SUKHI CHHAN	1974	120	6	U-74466-MUM	271.88	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS	12	363	0	B/71539-MUM	105	110	107	N	AMRIT ARTS	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273581	61	CASTEL - QUEST FOR ETERNITY	1976	120	6	U-80504-MUM	243.84	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE JERUSCLEM	12	88	0	B/76608-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273582	61	ANGEL OF DESIRE	2008	120	3	VFL/1/47/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/43/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	85	15	B	0	0	0	0	0	0	0	0	\N	\N
273583	61	JERUSALEM - IMAGE AND ART	1976	120	6	U-80505-MUM	304.80	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE JERUSALEM	12	88	0	B/76609-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273584	61	'PLANET TERROR'	2009	121	3	VFL/2/09/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/36/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	97	0	5	93	19	B	0	0	0	0	0	0	0	0	\N	\N
273585	61	WUTHERING HEIGHTS	2008	120	3	VFL/1/48/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/45/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	98	20	B	0	0	0	0	0	0	0	0	\N	\N
273586	61	ISRAELI BOY LIFEON A KIBBUTZ	1976	120	6	U-80506-MUM	243.84	0x00006C8400000000	1976-01-23 00:00:00	ENCYCLOPEADIA BRITANNICA EDUCATIONAL CORP. CHICHGO	12	88	0	B/76610-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273587	52	CHARA KO UPDESH	1974	120	6	U-74467-MUM	75.59	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS	12	88	0	B/71541-MUM	105	110	107	N	AMRIT ARTS	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273588	61	FUNNY LADY - TRL	1976	120	6	U-80507-MUM	71.01	0x00006C8400000000	1976-01-23 00:00:00	RAY STARK	12	94	0	B/76664-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273589	61	THE SUGARLAND EXPRESS	2008	120	3	VFL/1/49/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/35/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273590	52	SHANTAN KO CHAHNA	1974	120	6	U-74468-MUM	52.12	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS	12	88	0	B/71540-MUM	105	110	107	N	AMRIT ARTS	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273591	43	CHUDI CHAND 10 - TRL	1974	120	6	U-74469-MUM	111.56	0x000069D900000000	1974-03-11 00:00:00	M/S. CHETAN CHITRA	12	94	0	B/71409-MUM	105	110	107	N	M/S. LUX FILMS	1	111.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273592	61	FOXFIRE LIGHT	2008	120	3	VFL/1/50/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/44/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
273593	61	JOLLY JUPITER (CARTOON)	1976	120	6	U-80508-MUM	140.82	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76613-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	140.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273594	44	ON THE FASHION SCENE	1974	120	6	U-74470-MUM	30.40	0x000069D900000000	1974-03-11 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	363	0	B/71463-MUM	105	110	107	N	MAFATLAL GROUP OF MILLS	1	30.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273595	61	LUNO - JUNGLE JACK (CARTOON)	1976	120	6	U-80509-MUM	153.31	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC.	12	364	0	B/76612-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	153.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273596	61	SMS LIFE	2008	120	3	VIS/1/33/2008-CHE	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S BAND VALLEY TECHNOLOGIES PVT LTD	12	368	0	VIS/27/2008-CHE	106	110	107	N	M/S BAND VALLEY TECHNOLOGIES PVT LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
273597	61	IN TO THE WORLD OF WONDERS (HINDI, MARATHI & GUJARATI)	1974	120	6	U-74471-MUM	223.00	0x000069D900000000	1974-03-11 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO	12	363	0	B/71438-39-46-47-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	223.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273598	61	BILOXI BLUES	2008	120	3	VFL/1/51/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/39/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	59	5	89	59	B	0	0	0	0	0	0	0	0	\N	\N
273599	61	BLACK AND BLUEJAY (CARTOON)	1976	120	6	U-80510-MUM	143.26	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76616-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273600	61	AROUND THE SOVIET UNION NO. 102	1974	120	6	U-74472-MUM	280.00	0x000069D900000000	1974-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71449-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273601	61	RUSSIAN LACE	1974	120	6	U-74473-MUM	262.00	0x000069D900000000	1974-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71455-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273602	61	THE RAVEN (CARTOON)	1976	120	6	U-80511-MUM	209.09	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC.	12	364	0	B/76617-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	209.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273603	61	RANCHO DELUXE	2008	120	3	VFL/1/52/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S MGM NETWORKS, USA57	12	87	176	VFL/57/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
273604	61	HOW THE DONKEY SAUGHT HAPPINESS	1974	120	6	U-74474-MUM	279.00	0x000069D900000000	1974-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71453-MUM	105	110	107	N	USSR CONSULATE GENERAL	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273605	61	PLACES ASSOCIATED WITH LENIN'S NAME IN KRASNOYARSK TERRITORY (HINDI & BENGALI)	1975	120	6	U-80102-MUM	111.00	0x00006C3F00000000	1975-11-15 00:00:00	EAST SIBERIAN NEWSREEL STUDIOS	12	363	0	B/74981-83-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273606	61	VALLEY FORGE HERO (CARTOON)	1976	120	6	U-80512-MUM	151.48	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76619-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	151.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273607	61	YOUNG ARTISANS	1974	120	6	U-74475-MUM	292.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273608	61	GROWING GROUNDNUT	1974	120	6	U-74476-MUM	286.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71393-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273609	61	WILD BILL	2008	120	3	VFL/1/53/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/51/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	21	5	88	21	B	0	0	0	0	0	0	0	0	\N	\N
273610	61	THE PICKLE PIRATE (CARTOON)	1976	120	6	U-80513-MUM	143.26	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC.	12	364	0	B/76614-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273611	61	ROYAL VISITORS FROM BEPAL	1974	120	6	U-74477-MUM	463.00	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/71416-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	463.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273612	61	BIGGER DIGGER (CARTOON)	1976	120	6	U-80514-MUM	198.73	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC.	12	364	0	B/76615-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	198.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273613	61	THE TRANSFORMING POWER OF SEX-SATYAM SHIVAM SUNDARAM-19	2008	120	3	VIL/1/25/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	368	176	VIL/24/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	90	0	5	84	0	B	0	0	26	0	0	0	0	0	\N	\N
273614	61	HAR HAR HARPOON (CARTOON)	1976	120	6	U-80515-MUM	168.86	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76618-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	168.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273615	61	BOOKS FOR ALL (HINDI & BENGALI)	1975	120	6	U-80103-MUM	111.00	0x00006C3F00000000	1975-11-15 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIO	12	88	0	B/74973-75-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273616	44	DUR NAHIN MANZIL - TRL	1974	120	6	U-74478-MUM	82.91	0x000069D900000000	1974-03-11 00:00:00	HARI VALIA	12	94	0	B/71457-MUM	105	110	107	N	HARI VALIA	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273617	61	HOLD THE FORT (CARTOON)	1976	120	6	U-80516-MUM	154.23	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC.	12	364	0	B/76620-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	154.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273618	61	ART OF LOVING-SATYAM SHIVAM SUNDARAM-4	2008	120	3	VIL/1/26/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	368	176	VIL/25/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	104	0	5	104	0	B	0	0	26	0	0	0	0	0	\N	\N
273619	44	DO CHATTANE - TRL	1974	120	6	U-74479-MUM	91.44	0x000069DA00000000	1974-03-12 00:00:00	JOGINDER	12	94	0	B/71482-MUM	105	110	107	N	APPOLLO INTERNATIONAL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273620	58	TR.OF ARAI -EN 305 IL KADAVUL	2008	120	3	VIS/1/34/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S S PICTURES	12	368	0	VIS/34/2008-CHE	106	110	107	N	M/S S PICTURES	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
273621	44	KHOTE SIKKAY - TRL	1974	120	6	U-74480-MUM	91.14	0x000069DA00000000	1974-03-12 00:00:00	N. D. KOTHARI	12	94	0	B/71480-MUM	105	110	107	N	HAPPY FILMS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273622	44	NAGIN - TRL	1976	120	6	U-80517-MUM	86.80	0x00006C8500000000	1976-01-24 00:00:00	RAJKUMAR KOHLI	12	94	0	B/76849-MUM	105	110	107	N	SHANKER MOVIES	1	86.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273623	45	THIMMARAYA	2000	120	4	CIL/1/58/2000-BAN	3859.00	0x00008F6400000000	2000-07-03 00:00:00	M/S. POLYCOM CREATIONS, BANGALORE	15	87	176	CIL/67/2000-BAN	105	109	107	N	M/S. POLYCOM CREATIONS, BANGALORE	14	3875.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273624	58	TR.2 OF ANJATHE	2008	120	3	VIS/1/35/2008-CHE	0	0x00009A2E00000000	2008-01-25 00:00:00	SHRI V.NITESH JHABAK	12	368	0	VIS/35/2008-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273625	61	INDIAN NEWS REVIEW NO. 1326 (HINDI, TAMIL, TELUGU, KANNADA............)	1974	120	6	U-74481-MUM	231.34	0x000069DB00000000	1974-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71595-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273626	44	JAI BAM BAM BHOLE	2008	120	3	VIL/1/27/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/26/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	135	39	5	135	39	B	0	0	0	0	0	0	0	0	\N	\N
273627	61	INDIAN NEWS REVIEW NO. 1326 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1974	120	6	U-74482-MUM	300.53	0x000069DB00000000	1974-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/71596-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273628	61	ASHKHABAD (HINDI & BENGALI)	1975	120	6	U-80104-MUM	110.00	0x00006C3F00000000	1975-11-15 00:00:00	TURKMENFILM STUDIOS	12	363	0	B/74454-56-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273629	208	MAHARASHTRA NEWS NO. 261	1974	120	6	U-74483-MUM	259.00	0x000069DB00000000	1974-03-13 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/71576-77-MUM	105	110	107	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273630	61	ABSOLUTION II	2008	120	3	VFL/1/54/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/23/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
273631	53	SATHI	1976	120	6	U-80518-MUM	4155.64	0x00006C8500000000	1976-01-24 00:00:00	S. M. AGARWAL	12	87	176	C/8375-MUM	105	109	107	N	S. M. AGARWAL COMMERCIAL ART MOVIES	16	4155.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273632	44	VADA TERA VADA - TRL	1974	120	6	U-74484-MUM	79.90	0x000069DB00000000	1974-03-13 00:00:00	VASHDEV SHROFF THAKKAR FILMS INTERNATIONAL	12	94	0	B/71216-MUM	105	110	107	N	VASHDEV SHROFF THAKKAR FILMS INTERNATIONAL	1	79.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273633	61	A CITY OF NAVAL GLORY (HINDI & BENGALI)	1975	120	6	U-80105-MUM	110.00	0x00006C3F00000000	1975-11-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	363	0	B/75008-10-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	110.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273634	61	AMERICA PAESE DI DIO	1974	120	6	U-74485-MUM	2919.65	0x000069DD00000000	1974-03-15 00:00:00	TITANUS INTERNATIONAL	12	87	175	B/53965-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	12	2919.65	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
273635	61	INDIRA GANDHI - THE SOUL OF NEW INDIA	1976	120	6	U-80519-MUM	457.20	0x00006C8500000000	1976-01-24 00:00:00	THE CULTURAL FILM SOCIETY	12	88	0	B/76462-MUM	105	110	107	N	MAHENDRA NATH (THE CULTURAL FILM SOCIETY)	2	457.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273636	61	ARUNA IRANI AT THE SHERATON	1975	120	6	U-80106-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	B. R. FILMS	12	92	0	B/76121-MUM	105	110	107	N	B. R. FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273637	51	VASANT ONE	1974	120	6	U-74486-MUM	98.16	0x000069DD00000000	1974-03-15 00:00:00	CINEMA WORKSHOP	12	363	0	B/71430-MUM	105	110	107	N	CINEMA WORKSHOP	1	98.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273638	61	A VITAL DECISION	1974	120	6	U-74487-MUM	194.00	0x000069DD00000000	1974-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/71418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273639	61	MIDNIGHT COWBOY II	2008	120	3	VFL/1/55/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/48A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	20	B	0	0	0	0	0	0	0	0	\N	\N
273640	61	THEATER OF THE DEAF	1976	120	6	U-80520-MUM	307.24	0x00006C8500000000	1976-01-24 00:00:00	USIA	12	88	0	B/76724-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273641	129	INDIAN NEWS REVIEW NO. 1414 (A)	1975	120	6	U-80107-MUM	155.00	0x00006C4100000000	1975-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	155.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273642	44	KSHITIJ - TRL	1974	120	6	U-74488-MUM	71.63	0x000069DD00000000	1974-03-15 00:00:00	ROOPKAMINI INTERNATIONAL	12	94	0	B/71575-MUM	105	110	107	N	ROOPKAMINI INTERNATIONAL	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273643	61	BRU TASTES GOOD AS THE BEST COFFEE SHOULD	1975	120	6	U-80108-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	THE FAR PRODUCTION	12	92	0	B/76140-MUM	105	110	107	N	THE FAR PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273644	61	A SAFE SHOP	1976	120	6	U-80521-MUM	128.02	0x00006C8500000000	1976-01-24 00:00:00	A CENTRON PRODUCTION CORPORATION	12	88	0	B/76649-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	128.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273645	44	RUKAWAT	1975	120	6	U-80109-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76149-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273646	61	PROGRAMMING, SCHEDULING PROCEEDURES BUDGETING PLANNING	1974	120	6	U-74489-MUM	199.85	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES	12	88	0	B/71479-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LIMITED	1	199.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273647	61	SAFETY EVERYONES BUSINESS	1989	120	6	U-11873/89-MUM	220	0x00007F3B00000000	1989-03-06 00:00:00	GUILD SOUND VISION	12	363	0	B/125516-MUM	105	110	108	N	N.E.I.F. LTD.	1	220	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273648	44	LEHRATI HARI TAZGI	1976	120	6	U-80522-MUM	30.48	0x00006C8800000000	1976-01-27 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76509-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273649	61	DELEGATING RESPONSIBILITY & AUTHORITY	1974	120	6	U-74490-MUM	191.93	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES	12	88	0	B/71478-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LIMITED	1	191.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273650	44	TAWAIF KI BETI - TRL	1989	120	6	U-11874/89-MUM	102.53	0x00007F3C00000000	1989-03-07 00:00:00	U.N.PICTURES	12	94	0	B/125367-MUM	105	110	107	N	U.N.PICTURES	1	102.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273651	61	ESTABLISHING EFFECTIVE WORKING RELATIONSHIPS	1974	120	6	U-74491-MUM	204.12	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATE	12	88	0	B/71477-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LIMITED	1	204.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273652	70	CHAIRY TALE	1976	120	6	U-80523-MUM	114.00	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76832-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273653	61	THROW MOMMA FROM THE TRAIN II	2008	120	3	VFL/1/56/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/49/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	0	5	82	25	B	0	0	0	0	0	0	0	0	\N	\N
273654	61	PROCESS OF MANAGEMENT	1974	120	6	U-74492-MUM	210.83	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES	12	88	0	B/71476-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LIMITED	1	210.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273655	44	WIRAM	1975	120	6	U-80110-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING	12	92	0	B/76146-MUM	105	110	107	N	RADIO ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273656	61	MOTIVATING	1974	120	6	U-74493-MUM	188.67	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES	12	88	0	B/71475-MUM	105	110	108	N	HINDUSTAN AERONAUTICS LIMITED	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273657	44	AVINASH	1989	120	6	U-11875/89-MUM	646.18	0x00007F3C00000000	1989-03-07 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/125556-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	6	646.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273658	61	CHAIRMAKER AND THE BOYS	1976	120	6	U-80524-MUM	231.00	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76830-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273659	61	STOPPAGE	1975	120	6	U-80111-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76148-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273660	85	RAIL RODDER	1976	120	6	U-80525-MUM	281.00	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76728-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	281.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273661	61	I WANT TO BE A WORKER (HINDI, MARATHI, GUJARATI, PUNJABI & TELUGU)	1974	120	6	U-74494-MUM	508.00	0x000069DE00000000	1974-03-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71498-503-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273662	51	MAHARASHTRA NEWS NO. 424 (HINDI)	1987	120	6	U-9576-MUM	274	0x00007D8A00000000	1987-12-29 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	91	0	B/122464-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	274	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273663	61	ADVENTURE IN NEWFOUNDLAND	1976	120	6	U-80526-MUM	185.00	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76729-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	185.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273664	61	AROUND THE SOVIET UNION NO. 99 (HINDI, MARATHI, GUJARATI, PUNJABI...........)	1974	120	6	U-74495-MUM	112.00	0x000069DE00000000	1974-03-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71504-11-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273665	61	NETWORKS II	2008	120	3	VFL/1/57/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/52/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	119	5	B	0	0	0	0	0	0	0	0	\N	\N
273666	61	THE ENIGMA OF SRIVIYASA RAMANUJAN	1987	120	6	U-9577-MUM	374	0x00007D8A00000000	1987-12-29 00:00:00	NANDAN KODHYADI, INTER ACTION VIDEO COMMUNICATION	12	363	0	B/122470-MUM	105	110	107	N	NANDAN KODHYADI, INTER ACTION VIDEO COMMUNICATION	4	374	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273667	61	A TOUCH OF CLASS - TRL	1976	120	6	U-80527-MUM	67.36	0x00006C8800000000	1976-01-27 00:00:00	MELVILE FRANK	12	94	0	B/76470-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273668	44	LAOJI BIDI	1987	120	6	U-9578-MUM	53	0x00007D8A00000000	1987-12-29 00:00:00	SAIF SAGAR	12	92	0	B/122468-MUM	105	110	107	N	SAIF SAGAR	1	53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273669	61	'THE CONDEMNED'	2009	121	3	VFL/2/10/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/38/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
273670	61	VIEW & TEACH : ORAL PRACTICE	1976	120	6	U-80528-MUM	165.00	0x00006C8800000000	1976-01-27 00:00:00	BBC TV ENTERPRISES LTD.	12	88	0	B/76693-MUM	105	110	108	N	N. E. & I. F.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273671	44	RADHA BIDI	1987	120	6	U-9579-MUM	50.90	0x00007D8A00000000	1987-12-29 00:00:00	SAIF SAGAR	12	92	0	B/122467-MUM	105	110	107	N	SAIF SAGAR	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273672	61	OSTANKINO (HINDI, MARATHI, BENGALI, PUNJABI.........)	1974	120	6	U-74496-MUM	222.00	0x000069DE00000000	1974-03-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71512-19-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273673	51	AARAM	1975	120	6	U-80112-MUM	30.48	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76147-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273674	61	VIEW & TEACH : QUESTION & ANSWERS	1976	120	6	U-80529-MUM	165.00	0x00006C8800000000	1976-01-27 00:00:00	BBC TV ENTERPRISES	12	88	0	B/76694-MUM	105	110	108	N	N. E. & I. F.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273675	61	DARE THE SUN	1974	120	6	U-74497-MUM	30.48	0x000069E000000000	1974-03-18 00:00:00	KEITH ALLAMS (M/SKAPPA)	12	363	0	B/71303-MUM	105	110	107	N	KEITH ALLAMS (M/SKAPPA)	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273676	44	LIPTON THIN ARROWROOT MARIE FILM	1987	120	6	U-9580-MUM	22.86	0x00007D8A00000000	1987-12-29 00:00:00	JENNY PINTO PRODUCTION	12	92	0	B/122472-MUM	105	110	107	N	JENNY PINTO PRODUCTION	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273677	61	OPERATION ENVIRONMENT (EINSATZORT : UMWELF)	1974	120	6	U-74498-MUM	95.71	0x000069E000000000	1974-03-18 00:00:00	PATER VON ZAHU & UME KRAUSS	12	88	0	B/71436-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	95.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273678	61	ZOOT CAT	1976	120	6	U-80530-MUM	193.85	0x00006C8800000000	1976-01-27 00:00:00	BUNIN LOU PRODUCTIONS	12	363	0	B/76641-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273679	44	'UNDERWORLD'	2009	121	3	VFL/2/11/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	LAKESHORE ENTERTAINMENT GROUP LLC, USA	13	87	176	VFL/1320/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	116	0	5	113	47	B	0	0	0	0	0	0	0	0	\N	\N
273680	61	DIPY'S FOR ALL OCCASSIONS	1973	120	6	U-80113-MUM	30.48	0x0000696700000000	1973-11-17 00:00:00	NARAYAN J. KENNY, KRSNA MOVIES ENTERPRISES	12	92	0	B/76159-MUM	105	110	107	N	NARAYAN J. KENNY, KRSNA MOVIES ENTERPRISES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273681	44	CHOR MACHAYE SHOR	1974	120	6	U-74499-MUM	3996.53	0x000069E000000000	1974-03-18 00:00:00	N. N. SIPPY	12	87	176	B/71365A-MUM	105	109	107	N	N. N. SIPPY	15	3996.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273682	58	CHE VAZHVUM PURATCHIYUM	2008	120	3	VIS/1/36/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S DIGITAL WAR	12	90	0	VIS/36/2008-CHE	106	110	107	N	M/S DIGITAL WAR	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
273683	61	FATHER IS DAUGHTERS BEST FRIENDS	1987	120	6	U-9581-MUM	21.95	0x00007D8B00000000	1987-12-30 00:00:00	PREM KRISHAN, EVENTS ADS.	12	363	0	B/122486-MUM	105	110	107	N	PREM KRISHAN, EVENTS ADS.	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273684	61	MERCEDES BENZ BUILDS CARS (MERCEDES BENZ BAUT AUTS)	1974	120	6	U-74500-MUM	218.54	0x000069E000000000	1974-03-18 00:00:00	PETER VON ZAHN & UMEKRAUSS	12	363	0	B/71435-MUM	105	110	108	N	IMAGE INDIA FILMS PVT. LTD.	1	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273685	43	HAAR JEET	2008	120	3	VIL/1/28/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/442A/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	149	0	5	148	45	B	0	0	26	0	0	0	0	0	\N	\N
273686	44	VEERTA	1975	120	6	U-80114-MUM	222.50	0x00006C4100000000	1975-11-17 00:00:00	N. E. & I. F. LTD.	12	363	0	B/76134-MUM	105	110	107	N	N. E. & I. F. LTD.	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273687	44	BORO CALENDULA	1987	120	6	U-9582-MUM	27.44	0x00007D8B00000000	1987-12-30 00:00:00	M/S SANDEEP BHATNAGAR	12	92	0	B/122477-MUM	105	110	107	N	M/S ORBITS	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273688	61	SWITCHIN KITTEN	1976	120	6	U-80531-MUM	242.62	0x00006C8800000000	1976-01-27 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	363	0	B/76640-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273689	61	THE GROWTH OF PLANTS	1975	120	6	U-80115-MUM	222.00	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75544-MUM	105	110	108	N	PHOTOPHONE LTD.	1	222.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273690	44	KABHI KABHI	1976	120	6	U-80532-MUM	4846.32	0x00006C8800000000	1976-01-27 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	B/76443-MUM	105	109	107	N	YASH CHOPRA	17	4846.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273691	44	SPECIAL BALAK BIDI	1987	120	6	U-9583-MUM	44.01	0x00007D8B00000000	1987-12-30 00:00:00	A.H. SIDDIQUI	12	92	0	B/122479-MUM	105	110	107	N	RAFT FILMS	1	44.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273692	61	EVOLUTION OF VASCULAR PLANTS	1975	120	6	U-80116-MUM	180.00	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75542-MUM	105	110	108	N	PHOTOPHONE LTD.	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273693	44	BALAK BIDI	1987	120	6	U-9584-MUM	45.72	0x00007D8B00000000	1987-12-30 00:00:00	A.H.SIDDIQUI	12	92	0	B/122480-MUM	105	110	107	N	RAFAT FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273694	61	WHAT IS A BIRD ?	1975	120	6	U-80117-MUM	178.31	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75536-MUM	105	110	108	N	PHOTOPHONE LTD.	1	178.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273695	61	THE CONVERSATION	1976	120	6	U-80533-MUM	3082.53	0x00006C8900000000	1976-01-28 00:00:00	FRANCIS FORD COPPDA	12	87	176	B/76602-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	7	3101.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273696	44	'THE USUAL SUSPECTS'	2009	121	3	VFL/2/12/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/53/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	100	0	5	99	52	B	0	0	0	0	0	0	0	0	\N	\N
273697	61	THE FISH EMLORYO FROM FERTILIZATION TO HATCHINS	1975	120	6	U-80118-MUM	135.64	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75534-MUM	105	110	108	N	PHOTOPHONE LTD.	1	135.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273698	52	THIER MAJESTIES VISIT TO YUGOSLAVIA	1975	120	6	U-80301-MUM	655.32	0x00006C5900000000	1975-12-11 00:00:00	ROYAL NEPAL FILM CORPN. KATHMANCH	12	363	0	B/76379-MUM	105	110	108	N	T. L. SHRESTHA	2	655.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273699	61	BILLY TWO HATS	1976	120	6	U-80534-MUM	2708.36	0x00006C8900000000	1976-01-28 00:00:00	A NORMAN JEWISON & PATRICK PALMER PRODUCTION	12	87	176	B/76287-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	2708.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273700	61	SEGMENTATION THE ANNEILD WORMS	1975	120	6	U-80119-MUM	175.26	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75535-MUM	105	110	108	N	PHOTOPHONE LTD.	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273701	61	MAKE THE CHANGE (BENGALI, ASSAMESE, HINDI, TAMIL & TELUGU)	1975	120	6	U-80302-MUM	21.95	0x00006C5900000000	1975-12-11 00:00:00	TRIO FILMS	12	92	0	B/76230-35-MUM	105	110	107	N	TRIO FILMS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273702	61	HARRY AND TONTO	1976	120	6	U-80535-MUM	3154.13	0x00006C8900000000	1976-01-28 00:00:00	PAUL MAZURSKY	12	87	176	B/76374-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	3154.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273703	61	WHAT IS A MAMMAL	1975	120	6	U-80120-MUM	155.75	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75538-MUM	105	110	108	N	PHOTOPHONE LTD.	1	155.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273704	61	A CITY ON THE WATER	1975	120	6	U-80303-MUM	472.00	0x00006C5900000000	1975-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76390-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	472.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273705	61	HARRY AND TONTO - TRL	1975	120	6	U-80304-MUM	79.25	0x00006C5A00000000	1975-12-12 00:00:00	PAUL MAZURSKY	12	94	0	B/76342-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273706	61	INDIAN NEWS REVIEW NO. 1424 (HINDI, MARATHI, GUJARATI..........)	1976	120	6	U-80536-MUM	220.00	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76860-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273707	61	LAWS OF HEREDITY	1975	120	6	U-80121-MUM	164.59	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75539-MUM	105	110	108	N	PHOTOPHONE LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273708	61	A FAMILY REUNION	1975	120	6	U-80305-MUM	804.00	0x00006C5A00000000	1975-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76312-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	804.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273709	61	INDIAN NEWS REVIEW NO. 1424 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1976	120	6	U-80537-MUM	298.00	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273710	61	VOORBIJ HET VERLEDEN	1975	120	6	U-80306-MUM	210.00	0x00006C5A00000000	1975-12-12 00:00:00	WIM K. VAN DER VELDE	12	88	0	B/76210-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273711	61	FUNDAMENTALS OF THE NERVOUS SYSTEM	1975	120	6	U-80122-MUM	181.05	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75537-MUM	105	110	108	N	PHOTOPHONE LTD.	1	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273712	61	WHEELS MOVE FASTER	1976	120	6	U-80538-MUM	393.00	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76840-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	393.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273713	61	THE FLEA AND THE ANT (HINDI & MALAYALAM)	1975	120	6	U-80307-MUM	277.00	0x00006C5A00000000	1975-12-12 00:00:00	GEORGIAN FILM STUDIO	12	88	0	B/75022-24A-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273714	61	FOR ONE AND ALL	1976	120	6	U-80539-MUM	239.00	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273715	61	ATOMIC FLAME (MARATHI, GUJARATI & HINDI)	1975	120	6	U-80308-MUM	696.00	0x00006C5A00000000	1975-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/71824-27-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	696.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273716	61	AT THE MELA	1976	120	6	U-80540-MUM	425.00	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76570-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273717	59	ROWDISM	2000	121	4	CIL/2/8/2000-BAN	4199.00	0x0000901500000000	2000-12-27 00:00:00	M/S. S.V.S. FILMS, CHENNAI	13	87	170	CIL/134/2000-BAN	105	109	107	N	M/S. S.V.S. FILMS, CHENNAI	15	4198.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273718	43	VEER CHAMPRAJWALO	1975	120	6	U-80309-MUM	3741.46	0x00006C5A00000000	1975-12-12 00:00:00	RAJNIKANT A. TRIVEDI	12	87	176	B/76173-MUM	105	109	107	N	RAJNIKANT A. TRIVEDI	14	3741.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273719	61	VISION USA NO. 43	1975	120	6	U-80310-MUM	292.61	0x00006C5D00000000	1975-12-15 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/76253-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	292.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273720	44	KALICHARAN	1976	120	6	U-80541-MUM	4103.52	0x00006C8900000000	1976-01-28 00:00:00	N. N. SIPPY	12	87	176	B/76369-MUM	105	109	107	N	N. N. SIPPY, PARTHIVA PICTURES	16	4286.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273721	44	EKTA MEIN VIJAY	1976	120	6	U-80542-MUM	198.12	0x00006C8A00000000	1976-01-29 00:00:00	SOMA ARTS INFORMATIONAL	12	363	0	B/76857-MUM	105	110	107	N	SOMA ARTS INFORMATIONAL	1	198.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273722	61	THE WESTWORLD - TRL	1976	120	6	U-80543-MUM	85.74	0x00006C8A00000000	1976-01-29 00:00:00	PAUL LAZARUS III	12	94	0	B/76521-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273723	61	LOOK AT US NOW	1976	120	6	U-80544-MUM	461.43	0x00006C8A00000000	1976-01-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/76845-MUM	105	110	107	N	F. B. PRODUCTIONS	2	461.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273724	44	GIRDHAR	1976	120	6	U-80545-MUM	274.00	0x00006C8B00000000	1976-01-30 00:00:00	RAJENDRA C. JOSHI, AUDIO-VISUAL MEDIA OFFICER DEPT. OF FAMILY PLANNING MINISTRY OF HEALTHS & FAMILY PLANNING	12	88	0	B/76871-MUM	105	110	107	N	RAJENDRA C. JOSHI, AUDIO-VISUAL MEDIA OFFICER DEPT. OF FAMILY PLANNING MINISTRY OF HEALTHS & FAMILY PLANNING	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273725	61	QUEST FOR EXCELLENCE	1987	120	6	U-9585-MUM	496.2	0x00007D8B00000000	1987-12-30 00:00:00	JAGAT MURARI	12	363	0	B/122482-MUM	105	110	107	N	JAGAT MURARI	4	496.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273726	44	DEEPAK	1976	120	6	U-80546-MUM	246.00	0x00006C8B00000000	1976-01-30 00:00:00	R. C. JOSHI, AUDIO-VISUAL MEDIA OFFICER DEPARTMENT OF FAMILY PLANNING MINISTRY OF HEALTHS & FAMILY PLANNING	12	88	0	B/76872-MUM	105	110	107	N	R. C. JOSHI, AUDIO-VISUAL MEDIA OFFICER DEPARTMENT OF FAMILY PLANNING MINISTRY OF HEALTHS & FAMILY PLANNING	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273727	44	KNOWLEDGE IGNORANCE	1987	120	6	U-9586-MUM	464.21	0x00007D8B00000000	1987-12-30 00:00:00	FIROZE CHINOY	12	363	0	B/122485-MUM	105	110	107	N	FIROZE CHINOY	2	464.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273728	61	USHA THE LATEST FROM THE GREATEST NO. 1	1987	120	6	U-9587-MUM	30.48	0x00007D8B00000000	1987-12-30 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/122456-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273729	61	3900 MILLION AND 1	1976	120	6	U-80547-MUM	552.60	0x00006C8B00000000	1976-01-30 00:00:00	B. B. C. LONDON	12	88	0	B/75799-MUM	105	110	108	N	MINISTRY OF HEALTH & FAMILY PLANNING, DEPARTMENT OF FAMILY PLANNING, NEW DELHI	2	552.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273730	61	USHA THE LATEST FROM THE GREATEST NO.2	1987	120	6	U-9588-MUM	30.48	0x00007D8B00000000	1987-12-30 00:00:00	GENESIS FILM PRODUCTION	12	92	0	B/122457-MUM	105	110	107	N	GENESIS FILM PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273731	61	THUNDER OF FREEDOM	1976	120	6	U-80548-MUM	854.96	0x00006C8B00000000	1976-01-30 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	88	0	B/76869-MUM	105	110	107	N	GOPAL K. MAHARESH, GENERAL MANAGER, M/S UNITED FILM ARTS	3	854.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273732	85	THE RIDE	1976	120	6	U-80549-MUM	114.00	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76833-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	114.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273733	61	NEWS MAGAZINE NO. 112 ( ENG, HIN, MAR, GUJ, TAM, KANN....)	1987	120	6	U-9589-MUM	285	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/122504-518-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	285	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273734	61	I KNOW AN OLD LADY WHO SWALLOWED A FLY	1976	120	6	U-80550-MUM	69.00	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76831-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	69.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273735	61	NEWS MAGAZINE NO. 113 ( HIN., MAR, GUJ, KANN. TAM....)	1987	120	6	U-9590-MUM	363	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/122519-33-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	363	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273736	61	CHUCKWAGON	1976	120	6	U-80551-MUM	116.00	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/76834-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273737	61	GREEK TO MEOW (CARTOON)	1976	120	6	U-80552-MUM	188.06	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	364	0	B/76633-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273738	61	HIGH STEAK (CARTOON)	1976	120	6	U-80553-MUM	178.91	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	364	0	B/76634-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	178.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273739	61	FINE FEATHERED FRIEND (CARTOON)	1976	120	6	U-80554-MUM	213.36	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTIONS INC	12	364	0	B/76632-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273740	61	AN ACTIVE COLLABORATION	1976	120	6	U-80555-MUM	352.00	0x00006C8C00000000	1976-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76710-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273741	61	NUMBER ONE WITH A BULLET	2008	120	3	VFL/1/59/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/53/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	20	5	95	40	B	0	0	0	0	0	0	0	0	\N	\N
273742	61	PUTTIN ON THE DOG (CARTOON)	1976	120	6	U-80556-MUM	192.02	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	364	0	B/76638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273743	61	BABY PUSS (CARTOON)	1976	120	6	U-80557-MUM	217.93	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	364	0	B/76630-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273744	61	SUFFERIN CATS	1976	120	6	U-80558-MUM	215.18	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	363	0	B/76634A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	215.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273745	61	COLD FEET	2008	120	3	VFL/1/60/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/54/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	86	35	B	0	0	0	0	0	0	0	0	\N	\N
273746	61	LANDING STRIPLING	1976	120	6	U-80559-MUM	178.00	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	363	0	B/76635-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273747	61	DOWN OF OUTING	1976	120	6	U-80560-MUM	189.58	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	363	0	B/76631-MUM	105	110	108	N	METRO GOLDWYN MAYER	1	189.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273748	61	MILLION DOLLAR CAT	1976	120	6	U-80561-MUM	196.59	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	88	0	B/76636-MUM	105	110	108	N	M. G. M. INDIA P. LTD.	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273749	61	FLATWORMS	1975	120	6	U-80123-MUM	175.56	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75533-MUM	105	110	108	N	PHOTOPHONE LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273750	61	MOUSE INTO SPACE (CARTOON)	1976	120	6	U-80562-MUM	185.62	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTIONS INC.	12	364	0	B/776637-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273751	61	STINGING CELLED ANIMALS	1975	120	6	U-80124-MUM	195.07	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75540-MUM	105	110	108	N	PHOTOPHONE LTD.	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273752	61	SEPARATE TABLES	2008	120	3	VFL/1/61/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/58/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	96	30	B	0	0	0	0	0	0	0	0	\N	\N
273753	61	CRIME ON THEIR HANDS	1976	120	6	U-80563-MUM	491.64	0x00006C8C00000000	1976-01-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/76851-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	491.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273754	61	WHAT IS AN AMPHIBIAN ?	1975	120	6	U-80125-MUM	121.92	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75550-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273755	61	FUNGI	1975	120	6	U-80126-MUM	163.34	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75541-MUM	105	110	108	N	PHOTOPHONE LTD.	1	163.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273756	61	HAVANA	2008	120	3	VFL/1/62/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/42/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
273757	85	ROOFR TOPS OF NEW YORK	1976	120	6	U-80564-MUM	262.43	0x00006C8C00000000	1976-01-31 00:00:00	MCCARTY RUSH	12	363	0	B/76850-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273758	61	TROPICAL RAIN FOREST	1975	120	6	U-80127-MUM	176.00	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75543-MUM	105	110	108	N	PHOTOPHONE LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273759	61	ALICE IN WONDERLAND - WHAT'S THE MATTER WITH HATTER	2008	120	3	VFS/1/06/2008-CHE	0	0x00009A3100000000	2008-01-28 00:00:00	BKN NEW MEDIA LTD., U.K	12	87	0	VFS/2/2008-CHE	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
273760	61	CINDERELLA LIBERTY - TRL	1976	120	6	80565-MUM	95.10	0x00006C8C00000000	1976-01-31 00:00:00	MARK RYDELL	12	94	0	B/76837-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273761	61	OSHO TALSK-SATYAM SHIVAM SUNDARAM 16 HOW TO RELAX WITH YOURSELF	2008	120	3	VIS/1/37/2008-CHE	0	0x00009A3200000000	2008-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/37/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	65	16	5	65	16	B	0	0	26	0	0	0	0	0	\N	\N
273762	61	INDIAN NEWS REVIEW NO. 1414 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE & ORIYA)	1975	120	6	U-80128-MUM	298.00	0x00006C4300000000	1975-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76167-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273763	44	NEIBUON KI TAZGI	1976	120	6	U-80566-MUM	30.48	0x00006C8E00000000	1976-02-02 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76498-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273764	61	INDIAN NEWS REVIEW NO. 1414 (HINDI, MARATHI, GUJARATI, TAMIL............)	1975	120	6	U-80129-MUM	235.00	0x00006C4300000000	1975-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76165-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273765	61	INVASION OF THE BODY SNATCHERS-II	2008	120	3	VFL/1/63/2008-CHE	0	0x00009A3200000000	2008-01-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1048/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
273766	44	KAHTEY HAIN MUJHKO RAJA	1975	120	6	U-80130-MUM	3895.13	0x00006C4300000000	1975-11-19 00:00:00	JAYEETA MOVIE ARTS	12	87	176	B/76063-MUM	105	109	107	N	JAYEETA MOVIE ARTS	15	3895.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273767	133	'BOCCACCIO 70 - PART-II'	2009	121	3	VFS/2/01/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	0	VFS/651/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	53	0	5	52	52	B	0	0	0	0	0	0	0	0	\N	\N
273768	61	UNDERFIRE-II	2008	120	3	VFL/1/64/2008-CHE	0	0x00009A3200000000	2008-01-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/611/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
273769	133	'BOCCACCIO 70 - PART-III'	2009	121	3	VFS/2/02/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	0	VFS/652/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	52	0	5	51	52	B	0	0	0	0	0	0	0	0	\N	\N
273770	58	TATA INDICOM HAPPY 2008	2008	120	3	VIS/1/38/2008-CHE	0	0x00009A3300000000	2008-01-30 00:00:00	SHRI A.SRINIVASAN, M/S DIMPLES CINE ADVERTISING PVT LTD	12	368	0	VIS/37A/2008-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273771	58	TRAILER OF THOZHA	2008	120	3	VIS/1/39/2008-CHE	0	0x00009A3300000000	2008-01-30 00:00:00	M/S AROWANA FILMS	12	368	0	VIS/36A/2008-CHE	106	110	107	N	M/S AROWANA FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273772	58	'UNDEFEATABLE'	2009	121	3	VFL/2/13/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S MAY WAY FILM CO. LTD., HONGKONG	13	87	176	VFL/41/2009-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	81	15	5	81	15	B	0	0	0	0	0	0	0	0	\N	\N
273773	44	KIS KIS KO	2008	120	3	VIL/1/32/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S EROS MULTIMEDIA PVT LTD	15	87	176	VIL/38/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	100	0	5	97	10	B	0	0	0	0	0	0	0	0	\N	\N
273774	155	ABELTJE(ABEL-THE FLYING LIFTBOY	2008	120	3	VFL/1/68/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/60/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
273775	61	F.I.S.T.-II	2008	120	3	VFL/1/69/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1067A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
273776	43	MUNGA BOLE BEHRA SAMBHILE	2008	120	3	VIL/1/33/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/34/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
273777	58	TIRUMALA TIRUPATHI SRIVAR BRAJMOHOTSAVA (PART 1 & 2)	2008	120	3	VIL/1/35/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MAVIS SATCOM LTD	12	368	176	VIL/36/2008-CHE	106	109	107	N	M/S MAVIS SATCOM LTD	0	0	240	33	5	240	33	B	0	0	26	0	0	0	0	0	\N	\N
273778	58	THIRUCHENDUR SOORA SAMHARAM	2008	120	3	VIS/1/40/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MAVIS SATCOM LTD	12	368	0	VIS/38/2008-CHE	106	110	107	N	M/S MAVIS SATCOM LTD	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
273779	58	A TO Z - JUST FOR KIDS- VOL.1	2008	120	3	VIS/1/41/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MAVIS SATCOM LTD	12	368	0	VIS/40/2008-CHE	106	110	107	N	M/S MAVIS SATCOM LTD	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
273780	58	TR. 2& 3 OF VAMBUCHANDAI	2008	120	3	VIS/1/42/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	SHRI A.VEKATESH	12	368	0	VIS/41/2008-CHE	106	110	107	N	M/S JAI MATHAJI CINE COMBINES	0	0	5	22	5	5	22	B	0	0	26	0	0	0	0	0	\N	\N
273781	58	TR.OF SATRU MUN KIDAITHA THAGAVAL	2008	120	3	VIS/1/43/2008-CHE	0	0x00009A3400000000	2008-01-31 00:00:00	M/S AIR MEDIA TECHNOLOGIES CHENNAI (P) LTD	12	368	0	VIS/42/2008-CHE	106	110	107	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI (P) LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273782	58	UNIVERCELL EXCHANGE TVC	2008	120	3	VIS/1/44/2008-CHE	0	0x00009A3800000000	2008-02-04 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT LTD	12	368	0	VIS/43/2008-CHE	106	110	107	N	M/S UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
273783	58	TR.1&2 OF VALUVAN VASUGI	2008	120	3	VIS/1/45/2008-CHE	0	0x00009A3800000000	2008-02-04 00:00:00	M/S KAMALAM KALAIKOODAM	12	368	0	VIS/44/2008-CHE	106	110	107	N	M/S KAMALAM KALAIKOODAM	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
273784	61	THE WAR	2008	120	3	VFL/1/70/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/36/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	130	0	5	129	55	B	0	0	0	0	0	0	0	0	\N	\N
273785	185	SMOKING ROOM	2008	120	3	VFL/1/71/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/62A/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
273786	61	MYSTIC PIZZA	2008	120	3	VFL/1/72/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/76/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	15	B	0	0	0	0	0	0	0	0	\N	\N
273787	58	'ARMOUR OF GOD'	2009	121	3	VFL/2/14/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/84/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	84	40	5	84	40	B	0	0	0	0	0	0	0	0	\N	\N
273788	61	CURSE OF THE PINK PANTHER	2008	120	3	VFL/1/73/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/77/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	39	5	105	39	B	0	0	0	0	0	0	0	0	\N	\N
273789	61	'ALI G INDAHOUSE'	2009	121	3	VFL/2/15/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/1425/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	80	0	5	74	52	B	0	0	0	0	0	0	0	0	\N	\N
273790	61	TOM SAWYER 1973	2008	120	3	VFL/1/74/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/80/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273791	61	11 HARROWHOUSE - TRL	1976	120	6	U-80567-MUM	68.88	0x00006C8F00000000	1976-02-03 00:00:00	ELLIOTT KASTNER	12	94	0	B/76848-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273792	61	MERMAIDS	2008	120	3	VFL/1/75/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/79/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	17	B	0	0	0	0	0	0	0	0	\N	\N
273793	61	THE LONG DUEL	1975	120	6	U-80131-MUM	3087.05	0x00006C4300000000	1975-11-19 00:00:00	KEN ANNAKIN	12	87	176	B/75684-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	6	3087.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273794	44	SARDAR	1976	120	6	U-80568-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	T. K. FILMS	12	92	0	B/76891-MUM	105	110	107	N	TRILOK M. KAMDAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273795	61	STAR LOVES	1976	120	6	U-80569-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	MR. YOGESH C. JAIN	12	92	0	B/76868-MUM	105	110	107	N	L. D. WEAVING INDUSTRIES PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273796	44	AAYA DO HUKAM KARO	1975	120	6	U-80132-MUM	229.51	0x00006C4300000000	1975-11-19 00:00:00	PREM KAPOOR	12	363	0	B/76194-MUM	105	110	107	N	PREM KAPOOR	1	229.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273797	61	FRONTIERS OF ALLERGY	1976	120	6	U-80570-MUM	299.00	0x00006C8F00000000	1976-02-03 00:00:00	LEO H. CRIEP	12	88	0	B/76674-MUM	105	110	108	N	C. E. FULFORD (INDIA) PVT. LTD.	1	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273798	44	BADNAAM - TRL	1975	120	6	U-80133-MUM	82.30	0x00006C4400000000	1975-11-20 00:00:00	OM PRAKASH MUCHHAL ALIAS OMEE ARORA	12	94	0	B/76158-MUM	105	110	107	N	OM PRAKASH MUCHHAL ALIAS OMEE ARORA	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273799	61	CRISS CROSS	2008	120	3	VFL/1/76/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/101/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
273800	44	DO LADKIYAN	1976	120	6	U-80571-MUM	3513.12	0x00006C8F00000000	1976-02-03 00:00:00	GOPE DADLANI	12	87	176	B/76395-MUM	105	109	107	N	GOPE DADLANI	14	3539.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273801	61	THE GENTLE RAIN	1975	120	6	U-80134-MUM	2536.20	0x00006C4400000000	1975-11-20 00:00:00	BURT BALABAN (USA)	12	87	176	B/76152-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	2536.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273802	61	CORPS PROFOND	1976	120	6	U-80572-MUM	290.00	0x00006C8F00000000	1976-02-03 00:00:00	IGOR BARRIERE	12	88	0	B/76677-MUM	105	110	108	N	C. E. FULFORD (INDIA) PVT. LTD.	1	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273803	61	THE FIFTH OFFENCIVE (SUTJESKA)	1975	120	6	U-80135-MUM	3117.33	0x00006C4400000000	1975-11-20 00:00:00	NIKOLA POPOVIC	12	87	176	B/75153-MUM	105	109	108	N	FILM FINANCE CORPORATION LTD.	7	3117.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273804	213	THREE COLOURS BLUE	2008	120	3	VFL/1/77/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/67/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273805	61	THE TINY WORLD	1975	120	6	U-80311-MUM	283.77	0x00006C5D00000000	1975-12-15 00:00:00	U. S. INFORMATION AGENCY	12	88	0	B/76385-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273806	155	MINOES	2008	120	3	VFL/1/78/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/63/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273807	61	GOLDEN VOYAGE OF SINBAD	1975	120	6	U-80136-MUM	2476.42	0x00006C4400000000	1975-11-20 00:00:00	CHARLES H. SCHNEER & RAY HARRY HAUSEN	12	87	176	B/75563-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	5	2476.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273808	61	THE JAGUAR KNOWS HIS LEAP	1975	120	6	U-80312-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	GLOBE PRODUCTIONS	12	92	0	B/76372-MUM	105	110	107	N	K. D. MASTER	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273809	61	HOSPITAL ASSOCIATED GRAM-NEGATIVE BACILLARY PNEUMONIA	1976	120	6	U-80573-MUM	274.00	0x00006C8F00000000	1976-02-03 00:00:00	A JOSEPH E. FUNNELL ASSOC.	12	88	0	B/76675-MUM	105	110	108	N	C. E. FULFORD (INDIA) PVT. LTD.	1	274.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273810	61	DESTINATION AGRICULTURE	1975	120	6	U-80137-MUM	546.00	0x00006C4400000000	1975-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76059-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	546.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273811	213	JULES ET JIM	2008	120	3	VFL/1/79/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/68/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273812	44	SAFALATA KA SATHI	1975	120	6	U-80313-MUM	29.86	0x00006C5D00000000	1975-12-15 00:00:00	FILM MEDIA	12	92	0	B/76383-MUM	105	110	107	N	FILM MEDIA	1	29.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273813	61	YOU ARE THE MASTER	1975	120	6	U-80138-MUM	291.00	0x00006C4400000000	1975-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76169-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273814	44	PAHLE NUMBER KI SAFEDI	1975	120	6	U-80314-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76359-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273815	61	DO THE RIGHT THING	2008	120	3	VFL/1/81/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/41/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273816	44	SAFEDI KI MUSKAN	1975	120	6	U-80315-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76368-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273817	61	RHINO COUNTRY	1976	120	6	U-80574-MUM	376.43	0x00006C8F00000000	1976-02-03 00:00:00	M. R. MANIAR	12	363	0	B/76866-MUM	105	110	107	N	FINE FILMS INTERNATIONAL	2	376.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273818	61	THE JOKERS	2008	120	3	VFL/1/82/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/40/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
273819	61	TEH MAGNIFICIENT SEVEN RIDE	1975	120	6	U-80139-MUM	2682.27	0x00006C4400000000	1975-11-20 00:00:00	WILLIAM A. CALIHAN	12	87	176	B/75434-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	10	2682.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273820	44	SABSE AAGE KI SAFEDI	1975	120	6	U-80316-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76364-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273821	61	LOVE IS FOUR LETTER WORD	2008	120	3	VFL/1/83/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/94/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
273822	44	SAFEDI TO JEETE	1975	120	6	U-80317-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76363-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273823	44	WARRANT - TRL	1975	120	6	U-80140-MUM	85.34	0x00006C4400000000	1975-11-20 00:00:00	N. P. SINGH, M/S. N. P. INTERNATIONAL	12	94	0	B/76203-MUM	105	110	107	N	N. P. SINGH, M/S. N. P. INTERNATIONAL	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273824	61	VANISHING SPLENDOR	1976	120	6	U-80575-MUM	395.33	0x00006C8F00000000	1976-02-03 00:00:00	P. F. MOGRELIA	12	363	0	B/76867-MUM	105	110	107	N	FINE FILMS INTERNATIONAL	2	395.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273825	61	AMBULANCE GIRL	2008	120	3	VFL/1/84/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/85/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
273826	51	AGRAGANY SUBRATA	1975	120	6	U-80318-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76358-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273827	61	HAUNTING SARAH	2008	120	3	VFL/1/85/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/90/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	84	50	5	84	50	B	0	0	0	0	0	0	0	0	\N	\N
273828	44	BIHAR KI ASSAL SAMASYA	1975	120	6	U-80319-MUM	207.00	0x00006C5D00000000	1975-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76314-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	207.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273829	61	DEAF SMITH & JOHNNY EARS	1975	120	6	U-80141-MUM	2485.58	0x00006C4400000000	1975-11-20 00:00:00	JOSEPH JANNI	12	87	176	B/76070-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2485.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273830	44	THE FLYING SNEAKER	2008	120	3	VFL/1/86/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/83/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
273831	44	BADHTE KADAM	1975	120	6	U-80320-MUM	228.90	0x00006C5D00000000	1975-12-15 00:00:00	EDUCATION EXPANSION OFFICER U. P. ALLAHABAD	12	363	0	B/76371-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER U. P. ALLAHABAD	1	228.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273832	51	MAHARASHTRA LOTTERY	1987	120	6	U-9591-MUM	30.48	0x00007D8C00000000	1987-12-31 00:00:00	MEGHNAD KULKARNI	12	92	0	B/122549-MUM	105	110	107	N	MEGHNAD KULKARNI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273833	44	TURANT SHAKTI (GUJARATI, MARATHI & PUNJABI)	1976	120	6	U-80576-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76882-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273834	61	SCIENCE REPORT 167 - B	1975	120	6	U-80142-MUM	146.30	0x00006C4400000000	1975-11-20 00:00:00	NORMAN KAGAN	12	88	0	B/76137-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273835	58	TR.OF IYAKKAM	2008	120	3	VIS/1/46/2008-CHE	0	0x00009A3A00000000	2008-02-06 00:00:00	SHRI SANJAYRAM	12	368	0	VIS/46/2008-CHE	106	110	107	N	M/S LINGAM THEATRES	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
273836	61	EOMITE UNIKO TE KNIFING FITTERS	1975	120	6	U-80143-MUM	30.00	0x00006C4400000000	1975-11-20 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/76187-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.00	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273837	44	VIGYAN KI PADAI NO. 5	1976	120	6	U-80577-MUM	256.64	0x00006C8F00000000	1976-02-03 00:00:00	ASIAN FILMS	12	88	0	B/76897-99-MUM	105	110	107	N	M. A. NAIK ASIAN FILMS	2	256.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273838	61	ALPHACAT	1987	120	6	U-9592-MUM	304.80	0x00007D8C00000000	1987-12-31 00:00:00	ANIMATED SERVICES	12	363	0	B/122462-MUM	105	110	107	N	ANIMATED SERVISES	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273839	58	TR.2 OF VELLI THIRAI	2008	120	3	VIS/1/47/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	SHRI PRAKASHRAJ	12	368	0	VIS/47/2008-CHE	106	110	107	N	M/S DUET MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273840	58	TR.2 & 3 OF ASHOKA	2008	120	3	VIS/1/48/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S A LOTUS FILM COMPANY PVT LTD	12	368	0	VIS/48/2008-CHE	106	110	107	N	M/S A LOTUS FILM COMPANY PVT LTD	0	0	9	0	5	9	0	B	0	0	26	0	0	0	0	0	\N	\N
273841	61	ALTHOUGH THE CITY LOOK QUIET	1987	120	6	U-9593-MUM	598.12	0x00007D8C00000000	1987-12-31 00:00:00	INDIAN SCHOOL OF SOCIAL SCIENCES	12	363	0	B/122471-MUM	105	110	107	N	INDIAN SCHOOL OF SOCIAL SCIENCES	5	598.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273842	61	VIEW & TEACH : SENTENCES PATTERN	1976	120	6	U-80578-MUM	165.00	0x00006C8F00000000	1976-02-03 00:00:00	B. B. C. T. V. ENTERPRISES LTD.	12	88	0	B/76697-MUM	105	110	108	N	M/S N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273843	44	AMPRO - 2	1975	120	6	U-80144-MUM	30.00	0x00006C4400000000	1975-11-20 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/76188-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273844	44	THAKAAN SE CHOOR	1975	120	6	U-80321-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76391-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273845	49	YAVANIKA	2008	120	3	VIL/1/37/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S CAROLINA FILMS P LTD	15	87	176	VIL/45/2008-CHE	106	109	107	N	M/S VIDEO COMPLEX	0	0	140	37	5	136	16	B	0	0	0	0	0	0	0	0	\N	\N
273846	61	FRIENDS - TRL	1975	120	6	U-80322-MUM	81.00	0x00006C5E00000000	1975-12-16 00:00:00	LEWIS GILBERT	12	94	0	B/76354-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273847	61	THE METHOD OF SCIENCE- AN EXHIBITION	1987	120	6	U-9594-MUM	1476.44	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/119490-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	5	1476.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273848	61	HIGH PLAINS DRIFTER - TRL	1975	120	6	U-80145-MUM	48.50	0x00006C4500000000	1975-11-21 00:00:00	ROBERT DALEY	12	94	0	B/76066-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	48.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273849	61	IT;S A TRINING LIFE	1975	120	6	U-80323-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76392-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273850	44	DO THUG - TRL	1975	120	6	U-80146-MUM	93.57	0x00006C4500000000	1975-11-21 00:00:00	S. D. NARANG PROP. NEW ORIENTAL PICTURES	12	94	0	B/76204-MUM	105	110	107	N	NEW ORIENTAL PICTURES	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273851	44	LAHALAHATE KHET	1975	120	6	U-80324-MUM	153.91	0x00006C5E00000000	1975-12-16 00:00:00	OMI ARORA FILMS	12	92	0	B/76398-MUM	105	110	107	N	OMI ARORA FILMS	1	153.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273852	45	LISTEN PLEASE ALIAS ILLI KELI	1987	120	6	U-9595-MUM	40	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/122502-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273853	61	A BAG OF APPLES	1975	120	6	U-80325-MUM	559.00	0x00006C5E00000000	1975-12-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/76278-MUM	105	110	108	N	SOVEXPORTFILM	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273854	44	SABHI SAMAYA KA BISCUIT	1975	120	6	U-80147-MUM	30.48	0x00006C4500000000	1975-11-21 00:00:00	FILM 5	12	92	0	B/76160-MUM	105	110	107	N	FILM 5	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273855	61	ENDGAME	1987	120	6	U-9596-MUM	100	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/122503-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273856	61	TWO IN ONE TREAT	1975	120	6	U-80148-MUM	30.48	0x00006C4500000000	1975-11-21 00:00:00	FILM MEDIA	12	92	0	B/76193-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273857	61	PARASOL AND THE FISHING TOURNAMENT	1975	120	6	U-80326-MUM	256.00	0x00006C5E00000000	1975-12-16 00:00:00	KIEV SCIENTIFICE FILM STUDIOS	12	88	0	B/76282-MUM	105	110	108	N	SOVEXPORTFILM	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273858	70	SHRI LANKA V/S INDIA 2ND TEST AT AHMEDABAD	1976	120	6	U-80579-MUM	121.92	0x00006C8F00000000	1976-02-03 00:00:00	M/S VORA PATEL FILMS	12	363	0	B/76651-MUM	105	110	107	N	M/S VORA PATEL FILMS	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273859	61	THE NEW MOON	1975	120	6	U-80327-MUM	281.00	0x00006C5E00000000	1975-12-16 00:00:00	GRUZYA FILM STUDIOS	12	88	0	B/76281-MUM	105	110	108	N	SOVEXPORTFILM	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273860	61	AT YOUR SERVICE MA'AM	1975	120	6	U-80149-MUM	30.48	0x00006C4500000000	1975-11-21 00:00:00	THE FAR PRODUCTIONS CO.	12	88	0	B/76207-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273861	44	MINERAL RESOURCES OF RAJASTHAN ( ENG, MAR., GUJ, TAM,TEL,KANN....)	1987	120	6	U-9597-MUM	395	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/122487-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	395	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273862	61	SHIPOKLACK	1975	120	6	U-80328-MUM	543.00	0x00006C5E00000000	1975-12-16 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/76279-MUM	105	110	108	N	SOVEXPORTFILM	2	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273863	213	MIMA	2008	120	3	VFL/1/87/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/102/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
273864	61	GLIMPSES OF MYSORE KIRLOSKAR HARIHAR	1975	120	6	U-80150-MUM	329.79	0x00006C4500000000	1975-11-21 00:00:00	M. K. NAVANDAR	12	363	0	B/74781-MUM	105	110	107	N	M. K. NAVANDAR, PARTNER OF CHITRA - BHARATI	3	329.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273865	61	THE ISLAND OF MONKEYS	1975	120	6	U-80329-MUM	1194.00	0x00006C5E00000000	1975-12-16 00:00:00	A LENINGRAD SCIENCE FILM STUDIOS	12	88	0	B/76277-MUM	105	110	108	N	SOVEXPORTFILM	4	1194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273866	61	THE GRID APPROACH TO CONFLICT SOLVING	1976	120	6	U-80580-MUM	330.00	0x00006C8F00000000	1976-02-03 00:00:00	GUILD SOUND VISION LTD.	12	88	0	B/76643-MUM	105	110	108	N	M/S AMA PVT. LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273867	61	LURE OF THE HEAVEN (ENG, MAR, GUJ, TAM, TEL....)	1987	120	6	U-9598-MUM	474	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/122534-48-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	474	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273868	42	BIJOYI SHUBROTA (HINDI & ASSAMESE)	1975	120	6	U-80330-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	C/8440-42-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273869	44	SURAJ KE ANSH	1975	120	6	U-80151-MUM	204.22	0x00006C4500000000	1975-11-21 00:00:00	MANOHAR AASHI, M/S. AMRIT AASHI CINE EYES	12	363	0	B/76190-MUM	105	110	107	N	MANOHAR AASHI, M/S. AMRIT AASHI CINE EYES	1	204.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273870	61	JUNGLE FEVER	2008	120	3	VFL/1/88/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/33/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	99	15	B	0	0	0	0	0	0	0	0	\N	\N
273871	44	SULJHAN	1987	120	6	U-9599-MUM	197	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/122551-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	197	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273872	44	MAZE LE LO - TRL	1975	120	6	U-80152-MUM	74.00	0x00006C4500000000	1975-11-21 00:00:00	VITHAL PRODUCTIONS	12	94	0	B/76206-MUM	105	110	107	N	VITHAL PRODUCTIONS	1	74.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273873	61	THE MANAGERIAL GRID IN ACTION	1976	120	6	U-80581-MUM	330.00	0x00006C8F00000000	1976-02-03 00:00:00	GUILD SOUND & VISION LTD.	12	88	0	B/76642-MUM	105	110	108	N	AMA PRIVATE LTD.	3	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273874	44	CHOR CHOR	1987	120	6	U-9600-MUM	28.96	0x00007C2700000000	1987-01-08 00:00:00	GOPAL KHANCHANDANI	12	92	0	B/122424-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273875	208	LAHARTI HIRWA TAJE PANA	1976	120	6	U-80582-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76499-500-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273876	61	ESCAPE FROM WILDCAT CANTON	2008	120	3	VFL/1/89/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/95/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
273877	61	DYNASTY BEHIND THE  SCENES	2008	120	3	VFL/1/90/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/86/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
273878	61	'IT'S A BOY GIRL THING'	2009	121	3	VFL/2/16/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/14/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	87	54	B	0	0	0	0	0	0	0	0	\N	\N
273879	44	LEHRATI HARIYALI TAZGI (GUJARATI)	1976	120	6	U-80583-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76567-8-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273880	61	MYSTERY WOMAN : REDEMPTION	2008	120	3	VFL/1/91/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/93/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
273881	51	GHAS RE RAMA	2008	120	3	VIL/1/39/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/47/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	150	0	5	150	0	B	0	0	26	0	0	0	0	0	\N	\N
273882	61	VANISHED	2008	120	3	VFL/1/92/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/96/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	16	5	85	16	B	0	0	0	0	0	0	0	0	\N	\N
273883	61	NICHOLAS AND ALEXANDRA	1975	120	6	U-80153-MUM	5332.78	0x00006C4500000000	1975-11-21 00:00:00	SAM SPIEGEL	12	87	176	B/76161-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	5332.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273884	61	HIDDEN PLACES	2008	120	3	VFL/1/93/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/88/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
273885	61	MIDNIGHT RUN	2008	120	3	VFL/1/94/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/37/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
273886	58	VENDRIDUM VENMAI	1975	120	6	U-80331-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	M/9706-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273887	61	NICHOLAS AND ALEXANDRA - TRL	1975	120	6	U-80154-MUM	124.66	0x00006C4500000000	1975-11-21 00:00:00	SAM SPIEGEL	12	94	0	B/76162-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273888	59	AGRAGANYA BILUPU (KANNADA)	1975	120	6	U-80332-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	M/9709-10-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273889	61	THE EXCITING FRESHNESS OF LIRIL (MALAYALAM & TAMIL)	1976	120	6	U-80584-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	THE FAR PRODUCTION CO.	12	92	0	B/76510-12A-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273890	59	AMITHAMAINA THALLATI THELUPU (HINDI)	1975	120	6	U-80333-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	M/9707-08-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273891	44	COMBO COPS	2008	120	3	VFL/1/95/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	WARNER BROS, USA	12	87	176	VFL/1037/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	92	0	5	91	48	B	0	0	0	0	0	0	0	0	\N	\N
273892	49	VELUNNA VENMA (TAMIL & TELUGU)	1975	120	6	U-80334-MUM	30.48	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO.	12	92	0	M/9711-13-MUM	105	110	107	N	THE FAR PRODUCTION CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273893	219	JEZIORO OSOBLIWOSCI (CURIO LAKE)	1975	120	6	U-80155-MUM	1281.10	0x00006C4600000000	1975-11-22 00:00:00	FILM POLSKI	12	363	0	B/76213-MUM	105	110	108	N	POLISH CONSULATE	3	1281.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273894	61	A CENTURY OF WEATHER SERVICES	1975	120	6	U-80335-MUM	310.00	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76405-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273953	61	FLIGHT 52	1975	120	6	U-80357-MUM	160.63	0x00006C6400000000	1975-12-22 00:00:00	FEDERAL AVIATION ADMINISTRATION	12	88	0	B/76246-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	160.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273895	61	INDIAN NEWS REVIEW NO. 1418 (HINDI, MARATHI, GUJARATI, TAMIL............)	1975	120	6	U-80336-MUM	229.00	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76406-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273896	58	TR.OF KATTUVIRIYAN	2008	120	3	VIS/1/49/2008-CHE	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S FILM MANIA	12	368	0	VIS/49/2008-CHE	106	110	107	N	M/S FILM MANIA	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
273897	44	DOCTOR'S DILEMMA (ENGLISH, MARATHI, TELUGU & KANNADA)	1976	120	6	U-80585-MUM	30.48	0x00006C8F00000000	1976-02-03 00:00:00	CINE ADS CORPORATION	12	92	0	B/76861-65-MUM	105	110	107	N	MOHAMMED AHMED	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273898	58	TRAILER OF INBAA	2008	120	3	VIS/1/50/2008-CHE	0	0x00009A3F00000000	2008-02-11 00:00:00	MS K.S.VASANTHARANI	12	368	0	VIS/53/2008-CHE	106	110	107	N	M/S RATHNAMALA MOVIES	0	0	2	30	5	2	22	B	0	0	26	0	0	0	0	0	\N	\N
273899	132	'THE DOLL MASTER'	2009	121	3	VFL/2/17/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/77/A/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	85	0	5	82	6	B	0	0	0	0	0	0	0	0	\N	\N
273900	61	SHEEP HEALTH AND PROPHYLAXIS	1975	120	6	U-80156-MUM	121.00	0x00006C4600000000	1975-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273901	61	INDIAN NEWS REVIEW NO. 1418 (EASTERN EDITION) (HINDI, ASSAMESE, BENGALI & ORIYA)	1975	120	6	U-80337-MUM	299.00	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76407-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273902	61	'ROOM TO RENT'	2009	121	3	VFL/2/18/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/69/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	89	28	B	0	0	0	0	0	0	0	0	\N	\N
273903	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT. 4 : BINARY IN FORMATION	1976	120	6	U-80586-MUM	225.55	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV LONDON	12	88	0	B/74853-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273904	61	MATHEMATICS IN ACTION - LOGIC AND THE COMPUTER PT. 6 - LOGIC	1976	120	6	U-80587-MUM	225.55	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV LONDON	12	88	0	B/74855-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273905	43	MAHITICHITRA NO. 217	1975	120	6	U-80338-MUM	271.27	0x00006C5F00000000	1975-12-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76403-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273906	51	AGRAGANYA SAFEDI (HINDI & GUJARATI)	1975	120	6	U-80339-MUM	30.48	0x00006C5F00000000	1975-12-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/76365-67-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273907	61	HIGH POWER ( HINDI & ORIYA)	1975	120	6	U-80340-MUM	30.48	0x00006C5F00000000	1975-12-17 00:00:00	THE FAR PRODUCTIONS CO.	12	92	0	B/76360-62-MUM	105	110	107	N	THE FAR PRODUCTIONS CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273908	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT. 1 MACHANISING COMPUTATION	1976	120	6	U-80588-MUM	225.55	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV LONDON	12	88	0	B/74851-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273909	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT. 2 FLOW DIAGRAMS	1976	120	6	U-80589-MUM	225.55	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV LONDON	12	88	0	B/74852-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273910	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT. 5 : MANIPULATING BINARY	1976	120	6	U-80590-MUM	225.55	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV	12	88	0	B/74854-MUM	105	110	108	N	N. E. & I. F. LTD.	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273911	61	VIEW & TEACH : ACTING A STORY	1976	120	6	U-80591-MUM	165.00	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. T. V. ENTERPRISES LTD.	12	88	0	B/76696-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273912	61	FIFTH INTERNATIONAL FILM FESTIVAL OF INDIA (CURTAIN RAISER)	1975	120	6	U-80341-MUM	599.00	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76401-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273913	44	NOORANI TEL	1975	120	6	U-80342-MUM	30.48	0x00006C6000000000	1975-12-18 00:00:00	A. P. SHAH	12	92	0	B/76402-MUM	105	110	107	N	A. K. PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273914	61	JATRA	1975	120	6	U-80343-MUM	520.00	0x00006C6000000000	1975-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	520.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273915	61	VIEW & TEACH : ACTING FROM PICTURES	1976	120	6	U-80592-MUM	165.00	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. T. V. ENTERPRISES LTD.	12	88	0	B/76699-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273916	61	'FRESH'	2009	121	3	VFL/2/19/2009-CHE	0	0x00009B9400000000	2009-01-17 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	87	176	VFL/93/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	109	0	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
273917	44	ADHIK LOKPRIYA	1975	120	6	U-80344-MUM	30.48	0x00006C6000000000	1975-12-18 00:00:00	CINE THE QUE	12	92	0	B/76404-MUM	105	110	107	N	CINE THE QUE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273918	129	INDIAN NEWS REVIEW NO. 1418 A	1975	120	6	U-80345-MUM	239.00	0x00006C6200000000	1975-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76422-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273919	61	VIEW & TEACH : CONVERSATION WITH BLACKBOARD	1976	120	6	U-80593-MUM	165.00	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. T. V. ENTERPRISES LTD.	12	88	0	B/76695-MUM	105	110	108	N	N. E. & I. F. LTD.	2	165.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273920	52	SHUSHOVAN SAMAROHA	1975	120	6	U-80346-MUM	198.12	0x00006C6200000000	1975-12-20 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/76393-MUM	105	110	108	N	T. L. SHRESTHA	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273921	43	MAHITICHITRA NO. 220	1976	120	6	U-80594-MUM	228.60	0x00006C9000000000	1976-02-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/76908-MUM	105	110	107	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273922	52	LAMAHARU BATA NEPAL DAESHEN	1975	120	6	U-80347-MUM	213.36	0x00006C6200000000	1975-12-20 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/76382-MUM	105	110	108	N	T. L. SHRESTHA	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273923	61	INDIAN NEWS REVIEW NO. 1425 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1976	120	6	U-80595-MUM	301.00	0x00006C9000000000	1976-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273924	44	VIGYAN KI PADHAI	1975	120	6	U-80348-MUM	251.44	0x00006C6200000000	1975-12-20 00:00:00	S. SUKHDEV M/S UNITED FILM ARTS	12	88	0	B/76419-MUM	105	110	107	N	GOPAL K. MAHARESH GENERAL MANAGER M/S UNITED FILM ARTS	2	251.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273925	44	LAXMI POOJA	1975	120	6	U-80349-MUM	544.98	0x00006C6200000000	1975-12-20 00:00:00	CHAND MEERUTI AND MADAN MOHAN	12	363	0	B/76444-MUM	105	110	107	N	LION FILM CORPORATION	2	544.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273926	59	'ASHOKA' (DIGITAL VERSION)	2009	121	3	VIL/2/01/D/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	M/S A LOTUS FILM COMPANY PVT. LTD.	12	87	176	VIL/10/2009-CHE	106	109	107	N	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
273927	70	FLOWERS OF BROKEN BANGLES	1975	120	6	U-80350-MUM	231.04	0x00006C6200000000	1975-12-20 00:00:00	JAGAT PAL SINGH	12	363	0	B/76417-MUM	105	110	107	N	JAGAT PAL SINGH	1	231.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273928	213	THE LAST METRO(LE DERNIER METRO)	2008	120	3	VFL/1/95A/2008-CHE	0	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/105/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	126	0	5	125	35	B	0	0	0	0	0	0	0	0	\N	\N
273929	70	AUROVILLE (ENGLISH DIALOGUES)	1975	120	6	U-80157-MUM	65.00	0x00006C4600000000	1975-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273930	58	'KADHAL KANAVU' (DIGITAL VERSION)	2009	121	3	VIL/2/02/D/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SHRI SIDHIQUE	12	87	176	VIL/11/D/2009-CHE	106	109	107	N	M/S SCREEN ARTS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
273931	61	THE GRASSLANDS	1975	120	6	U-80158-MUM	207.26	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75549-MUM	105	110	108	N	PHOTOPHONE LTD.	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273932	61	INDIAN NEWS REVIEW NO. 1425 (HINDI, TAMIL, TELUGU, KANNADA..........)	1976	120	6	U-80596-MUM	259.00	0x00006C9000000000	1976-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76915-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273933	61	WHAT IS A FISH	1975	120	6	U-80159-MUM	242.00	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75548-MUM	105	110	108	N	PHOTOPHONE LTD.	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273934	61	SEED GERMINATION	1975	120	6	U-80160-MUM	182.88	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75547-MUM	105	110	108	N	PHOTOPHONE LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273935	61	ANGIOSPERMS - THE FLOWERING PLANTS	1975	120	6	U-80161-MUM	231.65	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/75546-MUM	105	110	108	N	PHOTOPHONE LTD.	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273936	61	'HELLRAISER: DEADER'	2009	121	3	VFL/2/20/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/108/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
273937	61	PAPER MOON	1975	120	6	U-80351-MUM	2806.70	0x00006C6400000000	1975-12-22 00:00:00	PETER BOGDANOVICH	12	87	176	B/76408-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2806.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273938	208	MAHARASHTRA NEWS NO. 291	1976	120	6	U-80597-MUM	296.00	0x00006C9000000000	1976-02-04 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATING, GOVT. OF MAHARASHTRA	12	91	0	B/76893-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATING, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273939	61	PROVIDENCE	1975	120	6	U-80162-MUM	2728.72	0x00006C4600000000	1975-11-22 00:00:00	OCEANIA PRODUZIONI INTERNAZIONALI CINEMATOGRAFICHE	12	87	176	B/75947-MUM	105	109	108	N	FILM FINANCE CORPN. LTD.	5	2728.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273940	61	PAPER MOON - TRL	1975	120	6	U-80352-MUM	106.00	0x00006C6400000000	1975-12-22 00:00:00	PETER BAGDANOVICH	12	94	0	B/76409-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273941	61	THE MARK OF A MAN	1976	120	6	U-80598-MUM	16.76	0x00006C9100000000	1976-02-05 00:00:00	SHELTON INC.	12	92	0	B/76835-MUM	105	110	108	N	COLFAX LABORATORIES (INDIA) LTD.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273942	61	THE MAD ADVECTURES OF RABHI JACOB	1975	120	6	U-80353-MUM	2573.43	0x00006C6400000000	1975-12-22 00:00:00	BERTRAND JAVAL	12	87	176	B/76337-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	5	2573.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273943	61	ENTER THE DRAGON - TRL	1975	120	6	U-80163-MUM	100.94	0x00006C4600000000	1975-11-22 00:00:00	FRED WEINTRAULS AND PAULHELLER	12	94	0	B/75920-MUM	105	110	108	N	WARNER BROS.(F.E.) INC.	1	100.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273944	61	THE MAD ADVENTURES OF RABBI JACOB - TRL	1975	120	6	U-80354-MUM	48.46	0x00006C6400000000	1975-12-22 00:00:00	BERTRAND JAVAL	12	94	0	B/76338-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273945	44	RAAIN GAI HUA SAVERA	1976	120	6	U-80599-MUM	285.00	0x00006C9100000000	1976-02-05 00:00:00	DEVINDER KUMAR	12	88	0	B/76856-MUM	105	110	107	N	M/S MONO ART FILMS	3	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273946	61	FULL STEAM A HEAD	1975	120	6	U-80164-MUM	274.00	0x00006C4800000000	1975-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76120-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273947	61	THE INVISIBLE UNIVERSE	1975	120	6	U-80355-MUM	147.52	0x00006C6400000000	1975-12-22 00:00:00	NATIONAL SCIENCE FOUNDATION	12	88	0	B/76248-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273948	44	KADAMBARI - TRL	1975	120	6	U-80165-MUM	95.40	0x00006C4800000000	1975-11-24 00:00:00	MADHUSUDAN KUMAR	12	94	0	B/76227-MUM	105	110	107	N	MADHUSUDAN KUMAR	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273949	61	A KIBBUTZ	1976	120	6	U-80600-MUM	304.80	0x00006C9200000000	1976-02-06 00:00:00	ISRAEL MOTION PICTURES	12	88	0	B/76607-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273950	155	HET PAARO VAN SINTERKLASS(WINKY'S HORSE)	2008	120	3	VFL/1/96/2008-CHE	0	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/103/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	10	5	90	10	B	0	0	0	0	0	0	0	0	\N	\N
273951	61	EARTH SUN RELATIONSHIP	1975	120	6	U-80356-MUM	71.01	0x00006C6400000000	1975-12-22 00:00:00	AIA PRODUCTION	12	88	0	B/76249-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	71.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273952	61	THE INDIAN WOMAN - AN HISTORICAL ASSESSMENT	1975	120	6	U-80166-MUM	582.00	0x00006C4800000000	1975-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	582.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273954	61	HURRICANE BELOW	1975	120	6	U-80358-MUM	156.36	0x00006C6400000000	1975-12-22 00:00:00	SCREONSCOPE	12	88	0	B/76247-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273955	61	INDIAN NEWS REVIEW NO. 1415 (HINDI, MARATHI, GUJARATI, BENGALI...........)	1975	120	6	U-80167-MUM	242.00	0x00006C4A00000000	1975-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76243-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273956	61	J. K. THE HI FIDELITY PRATTERY	1975	120	6	U-80359-MUM	29.87	0x00006C6400000000	1975-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	92	0	B/76418-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273957	61	MITCHELL - TRL	1975	120	6	U-80360-MUM	45.09	0x00006C6500000000	1975-12-23 00:00:00	R. BEN EFRAIN	12	94	0	B/76290-MUM	105	110	108	N	ALLIED ARTISTS CORP	1	45.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273958	61	INDIAN NEWS REVIEW NO. 1415 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1975	120	6	U-80168-MUM	297.00	0x00006C4A00000000	1975-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76243A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273959	58	'SPECIES: THE AWAKENING'	2009	121	3	VFL/2/21/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1466/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
273960	51	SHANTATA KHUN ZALA AAHE	1975	120	6	U-80361-MUM	3737.14	0x00006C6500000000	1975-12-23 00:00:00	H. R. BAPNA SARASWATI CHITRA	12	87	176	B/76309-MUM	105	109	107	N	H. R. BAPNA SARASWATI CHITRA	15	3737.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273961	61	PRESIDENT OF GUYANA VISITS INDIA	1975	120	6	U-80362-MUM	853.00	0x00006C6500000000	1975-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/76400-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	853.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273962	44	BANSI-BIRJU	1972	120	6	U-70601-MUM	3740.20	0x000067AA00000000	1972-08-29 00:00:00	PRAKASH VERMA	12	87	176	B/66585-MUM	105	109	107	N	PRAKASH VERMA	14	3740.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273963	43	MAHITI CHITRA NO. 215	1975	120	6	U-80169-MUM	289.56	0x00006C4A00000000	1975-11-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/76228-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273964	61	THE GATEWAY OF INDIA	1975	120	6	U-80363-MUM	365.00	0x00006C6500000000	1975-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76026A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	365.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273965	105	CHUMBAN	1972	120	6	U-70602-MUM	253.00	0x000067AB00000000	1972-08-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/63651-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273966	61	CLEOPATRA JONES	1975	120	6	U-80364-MUM	2380.86	0x00006C6500000000	1975-12-23 00:00:00	WILLIAM TENNANT	12	87	176	B/76394-MUM	105	109	108	N	WARNER BROS. (F.E.) INC.	10	2380.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273967	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 1	1975	120	6	U-80170-MUM	263.65	0x00006C4A00000000	1975-11-26 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, MADHYA PRADESH	12	91	0	B/76226-MUM	105	110	107	N	ASSITANT DIRECTOR OF PUBLICITY, MADHYA PRADESH	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273968	61	SHINBONE ALLEY	1975	120	6	U-80365-MUM	2307.06	0x00006C6600000000	1975-12-24 00:00:00	PRESTON M. FLEET	12	87	176	B/76150-MUM	105	109	108	N	ALLIED ARTISTS CORP.	8	2307.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273969	44	BANSI-BIRJU - TRL	1972	120	6	U-70603-MUM	77.72	0x0000679000000000	1972-08-03 00:00:00	IMAGE CORPORATION	12	94	0	B/66927-MUM	105	110	107	N	IMAGE CORPORATION	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273970	61	INDIAN NEWS REVIEW NO. 1419 (HINDI, MARATHI, KASHMIRI, ASSAMESE............)	1975	120	6	U-80366-MUM	202.00	0x00006C6600000000	1975-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76474-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273971	61	SAROJINI NAIDU THE NIGHTINGALE OF INDIA	1975	120	6	U-80171-MUM	588.25	0x00006C4A00000000	1975-11-26 00:00:00	B. D. GARGA	12	88	0	B/76170-MUM	105	110	107	N	B. D. GARGA	2	588.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273972	61	PROFILE OF ISI	1972	120	6	U-70604-MUM	381.31	0x000067AB00000000	1972-08-30 00:00:00	SANJEEVAN CHITRA	12	88	0	B/66912-MUM	105	110	107	N	P. S. DIKSHIT	1	381.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273973	61	INDIAN NEWS REVIEW NO. 1419 (EASTERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & ASSAMESE)	1975	120	6	U-80367-MUM	294.00	0x00006C6600000000	1975-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76475-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273974	51	ZUNJ	1975	120	6	U-80368-MUM	3966.35	0x00006C6600000000	1975-12-24 00:00:00	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	12	87	176	B/76412-MUM	105	109	107	N	V. SHANTARAM PRODUCTIONS PRIVATE LTD.	15	3966.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273975	61	PHOSPHORUS	1975	120	6	U-80172-MUM	134.00	0x00006C4B00000000	1975-11-27 00:00:00	HACK SWAM PRODUCTION AGENCY	12	88	0	B/76229-MUM	105	110	107	N	COROMANDEL FERTILISERS LTD.	1	134.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273976	44	NAZRANA	1975	120	6	U-80369-MUM	100.00	0x00006C6800000000	1975-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/76477-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273977	44	ANOKHEE PEHCHAN - TRL	1972	120	6	U-70605-MUM	90.83	0x000067AB00000000	1972-08-30 00:00:00	AJAY MOVIE PVT. LTD.	12	94	0	B/66955-MUM	105	110	107	N	AJAY MOVIE PVT. LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273978	61	A LOOK AT RURAL INDIA	1975	120	6	U-80370-MUM	542.53	0x00006C6800000000	1975-12-26 00:00:00	V. S. ENTERPRISES	12	88	0	B/76448-MUM	105	110	107	N	V. S. ENTERPRISES	2	542.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273979	61	ONE MORE TIME	1975	120	6	U-80173-MUM	2541.75	0x00006C4B00000000	1975-11-27 00:00:00	MILTON EBBINS	12	87	176	B/76229A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE  LTD.	10	2541.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273980	61	ONE MORE TIME - TRL	1975	120	6	U-80174-MUM	97.72	0x00006C4B00000000	1975-11-27 00:00:00	MILTON EBBINS	12	94	0	B/76214-MUM	105	110	108	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	97.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273981	44	BAANKELAL	1972	120	6	U-70606-MUM	3947.16	0x000067AB00000000	1972-08-30 00:00:00	RATAN KUMAR	12	87	176	B/66771-MUM	105	109	107	N	RATAN KUMAR	15	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273982	44	AASHIANA - TRL	1975	120	6	U-80175-MUM	88.08	0x00006C4B00000000	1975-11-27 00:00:00	D. KAMAL, M/S. DEV KALA INTERNATIONAL	12	94	0	B/76191-MUM	105	110	107	N	D. KAMAL, M/S. DEV KALA INTERNATIONAL	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274013	61	KILL BOTS -TRL.	1988	120	6	U-10078-MUM	30	0x00007DC500000000	1988-02-26 00:00:00	JULIE CORMAN	12	94	0	B/122594-MUM	105	110	108	N	SURESH G MAHROTRI	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273983	61	SONG ABOUT SEVEN DAUGHTERS (HINDI, MARATHI, GUJARATI.......)	1975	120	6	U-80176-MUM	179.00	0x00006C4C00000000	1975-11-28 00:00:00	KAZAKHFILM STUDIO	12	88	0	B/75012-21-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273984	61	WING TO WING (HINDI & BENGALI)	1975	120	6	U-80177-MUM	1485.00	0x00006C4C00000000	1975-11-28 00:00:00	LENINGRAD SCIENTIFIC FILM STUDIOS	12	363	0	B/75264-66-MUM	105	110	108	N	USSR CONSULATE GENERAL	5	1485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273985	61	I. N. R. NO. 1246 (HINDI, MARATHI, GUJARATI.......)	1972	120	6	U-70607-MUM	206.00	0x000067AB00000000	1972-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67016-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	206.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273986	61	KARELIAN SKETCHES (HINDI, MARATHI, TAMIL & BENGALI)	1975	120	6	U-80178-MUM	514.00	0x00006C4C00000000	1975-11-28 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	88	0	B/74976-80-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273987	61	I. N. R. NO. 1246-A (HINDI, MARATHI, GUJARATI, TAMIL..........)	1972	120	6	U-70608-MUM	175.56	0x000067AB00000000	1972-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67027-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA1	1	175.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273988	61	AROUND THE SOVIET UNION - 113	1975	120	6	U-80179-MUM	112.00	0x00006C4C00000000	1975-11-28 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION	12	363	0	B/74961-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273989	61	I. N. R. NO. 1246 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	6	U-70609-MUM	266.70	0x000067AB00000000	1972-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67017-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273990	44	MAHASHIVRATRI - TRL	1972	120	6	U-70610-MUM	88.39	0x000067AC00000000	1972-08-31 00:00:00	SHIVDARSHAN CHITRA	12	94	0	B/66980-MUM	105	110	107	N	CINE GLAMOUR	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
273991	61	RIGHT TO JUMP (HINDI, MARATHI, GUJARATI, PUNJABI........)	1975	120	6	U-80180-MUM	1065.00	0x00006C4C00000000	1975-11-28 00:00:00	A MOSFILM PRODUCTION (USSR)	12	363	0	B/75254-63-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	1065.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273992	61	PUPPET ON A CHAIN - TRL	1975	120	6	U-80181-MUM	54.56	0x00006C4C00000000	1975-11-28 00:00:00	KURT UNGER	12	94	0	B/75709-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273993	61	THE SCIENCE REPORT - 130 B	1972	120	6	U-70611-MUM	144.48	0x000067AC00000000	1972-08-31 00:00:00	ALLEQRO FILM PRODUCTIONS INC.	12	363	0	B/66898-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273994	61	REJEANNE PADOVANI - TRL	1975	120	6	U-80182-MUM	131.26	0x00006C4C00000000	1975-11-28 00:00:00	MARGUERITE DUPRAC LEFEBURE	12	94	0	B/75389-MUM	105	110	108	N	FILM FINANCE CORPORATION LTD.	1	131.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273995	44	BHAGWATI EMPORIUM	1988	120	6	U-10076-MUM	32	0x00007DC300000000	1988-02-24 00:00:00	S.S.OBEROI	12	92	0	B/122954-MUM	105	110	107	N	S.S.OBEROI	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273996	61	THE ATMOSPHERE IN MOTION	1975	120	6	U-80183-MUM	219.46	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76180-MUM	105	110	108	N	COMEL	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273997	61	PARADISE LOST	1972	120	6	U-70612-MUM	50.90	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/66961-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	50.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273998	61	CAREERS IN THE OFFICE: APPLYING FOR A JOB	1975	120	6	U-80184-MUM	79.25	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75895-MUM	105	110	108	N	COMEL	1	79.25	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
273999	58	'AMERICAN KICK BOXER'	2009	121	3	VFL/2/22/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S LIMELIGHT FILMS, USA	13	87	176	VFL/135/2009-CHE	106	109	108	N	M/S INNOVA MEDIA INC.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274000	61	TIMBER IN FINLAND	1972	120	6	U-70613-MUM	170.69	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED	12	363	0	B/66968-MUM	105	110	108	N	N. E. & I. F. LTD.	1	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274001	61	FIRST AID ON THE SPOT	1975	120	6	U-80185-MUM	60.96	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75876A-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274002	61	' TSUI HARK'S VAMPIRE HUNTERS'	2009	121	3	VFL/2/23/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/131/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274003	61	ROCKS THAT FORM ON THE EARTH'S SURFACE	1975	120	6	U-80186-MUM	97.54	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75898-MUM	105	110	108	N	COMEL	1	97.54	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274004	85	DIMENSIONS	1972	120	6	U-70614-MUM	140.21	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/66970-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	140.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274005	61	EROSION - LEVELING THE LAND	1975	120	6	U-80187-MUM	85.34	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/75878A-MUM	105	110	108	N	COMEL	1	85.34	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274006	61	VISION U.S.A. - ISSUE # 4	1972	120	6	U-70615-MUM	308.76	0x000067AC00000000	1972-08-31 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66985-MUM	105	110	108	N	U. S. I. S.	1	308.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274007	61	BORING AND DRILLING	1975	120	6	U-80188-MUM	79.25	0x00006C4C00000000	1975-11-28 00:00:00	MORELAND LATCHFORD	12	88	0	B/75881A-MUM	105	110	108	N	COMEL	1	79.25	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274008	43	PUNJAB NEWS REEL NO. 15	1975	120	6	U-80189-MUM	290.47	0x00006C4C00000000	1975-11-28 00:00:00	DIRECTOR , PUBLIC RELATIONS, GOVT. OF PUNJAB	12	91	0	B/76195-MUM	105	110	107	N	R. K. GUPTA	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274009	43	MAHITICHITRA NO. 480	1988	120	6	U-10077-MUM	205.66	0x00007DC400000000	1988-02-25 00:00:00	DIR. OF INFORMATION GOVT. OF GUJRAT	12	91	0	B/122998-MUM	105	110	107	N	DIR. OF INFORMATION GOVT. OF GUJRAT	1	205.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274010	61	MATRIOSKA	1972	120	6	U-70616-MUM	61.56	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/66965-MUM	105	110	108	N	N. E. & I. F. LTD.	1	61.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274011	54	PUNJAB NEWS REEL NO. 16	1975	120	6	U-80190-MUM	291.67	0x00006C4C00000000	1975-11-28 00:00:00	DIRECTOR , PUBLIC RELATIONS, GOVT. OF PUNJAB	12	91	0	B/76196-MUM	105	110	107	N	R. K. GUPTA	1	291.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274012	61	'THINGS BEHIND THE SUN'	2009	121	3	VFL/2/24/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/133/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
274015	61	THE H. BOMB	1972	120	6	U-70617-MUM	222.50	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/66960-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274016	44	SAMASYA	1975	120	6	U-80192-MUM	3905.71	0x00006C4D00000000	1975-11-29 00:00:00	PANNALAL CHOKSI, PROPRIETOR AKIK CHITRA	12	87	175	B/76205-MUM	105	109	107	N	AKIK CHITRA	17	3905.71	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
274017	61	FAVY INSTANT NOODLES (HIN, GUJ, BEN...)	1988	120	6	U-10079-MUM	30.48	0x00007DC500000000	1988-02-26 00:00:00	OBEROI FILMS	12	92	0	B/122955-59-MUM	105	110	107	N	OBEROI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274018	61	DEEP SEA TRAWLER	1972	120	6	U-70618-MUM	204.22	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED CANADA	12	363	0	B/66967-MUM	105	110	108	N	N. E. & I. F. LTD.	1	204.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274019	44	CHANDANBALA	1975	120	6	U-80193-MUM	355.70	0x00006C4D00000000	1975-11-29 00:00:00	MUNI SUMANT BHADON	12	363	0	B/76245-MUM	105	110	107	N	GANESH SADASHIV BHAT	4	355.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274020	61	TASTING PARTY	1975	120	6	U-80194-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76179-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274021	61	TAKE CARE OF YOUR TEETH	1975	120	6	U-80195-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76184-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274022	61	YOUR VOICE BOX	1975	120	6	U-80196-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76183-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274023	61	WHEN YOU GET HURT	1975	120	6	U-80197-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76182-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274024	61	HIDDEN WORLD-STUDY OF INSECTS	1972	120	6	U-70619-MUM	265.18	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED	12	88	0	B/66964-MUM	105	110	108	N	N. E  & I. F LTD.	1	265.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274025	61	HAVE A SNACK	1975	120	6	U-80198-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76176-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274026	44	TAPASYA	1975	120	6	U-80371-MUM	3832.78	0x00006C6800000000	1975-12-26 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	87	176	B/76416-MUM	105	109	107	N	RAJSHRI PRODUCTIONS PVT. LTD.	15	3832.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274027	61	VISITING THE DOCTOR	1975	120	6	U-80199-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76175-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274028	61	THE ADVENTURES OF CHICHIKOV	1975	120	6	U-80372-MUM	275.00	0x00006C6800000000	1975-12-26 00:00:00	SOYUZMULTFILM STUDIOS	12	88	0	B/76280-MUM	105	110	108	N	SOVEXPORTFILM	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274029	61	WHERE DOES FOOD GO	1975	120	6	U-80200-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76185-MUM	105	110	108	N	COMEL	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274030	44	'UNDERWORLD EVOLUTION'	2009	121	3	VFL/2/25/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/137/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	97	28	B	0	0	0	0	0	0	0	0	\N	\N
274031	44	PHIR BOLO AYE SANT KABIR	1975	120	6	U-80373-MUM	304.00	0x00006C6800000000	1975-12-26 00:00:00	ALI SARDAR JAFRI	12	88	0	B/76471-MUM	105	110	107	N	ALI SARDAR JAFRI	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274032	61	THE GREAT DICTATOR	2008	120	3	VFL/1/97/2008-CHE	0	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/104/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
274033	44	7 BIJLIYAAN- TRL.	1988	120	6	U-10080-MUM	99.65	0x00007DC500000000	1988-02-26 00:00:00	ASK ENTERPRISES	12	94	0	B/120981-MUM	105	110	107	N	ASK ENTERPRISES	1	99.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274034	44	WHEEL WASHING POWDER (KANNADA, TELUGU)	1988	120	6	U-10081-MUM	24.40	0x00007DC500000000	1988-02-26 00:00:00	THINK BIG ASSOCIATES	12	92	0	B/123108-10-MUM	105	110	107	N	THINK BIG ASSOCIATES	1	24.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274035	61	LAWS OF DISORDER PT . 8 : PATTERN OF CHANGE	1975	120	6	U-80374-MUM	304.80	0x00006C6800000000	1975-12-26 00:00:00	B. B. C. TV	12	88	0	B/74861-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274036	61	CROWDED WILDERNESS	1975	120	6	U-80375-MUM	107.59	0x00006C6800000000	1975-12-26 00:00:00	NATIONAL FILM BOARD OC CANADA	12	88	0	B/76355-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274037	44	PROSPECTING YANE BHAVI GRAHAKON KI TALASH	1975	120	6	U-80376-MUM	403.85	0x00006C6800000000	1975-12-26 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	88	0	B/76420-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	403.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274038	61	AN INVISIBLE VEIL OF FRESHNESS (MALAYALAM, KANNADA, TELUGU & TAMIL)	1973	120	6	U-73501-MUM	29.87	0x0000692B00000000	1973-09-18 00:00:00	FILM 5	12	363	0	B/70090-94-MUM	105	110	107	N	FILM 5	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274039	61	WINGED WORLD - INSTINET AND INTELIGENCE IN BIRDS	1972	120	6	U-70620-MUM	274.32	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED	12	88	0	B/66963-MUM	105	110	108	N	N. E. & I. F. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274040	61	LAWS OF DISORDER PT 4 : THE SECOND LAWS	1975	120	6	U-80377-MUM	304.80	0x00006C6800000000	1975-12-26 00:00:00	B. B. C. TV	12	88	0	B/74859-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274041	61	LAWS OF DISORDER PT. 10 : CHAOS AND EVOLUTION	1975	120	6	U-80378-MUM	304.80	0x00006C6800000000	1975-12-26 00:00:00	B. B. C. TV	12	88	0	B/74863-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274042	61	DR. LEAKEY AND THE DAWN OF MAN	1972	120	6	U-70621-MUM	289.56	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED	12	88	0	B/66962-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274043	44	FORHANS SURAKSHA	1988	120	6	U-10082-MUM	13.72	0x00007DC500000000	1988-02-26 00:00:00	BERT JOHN PINTO FILM	12	92	0	B/123104-MUM	105	110	107	N	ROBERT JOHN PINTO FILM	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274044	61	LAWS OF DISORDER PT 2 : MOLECULES IN MOTION	1975	120	6	U-80379-MUM	304.80	0x00006C6800000000	1975-12-26 00:00:00	B. B. C. TV	12	88	0	B/74857-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	304.80	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
329359	61	VBJ	2009	120	3	CIS-1-60-2009-CHEN	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-60-2009-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274045	61	LIMIT YOUR FAMILY BUT	1972	120	6	U-70622-MUM	182.00	0x000067AC00000000	1972-08-31 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	363	0	B/66055A-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	1	182.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274046	44	NAAG MEREE SAATHI - TRL	1973	120	6	U-73502-MUM	97.54	0x0000692B00000000	1973-09-18 00:00:00	K. G. BHATT & SHANTILAL SONI	12	94	0	B/70155-MUM	105	110	107	N	K. G. BHATT, USHA PRODUCTIONS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274047	42	EKTU SHADHAN HOLE - I (JUST CARE I)	1988	120	6	U-10083-MUM	38	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122837-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274048	44	MAUSAM - TRL	1975	120	6	U-80380-MUM	78.02	0x00006C6800000000	1975-12-26 00:00:00	P. MALLIKHARJUNA RAO	12	94	0	B/76472-MUM	105	110	107	N	SUNANDINI PICTURES	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274049	44	'ELEKTRA'	2009	121	3	VFL/2/26/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/139/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274050	61	'AUDREY ROSE'	2009	121	3	VFL/2/27/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/150/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
274051	61	PRIZE WINNING FILM REELS FROM 19TH INTERNATIONAL ADVERTISING FILM FESTIVAL - VENICE 1972	1973	120	6	U-73503-MUM	2519.42	0x0000692B00000000	1973-09-18 00:00:00	SCREE ADVERTISING WORLD ASSOCIATION LTD.	12	87	176	B/70678A-MUM	105	109	108	N	BLAZE ADVERTISING PVT. LTD.	10	2519.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274052	61	PAPUA NEW GUINEA REPORT	1972	120	6	U-70623-MUM	270.00	0x000067AC00000000	1972-08-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	363	0	B/66646-MUM	105	110	108	N	AUSTRALIA HIGH COMMISSION	1	270.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274053	44	'PRIMEVAL'	2009	120	3	VFL/1/28/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/138/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
274054	61	A SKI ADVENTURE IN HIMACHAL PRADESH	1973	120	6	U-73504-MUM	311.02	0x0000692C00000000	1973-09-19 00:00:00	AKIRA OKUYAMA	12	88	0	B/70176-MUM	105	110	108	N	K. S. THAKUR	1	311.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274055	129	WHERE GODS LIVE	1973	120	6	U-73505-MUM	243.02	0x0000692C00000000	1973-09-19 00:00:00	AKIRA OKUYAMA	12	88	0	B/70174-75-MUM	105	110	108	N	K. S. THAKUR	1	243.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274056	61	AROUND THE SOVIET UNION NO. 86 (MARATHI, HINDI, GUJARATI........)	1972	120	6	U-70624-MUM	111.00	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/66257-63-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	111.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274057	44	'CRANK'	2009	121	3	VFL/2/29/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/120/A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	22	B	0	0	0	0	0	0	0	0	\N	\N
274058	42	DHANUSHTONKAR- II (IMMUNIZATION AGAINST TETANUS- II)	1988	120	6	U-10084-MUM	31	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122835-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274059	129	FRIENDSHIP FOR EVER	1972	120	6	U-70625-MUM	350.00	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/66225-26-MUM	105	110	108	N	U. S. S. R. CONSULATE GENERAL	3	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274060	54	SUNEHRA BHAWISH (BRIGHT FUTURE)	1988	120	6	U-10085-MUM	27.73	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122984-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274061	44	AROUND THE SOVIET UNION NO. 85 (MARATHI, PUNJABI, TAMIL, TELUGU.....)	1972	120	6	U-70626-MUM	112.00	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/66249-56-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274062	61	INDIAN NEWS REVIEW NO. 1301 (HINDI, MARATHI, GUJARATI, TAMIL.............)	1973	120	6	U-73506-MUM	177.00	0x0000692C00000000	1973-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70177-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	177.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274063	42	TINTE ROG THEKE BANCHA  (IMMUNIZATION AGAINST TOSE DIEASES)	1988	120	6	U-10086-MUM	30	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122961-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274064	61	I. N. R. NO. 1301 (N. E.) (HINDI, KASHMIR, PUNJABI & URDU)	1973	120	6	U-73507-MUM	303.00	0x0000692C00000000	1973-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70178-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274065	61	THE RAINBOW (HINDI & BENGALI)	1972	120	6	U-70627-MUM	1020.00	0x000067AC00000000	1972-08-31 00:00:00	KEVU FEATURE FILM STUDIO	12	363	0	B/66216-18-MUM	105	110	108	N	USSR CONSULATE GENERAL	9	1020.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274066	61	VISION USA # 14	1973	120	6	U-73508-MUM	275.84	0x0000692D00000000	1973-09-20 00:00:00	THOMAS CRAVEN	12	88	0	B/70014-MUM	105	110	108	N	U. S. I. S.	1	275.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274067	61	'SHAUN OF THE DEAD'	2009	121	3	VFL/2/30/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/1431/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	95	0	5	93	13	B	0	0	0	0	0	0	0	0	\N	\N
274068	44	AROUND THE SOVIET UNION NO. 84 (MARATHI, TAMIL, TELUGU, MALAYALAM & BENGALI)	1972	120	6	U-70628-MUM	112.00	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	363	0	B/66243-48-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274069	61	DATELINE TODAY	1973	120	6	U-73509-MUM	275.00	0x0000692D00000000	1973-09-20 00:00:00	AUDIT BUREAU OF CIRCULATIONS	12	363	0	B/70165-MUM	105	110	108	N	AUDIT BUREAU OF CIRCULATION LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274070	43	GUNHO  (A CRIME)	1988	120	6	U-10088-MUM	31.38	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122964-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	31.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274071	44	EXCITING SANDALWOOD FRAGRANCE (MALAYALAM, TAMIL, BENGALI)	1973	120	6	U-73510-MUM	30.00	0x0000692D00000000	1973-09-20 00:00:00	KAMLA SHARMA	12	363	0	B/70170-73-MUM	105	110	107	N	KAMLA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274072	51	UJWAL BHAVISHYA (BRIGHT FUTURE)	1988	120	6	U-10089-MUM	29	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122981-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274073	44	KAMANA - TRL	1972	120	6	U-70629-MUM	87.78	0x000067AE00000000	1972-09-02 00:00:00	I. M. KUNNU	12	94	0	B/66976-MUM	105	110	107	N	S. KAMRUDDIN	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274074	61	MORE AND MORE PEOPLE	1973	120	6	U-73511-MUM	30.00	0x0000692D00000000	1973-09-20 00:00:00	KAMLA SHARMA	12	363	0	B/70169-MUM	105	110	107	N	KAMLA SHARMA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274075	44	BHARAT KI NAARI	1973	120	6	U-73512-MUM	30.48	0x0000692E00000000	1973-09-21 00:00:00	AMAR SINGH KWATRA, FILMEX	12	363	0	B/70140-MUM	105	110	107	N	FILMEX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274076	61	KAZI NAZRUL ISLAM	1972	120	6	U-70630-MUM	602.00	0x000067AE00000000	1972-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66892-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	602.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274077	85	DHOLA RASIA	1972	120	6	U-70631-MUM	30.48	0x000067AE00000000	1972-09-02 00:00:00	K. D. MASTER, GLOBE PRODUCTION	12	363	0	B/66455-MUM	105	110	107	N	K. D. MASTER, GLOBE PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274078	61	AS LONG AS YOU ARE ALIVE	1972	120	6	U-70632-MUM	204.00	0x000067AE00000000	1972-09-02 00:00:00	LENINGRAD NEWSREEL STUDIO	12	363	0	B/66239-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274079	44	FILM STARS EVENING WITH BABLA AND HIS ORCHESTRA	1972	120	6	U-70633-MUM	560.00	0x000067B000000000	1972-09-04 00:00:00	MANOJ KAY TEE	12	363	0	B/66978-MUM	105	110	107	N	MANOJ KAY TEE	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274080	43	LOHI LAL KAEM HOYCHHE ?	1972	120	6	U-70634-MUM	41.15	0x000067B000000000	1972-09-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67011-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274081	43	UJWAL BHAVISHYA (BRIGHT FUTURE)	1988	120	6	U-10090-MUM	29.60	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122988-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	29.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274082	51	JULM (A CRIME)	1988	120	6	U-10091-MUM	31	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122979-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274083	44	SWASTHYA AROGYA KA RAKASYA	1972	120	6	U-70635-MUM	41.15	0x000067B000000000	1972-09-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67010-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274084	54	JURM (A CRIME)	1988	120	6	U-10092-MUM	33.52	0x00007DBE00000000	1988-02-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122986-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274085	44	MANCHALI - TRL	1973	120	6	U-73513-MUM	88.39	0x0000692E00000000	1973-09-21 00:00:00	RAJA NAWATHE PRODUCTIONS	12	94	0	B/70142-MUM	105	110	107	N	RAJA NAWATHE PRODUCTIONS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274086	60	JURM (A CRIME)	1988	120	6	U-10093-MUM	33.52	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122990-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274087	54	PUNJAB NEWS REEL NO. 4	1973	120	6	U-73514-MUM	294.42	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR , PUBLIC RELATIONS, GOVT. OF CHANDIGARH	12	91	0	B/70182-MUM	105	110	107	N	R. K. GUPTA	1	294.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274088	60	ROSHAN MUSTAQBI (BRIGHT FUTURE)	1988	120	6	U-10094-MUM	32.40	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122992-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	32.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274089	54	PUNJAB NEWS REEL NO. 5	1973	120	6	U-73515-MUM	294.74	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR , PUBLIC RELATIONS	12	91	0	B/70183-MUM	105	110	107	N	R. K. GUPTA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274090	51	WHAT MAKES BLOOD RED ?	1972	120	6	U-70636-MUM	41.15	0x000067B000000000	1972-09-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67013-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274091	54	PUNJAB NEWS REEL NO. 3	1973	120	6	U-73516-MUM	295.04	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR , PUBLIC RELATIONS	12	91	0	B/70181-MUM	105	110	107	N	R. K. GUPTA	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274092	42	AVI SHONO (LISTEN PLEASE)	1988	120	6	U-10095-MUM	35	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/122962-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274093	54	25TH ANNIVERSSARY OF INDENPENDEC PT II	1973	120	6	U-73517-MUM	294.42	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR , PUBLIC RELATIONS	12	363	0	B/70180-MUM	105	110	107	N	R. K. GUPTA	1	294.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274094	85	SIMPLEX KALEIDOSCOPE	1972	120	6	U-70637-MUM	30.48	0x000067B000000000	1972-09-04 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67012-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274095	41	SAMANYA SABODHANATA -II	1988	120	6	U-10096-MUM	33.22	0x00007DC800000000	1988-02-29 00:00:00	DO-RE-ME-FILMS	12	363	0	B/123038-MUM	105	110	107	N	DO-RE-ME FILMS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274096	61	CADBURY'S PLUS	1973	120	6	U-73518-MUM	22.86	0x0000692F00000000	1973-09-22 00:00:00	MR. JYOTI G. THAKUR	12	363	0	B/70137-MUM	105	110	107	N	FILM MEDIA	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274097	61	ONE MAN : OSWALD ROELS	1972	120	6	U-70638-MUM	140.21	0x000067B000000000	1972-09-04 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66983-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	140.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274098	44	MASTERJINE BATAYA	1973	120	6	U-73519-MUM	30.48	0x0000692F00000000	1973-09-22 00:00:00	MR. JYOTI G. THAKUR	12	363	0	B/70166-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274099	41	SAMANYA SABODHAMATA- I	1988	120	6	U-10097-MUM	38.40	0x00007DC800000000	1988-02-29 00:00:00	DO-RE-ME FILMS	12	363	0	B/1988-C-MUM	105	110	107	N	DO-RE-ME FILMS	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274100	44	BHARTIYAM	1973	120	6	U-73520-MUM	301.75	0x0000692F00000000	1973-09-22 00:00:00	CHILDREN'S FILM SOCIETY	12	363	0	B/70159-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274101	61	STAR TO FLY BY	1972	120	6	U-70639-MUM	149.96	0x000067B000000000	1972-09-04 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67000-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	149.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274102	61	K. D. SINGH (BABU)	1972	120	6	U-70640-MUM	431.29	0x000067B000000000	1972-09-04 00:00:00	ASIAN FILMS, N. DELHI	12	88	0	B/66952-MUM	105	110	107	N	ASIAN FILMS, N. DELHI	2	431.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274103	54	NEELAM	1973	120	6	U-73521-MUM	30.48	0x0000692F00000000	1973-09-22 00:00:00	FILMLETS (P) LTD.	12	363	0	B/70128-MUM	105	110	107	N	FILMLETS (P) LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274104	61	EARTH SCIENCE SERIES: WORK OF THE WIND AND THE RUNING WATER	1973	120	6	U-73522-MUM	213.36	0x0000692F00000000	1973-09-22 00:00:00	M/S. JOHN WILEY & SONS INC.	12	88	0	B/70161-MUM	105	110	108	N	ALLIED PUBLISHERS PVT. LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274105	61	EARTH SCIENCE SERIES: METHODS AND INSTRUMENTS OF OCEANOGRAPHY	1973	120	6	U-73523-MUM	213.36	0x0000692F00000000	1973-09-22 00:00:00	M/S. JOHN WILEY & SONS INC.	12	88	0	B/70160-MUM	105	110	108	N	ALLIED PUBLISHERS PVT. LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274106	61	MADURA FABRICS	1973	120	6	U-73524-MUM	30.48	0x0000692F00000000	1973-09-22 00:00:00	KALP	12	363	0	B/70133-MUM	105	110	107	N	KALP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274107	61	SCOUT JAMBOREE	1973	120	6	U-73525-MUM	163.00	0x0000692F00000000	1973-09-22 00:00:00	PRINCIPAL STATE INSTITUTE OF AUDIO VISUAL EDU	12	88	0	B/70167-MUM	105	110	107	N	R. D. BOKIL, PRINCIPAL STATE INSTITUTE OF AUDIO VISUAL EDU	1	163.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274108	44	NAAG MERE SAATHI	1973	120	6	U-73526-MUM	3875.84	0x0000692F00000000	1973-09-22 00:00:00	K. G. BHATT, SHANTILAL SONI USHA PRODUCTIONS	12	87	176	B/70126-MUM	105	109	107	N	K. G. BHATT, USHA PRODUCTIONS	14	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274109	61	IN HIGH PLACES	1973	120	6	U-73527-MUM	30.48	0x0000693100000000	1973-09-24 00:00:00	M/S. MAJA MEDIUMS	12	363	0	B/70156-MUM	105	110	107	N	M/S. MAJA MEDIUMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274110	44	ACHANAK - TRL	1973	120	6	U-73528-MUM	76.20	0x0000693100000000	1973-09-24 00:00:00	RUPAM PICTURES PVT. LTD.	12	94	0	B/70185-MUM	105	110	107	N	RUPAM PICTURES PVT. LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274111	61	MELA SHIKAR (SHORTER VERSION)	1973	120	6	U-73529-MUM	554.74	0x0000693100000000	1973-09-24 00:00:00	THE WILD SPORTS OF INDIA	12	88	0	B/70184-MUM	105	110	107	N	A. IMAM	2	554.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274112	44	SAUDAGAR	1973	120	6	U-73530-MUM	3752.42	0x0000693200000000	1973-09-25 00:00:00	MR. TARACHAND BARJATYA	12	87	176	B/70039-MUM	105	109	107	N	M/S. RAJSHRI PICTURES PVT. LTD.	14	3752.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274113	44	ACHANAK	1973	120	6	U-73531-MUM	2626.63	0x0000693200000000	1973-09-25 00:00:00	RUPAM PICTURES PVT. LTD.	12	87	176	B/70123-MUM	105	109	107	N	RUPAM PICTURES PVT. LTD.	10	2626.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274114	44	'BOOTY CALL'	2009	121	3	VFL/2/31/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	CPT HOLDINGS INC, USA	13	87	176	VFL/66/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	77	0	5	64	50	B	0	0	0	0	0	0	0	0	\N	\N
274115	58	PASUMPON THEVAR VARALARU	2008	120	3	VIL/1/41/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	MS.K.KALAI SELVI	12	90	176	VIL/51/2008-CHE	106	109	107	N	M/S PAPILLON COMMUNICATIONS	0	0	73	0	5	72	11	B	0	0	0	0	0	0	0	0	\N	\N
274116	58	BEAT ME PLEASE	2008	120	3	VIS/1/51/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S MAGNETIC EDUCATION FORUM	12	368	0	VIS/32A/2008-CHE	106	110	107	N	SHRI CHINDHAI JAYARAMAN	0	0	13	23	5	13	23	B	0	0	26	0	0	0	0	0	\N	\N
274117	58	SCIENTIST	2008	120	3	VIS/1/52/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S MAGNETIC EDUCATION FORUM	12	368	0	VIS/33/2008-CHE	106	110	107	N	SHRI CHINDHAI JAYARAMAN	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
274118	44	SLEAZY DIZZY	2008	120	3	VFL/1/105/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	WARNER BROS, USA	12	87	176	VFL/1038/2007-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	89	53	B	0	0	0	0	0	0	0	0	\N	\N
274119	213	TROIS COULEURS ROUGE (THREE COLOUR RED)	2008	120	3	VFL/1/106/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/66/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	10	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
274120	61	TERROR IN THE FAMILY 1996	2008	120	3	VFL/1/107/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/84/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	89	15	B	0	0	0	0	0	0	0	0	\N	\N
274121	61	'THR3E'	2009	121	3	VFL/2/32/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/182/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
274122	61	LONDON SUITE	2008	120	3	VFL/1/98/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/89/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
274123	44	'SCARY MOVIE 2'	2009	121	3	VFL/2/33/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/836/A/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	79	0	5	73	44	B	0	0	0	0	0	0	0	0	\N	\N
274124	61	NIGHTSCREAM	2008	120	3	VFL/1/99/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/99/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	86	54	5	86	4	B	0	0	0	0	0	0	0	0	\N	\N
274125	61	CHRISTY RETURN TO CUTTER GAP	2008	120	3	VFL/1/100/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/97/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274126	61	CHARMS FOR THE EAST LIFE	2008	120	3	VFL/1/101/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/91/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
274127	61	THE PINK PANTHER II	2008	120	3	VFL/1/102/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/75/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
274128	61	THE SUNSHINE BOYS	2008	120	3	VFL/1/103/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/92/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274129	61	THE APARTMENT	2008	120	3	VFL/1/104/2008-CHE	0	0x00009A4000000000	2008-02-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/78/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
274130	44	KYA MUSIBAT HAI	1972	120	6	U-70641-MUM	161.54	0x000067B100000000	1972-09-05 00:00:00	ANUP SUXENA	12	363	0	B/66722-MUM	105	110	107	N	ANUP SUXENA	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274131	61	HEARTBREAKERS	2008	120	3	VFL/1/108/2008-CHE	0	0x00009A4100000000	2008-02-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/56/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	86	53	B	0	0	0	0	0	0	0	0	\N	\N
274132	61	KITCHEN SAFETY PREVENTING MACHINE INJURIES	1972	120	6	U-70642-MUM	92.03	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66640-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274133	44	VIKAS KI OR	1975	120	6	U-80381-MUM	279.18	0x00006C6900000000	1975-12-27 00:00:00	H. K. MITTOO DIRECTOR OF INFORMATION GOVT. OF H. P.	12	363	0	B/76480-MUM	105	110	107	N	SARJU PRASAD FILM & PHOTO OFFICER H. P. GOVT.	1	279.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
329642	44	RASNA	1997	120	6	CIS-1-67-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	B. R. ADS, MUMBAI	12	0	0	CIS/81-84/97	0	0	0	Y	B. R. ADS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274134	61	SOLAR RADIATION I : SUN AND EARTH	1972	120	6	U-70643-MUM	197.81	0x000067B100000000	1972-09-05 00:00:00	THE AMERICAN METEOROLOGICAL SOCIETY	12	88	0	B/67018-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	197.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274135	61	KITCHEN SAFETY : PREVENTING FALLS	1972	120	6	U-70644-MUM	92.03	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/66637-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274136	61	SABRINA THE TEENAGE WITCH	2008	120	3	VFL/1/109/2008-CHE	0	0x00009A4100000000	2008-02-13 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/98/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274137	44	AAVISHKAR	1973	120	6	U-73532-MUM	3375.96	0x0000693300000000	1973-09-26 00:00:00	BASU BHATTACHARYA	12	87	176	B/69853A-MUM	105	109	107	N	AAROHI FILM MAKERS	13	3375.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274138	61	EYE IN THE SKY	2008	120	3	VFL/1/110/2008-CHE	0	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/114/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	89	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
274139	61	BROILING	1972	120	6	U-70645-MUM	92.03	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66636-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274140	44	SHEHZADA	1972	120	6	U-70646-MUM	4452.21	0x000067B100000000	1972-09-05 00:00:00	SURINDER KAPOOR	12	87	176	B/66866-MUM	105	109	107	N	AMAR CHHAYA	17	4452.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274141	80	JOSHILA	1973	120	6	U-73533-MUM	4244.36	0x0000693300000000	1973-09-26 00:00:00	GULSHAN RAI SACHDEV	12	87	176	B/70086-MUM	105	109	107	N	TRIMURTI FILMS PVT. LTD.	15	4244.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274142	219	KROTRI FILM O MILOSCI (A SHORT FILM ABOUT LOVE)	2008	120	3	VFL/1/111/2008-CHE	0	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/115/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	83	15	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
274143	44	SULTANA DAKU - TRL	1972	120	6	U-70647-MUM	95.40	0x000067B100000000	1972-09-05 00:00:00	SANGAM FILMS	12	94	0	B/67028-MUM	105	110	107	N	A. V. MOHAN	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274144	44	LA FORTERESSE SUSPENDUE	2008	120	3	VFL/1/112/2008-CHE	0	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/82/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274145	58	THIRUMAYILAI THIRUVIZHA	2008	120	3	VIS/1/54/2008-CHE	0	0x00009A4200000000	2008-02-14 00:00:00	M/S MAVIS SATCOM LTD	12	368	0	VIS/54/2008-CHE	106	110	107	N	M/S MAVIS SATCOM LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
274146	58	REKHA IPS FILM ( 1& 2)	2008	120	3	VIS/1/55/2008-CHE	0	0x00009A4200000000	2008-02-14 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION LTD, INTERNATIONAL LTD, SHRI K.S.SRINIVASAN	12	368	0	VIS/46A/2008-CHE	106	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION LTD, INTERNATIONAL LTD, SHRI S.RAJINI BAHU	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
274147	54	DUKH BHANJAN TERA NAAM - TRL	1972	120	6	U-70648-MUM	140.21	0x000067B100000000	1972-09-05 00:00:00	BEDI & BAKSHI PRODUCTIONS	12	94	0	B/67019-MUM	105	110	107	N	BEDI & BAKSHI PRODUCTIONS	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274148	58	TRAILER OF NEPALI	2008	120	3	VIS/1/56/2008-CHE	0	0x00009A4200000000	2008-02-14 00:00:00	SHRI RAMA SARAVANAN	12	368	0	VIS/62/2008-CHE	106	110	107	N	M/S OST FILMS (P) LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
274149	61	THE SCIENCE REPORT 129-A	1972	120	6	U-70649-MUM	150.88	0x000067B100000000	1972-09-05 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	363	0	B/66986-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274150	61	'FIDO'	2009	121	3	VFL/2/34/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/15/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	86	51	B	0	0	0	0	0	0	0	0	\N	\N
274151	61	THE SCIENCE REPORT 129-B	1972	120	6	U-70650-MUM	150.88	0x000067B100000000	1972-09-05 00:00:00	ALLEGRO FILM PRODUCTION INC.	12	363	0	B/66987-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	150.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274152	61	INDIAN NEWS REVIEW NO. 1302 (EASTERN EDITION) (HINDI, ASSAMESE, ORIYA & BENGALI)	1973	120	6	U-73535-MUM	252.00	0x0000693300000000	1973-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70218-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274153	61	PROMISE OF PROSPERITY	1972	120	6	U-70651-MUM	246.89	0x000067B100000000	1972-09-05 00:00:00	THE FERTILIGER CORPORATION OF INDIA LTD.	12	363	0	B/67025-MUM	105	110	107	N	K. G. KATKAR, PUBLIC RELATIONS OFFICER	1	246.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274154	61	CHAKRA THE PHYSIC CENTER	2008	120	3	VIL/1/43/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	176	VIL/55/2008-CHE	106	109	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
274155	61	I. N. R. NO. 1302 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1973	120	6	U-73536-MUM	152.00	0x0000693300000000	1973-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	152.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274156	44	PARIKSHA	1975	120	6	U-80382-MUM	118.26	0x00006C6900000000	1975-12-27 00:00:00	MOVIE CENTRE	12	92	0	B/76208-MUM	105	110	107	N	MOVIE CENTRE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274157	61	'SISTERS'	2009	121	3	VFL/2/35/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/179/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	43	B	0	0	0	0	0	0	0	0	\N	\N
274158	61	TRACTOR CAN DO MANY JOBS	1973	120	6	U-73537-MUM	689.00	0x0000693300000000	1973-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70154-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	689.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274159	61	DINING ROOM SANITATION	1972	120	6	U-70652-MUM	92.03	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/66641-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274160	61	LEARN TO PLAY GUITAR	2008	120	3	VIS/1/57/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/58/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
274161	61	CHALLANGE AND RESPONSE	1975	120	6	U-80383-MUM	300.00	0x00006C6900000000	1975-12-27 00:00:00	ISRAEL INFORMATION SERVICE TEL AVIV	12	363	0	B/76085-MUM	105	110	108	N	CONSULATE OF ISRAEL	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274162	61	LEARN TO PLAY HARMONIUM	2008	120	3	VIS/1/58/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/56/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
274163	44	SALAAKHEN	1975	120	6	U-80384-MUM	3919.73	0x00006C6900000000	1975-12-27 00:00:00	SHRI PARVEN MEHRA EAGLE FILMS	12	87	176	B/76200-MUM	105	109	107	N	EAGLE FILMS	15	3919.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274164	61	VISIONARIES THE	1973	120	6	U-73538-MUM	300.53	0x0000693300000000	1973-09-26 00:00:00	DICK YOUNG PRODUCTIONS	12	88	0	B/70146-MUM	105	110	108	N	U. S. I. S.	1	300.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274165	61	TEMPLE OF INDIA (TAMIL NADU)	2008	120	3	VIS/1/59/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	90	0	VIS/57/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
274166	44	DAAKU	1975	120	6	U-80385-MUM	3871.87	0x00006C6900000000	1975-12-27 00:00:00	VIJAY KUMAR DHAWAN	12	87	176	B/76387-MUM	105	109	107	N	VIJAY KUMAR DHAWAN	15	3871.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274167	44	EK NARI DO ROOP - TRL	1973	120	6	U-73539-MUM	91.44	0x0000693300000000	1973-09-26 00:00:00	S. SRIVASTAVA	12	94	0	B/70158-MUM	105	110	107	N	CO - OPERATIVE PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274168	61	KITCHEN SAFETY PREVENTING BURNS	1972	120	6	U-70653-MUM	92.03	0x000067B200000000	1972-09-06 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	88	0	B/66634-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274169	44	BOMBAY'S BEST	1975	120	6	U-80386-MUM	30.48	0x00006C6B00000000	1975-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/76454-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274170	61	BALA KRISHNA	2008	120	3	VIS/1/60/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/59/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
274171	61	MAHABARATHA PART I	2008	120	3	VIS/1/61/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/60/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
274172	61	NON DESTRUCTIVE TESTING INWELDING	1975	120	6	U-80387-MUM	155.45	0x00006C6B00000000	1975-12-29 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76457-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	155.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274173	61	I. N. R. NO. 1247 (HINDI, TAMIL, TELUGU, KANNADA..........)	1972	120	6	U-70654-MUM	207.00	0x000067B200000000	1972-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67061-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	207.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274174	44	MAUSAM	1975	120	6	U-80388-MUM	4294.03	0x00006C6B00000000	1975-12-29 00:00:00	P. MALLIKHARJUNA RAO	12	87	176	B/76133-MUM	105	109	107	N	SUNSNDINI PICTURES	16	4294.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274175	61	I. N. R. NO. 1247 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDI)	1972	120	6	U-70655-MUM	301.00	0x000067B200000000	1972-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67062-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274176	61	THE LASER PRODUCTION TOOL OF THE FUTURE	1975	120	6	U-80389-MUM	147.08	0x00006C6B00000000	1975-12-29 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76456-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	147.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274177	61	CHARACTERISTICS OF THEN SHORT CIRCUTING CO2 SHIELDED ARC	1975	120	6	U-80390-MUM	147.08	0x00006C6B00000000	1975-12-29 00:00:00	THE WELDING INSTITUTE	12	88	0	B/76455-MUM	105	110	108	N	ADVANI OERLIKON LTD.	1	147.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274178	61	FLEETWOODMAC-RUMOURS	2008	120	3	VIS/1/62/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/55/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	72	31	5	72	31	B	0	0	26	0	0	0	0	0	\N	\N
274179	61	MOUTH TO MOUTH ARTIFICIAL ROSPIRATION WITH THREE METHODS OF POSITIONING	1975	120	6	U-80391-MUM	15.24	0x00006C6B00000000	1975-12-29 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	88	0	B/76224-MUM	105	110	108	N	COMEL	1	15.24	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274180	61	THE JOSHUA TREE -U2	2008	120	3	VIS/1/63/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	0	VIS/54A/2008-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	59	25	5	59	25	B	0	0	26	0	0	0	0	0	\N	\N
274181	61	'TIES THAT BIND'	2009	121	3	VFL/2/36/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/181/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	84	45	B	0	0	0	0	0	0	0	0	\N	\N
274182	49	TRISANDHY A	1975	120	6	U-80392-MUM	3018.90	0x00006C6C00000000	1975-12-30 00:00:00	RAJ MARBROS PRODUCTIONS	12	87	176	B/76479-MUM	105	109	107	N	RAJ MARBROS PRODUCTIONS	14	3018.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274183	61	PAUL SIMON	2008	120	3	VIL/1/44/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/48/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	75	46	5	75	46	B	0	0	26	0	0	0	0	0	\N	\N
274184	61	FLUID DYNAMICS OF DRAG PART IV	1975	120	6	U-80393-MUM	321.87	0x00006C6C00000000	1975-12-30 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	88	0	B/76399-MUM	105	110	108	N	COMEL	1	321.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274185	43	LAKHA LOYAN	1975	120	6	U-80394-MUM	3796.59	0x00006C6C00000000	1975-12-30 00:00:00	SHRI. RAJNI NANDLAL R. N. FILMS	12	87	176	B/76421-MUM	105	109	107	N	SHRI. RAJNI NANDLAL R. N. FILMS	14	3796.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274186	44	'MIRAGE'	2009	121	3	VFL/2/37/2009-CHE	0	0x00009BB600000000	2009-02-20 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/184/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	79	0	5	78	55	B	0	0	0	0	0	0	0	0	\N	\N
274187	53	SAMAYA	1975	120	6	U-80395-MUM	3613.40	0x00006C6C00000000	1975-12-30 00:00:00	SONALEE PRODUCTIONS	12	87	176	C/8452-MUM	105	109	107	N	DHIRENDRA NATH BISWAL	13	3613.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274188	218	MAHARASTRA NEWS NO. 243 AUGUST 1972	1972	120	6	U-70656-MUM	296.00	0x000067B200000000	1972-09-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/67056-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274189	44	UTTAR PRADESH SAMACHARY	1975	120	6	U-80396-MUM	290.77	0x00006C6D00000000	1975-12-31 00:00:00	RAVI MOHAN SETHI DIRECTOR OF INFORMATION	12	91	0	B/76528-MUM	105	110	107	N	DHIRENDRA PANDE	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274190	43	HAHITICHITRA NO. 155	1972	120	6	U-70657-MUM	281.94	0x000067B200000000	1972-09-06 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	91	0	B/67077-MUM	105	110	107	N	DIR. OF INFORMATION, GOVT. OF GUJARAT	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274191	61	INDIAN NEWS REVIEW NO. 1420 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1975	120	6	U-80397-MUM	300.00	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274192	61	'OFFICE KILLER'	2009	121	3	VFL/2/38/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LD., HONGKONG	12	87	176	VFL/186/2009-CHE	106	109	108	N	M/S STAR INDIA PVT, LTD.	0	0	78	0	5	77	41	B	0	0	0	0	0	0	0	0	\N	\N
274193	61	THE HAMBURGER SANDWICH	1972	120	6	U-70658-MUM	92.03	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66635-MUM	105	110	108	N	NEIF	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274194	61	INDIAN NEWS REVIEW NO. 1420 (HINDI, TAMIL, TELUGU, KANNADA.........)	1975	120	6	U-80398-MUM	219.00	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/76513-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274195	44	MRIG TRISHNA	1975	120	6	U-80399-MUM	3649.07	0x00006C6D00000000	1975-12-31 00:00:00	NAHETA FILMS	12	87	176	B/76254-MUM	105	109	107	N	R. N. SHUKLA	15	3649.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274196	44	GUJARAT ME BADH	1973	120	6	U-73540-MUM	289.56	0x0000693400000000	1973-09-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/70244-MUM	105	110	107	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274197	61	SANDWICH PREPARATION AND PRESENTATION	1972	120	6	U-70659-MUM	92.05	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66638-MUM	105	110	108	N	N. E. I. F. LTD.	1	92.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274198	44	AMAANAT	1975	120	6	U-80400-MUM	3935.48	0x00006C6D00000000	1975-12-31 00:00:00	SHATRUJIT PAUL	12	87	176	B/76351-MUM	105	109	107	N	SHATRUJIT PAUL	16	3935.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274199	54	MAA DA LADLA - TRL	1973	120	6	U-73541-MUM	92.00	0x0000693400000000	1973-09-27 00:00:00	M. M. FILMS	12	94	0	B/70198A-MUM	105	110	107	N	MEHAR MITTAL	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274200	61	A COOL HEAD FOR SALADS	1972	120	6	U-70660-MUM	92.03	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	88	0	B/66639-MUM	105	110	108	N	NEIF	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274201	43	VALO NAMORI ALIAS VALA TARO DESHMA DANKO	1973	120	6	U-73542-MUM	3815.80	0x0000693500000000	1973-09-28 00:00:00	HARIPRASAD JANI	12	87	176	B/70188-MUM	105	109	107	N	MANGAL CHITRA	15	3815.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274202	61	THE NEM SYSTEM	1972	120	6	U-70661-MUM	92.03	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	363	0	B/66642-MUM	105	110	108	N	N. E. & I. F. LTD.	1	92.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274203	61	AFTER 10 YEARS (HINDI & BENGALI)	1973	120	6	U-73543-MUM	45.72	0x0000693500000000	1973-09-28 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	363	0	B/70216-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274204	174	THE SUIT	2008	120	3	VFL/1/113/2008-CHE	0	0x00009A4300000000	2008-02-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/113/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
274205	61	SUMMER PADDY	1973	120	6	U-73544-MUM	457.00	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70151-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	457.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274206	61	JAPANESE FARMERS	1972	120	6	U-70662-MUM	182.88	0x000067B300000000	1972-09-07 00:00:00	FILM INCORPORATED	12	88	0	B/66966-MUM	105	110	108	N	N. E. &  I. F. LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274207	61	DIGGSTOWN MIDNIGHT STING	2008	120	3	VFL/1/114/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/148/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
274208	61	PEOPLE OF THE AMAZON	1972	120	6	U-70663-MUM	234.70	0x000067B300000000	1972-09-07 00:00:00	FILM INCORPORATED	12	88	0	B/66969-MUM	105	110	108	N	N. E. & I. F. LTD.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274209	61	'THE AMITYVILLE HORROR'	2009	121	3	VFL/2/39/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/187/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	84	52	B	0	0	0	0	0	0	0	0	\N	\N
274210	61	ANATOMY OF FEAR	1972	120	6	U-70664-MUM	437.00	0x000067B300000000	1972-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274211	61	REASONS OF THE HEART	2008	120	3	VFL/1/117/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/87/2008-CHE	106	109	108	N	M/S SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	93	0	5	92	45	B	0	0	0	0	0	0	0	0	\N	\N
274212	44	JOROO KA GHULAM	1972	120	6	U-70665-MUM	4226.66	0x000067B300000000	1972-09-07 00:00:00	UNITED FOUR	12	87	176	B/67002-MUM	105	109	107	N	UNITED FOUR	16	4226.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274213	61	'CURDLED'	2009	121	3	VFL/2/40/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/188/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	84	35	B	0	0	0	0	0	0	0	0	\N	\N
274214	44	MY BOSS'S DAUGHTER	2008	120	3	VFL/1/118/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	WARNER BROS, USA	12	87	176	VFL/107/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	83	0	5	82	46	B	0	0	0	0	0	0	0	0	\N	\N
274215	61	THE STORY OF RINCHING KHANDRU	1972	120	6	U-70666-MUM	343.50	0x000067B300000000	1972-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66861-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	343.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274216	44	LICENCE TO DRIVE	2008	120	3	VFL/1/119/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	WARNER BROS, USA	12	87	176	VFL/108/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	86	0	5	85	23	B	0	0	0	0	0	0	0	0	\N	\N
274217	61	'DRACULA III - LEGACY'	2009	121	3	VFL/2/41/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/194/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	82	59	B	0	0	0	0	0	0	0	0	\N	\N
274218	185	LA MONOS	2008	120	3	VFL/1/120/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	CANONIGO FILMS S.A., SPAIN	12	87	176	VFL/117/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	109	0	5	108	25	B	0	0	0	0	0	0	0	0	\N	\N
274219	164	INVISIBLE WAVES	2008	120	3	VFL/1/121/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/118/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	113	50	5	111	55	B	0	0	0	0	0	0	0	0	\N	\N
274220	61	'SHE'S SO LOVELY'	2009	121	3	VFL/2/42/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/195/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	86	55	B	0	0	0	0	0	0	0	0	\N	\N
274221	61	MAKING MR RIGHT	2008	120	3	VFL/1/122/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/119/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	93	9	B	0	0	0	0	0	0	0	0	\N	\N
274222	44	SANT TULSIDAS	1972	120	6	U-70667-MUM	3865.45	0x000067B300000000	1972-09-07 00:00:00	P. BHALCHANDRA	12	87	176	B/66820-MUM	105	109	107	N	SIDDHNATH CHITRA	15	3998.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274223	44	MILAP	1972	120	6	U-70668-MUM	3373.83	0x000067B800000000	1972-09-12 00:00:00	I. M. KUNNU	12	87	176	B/66592-MUM	105	109	107	N	NITIN FILMS INTERNATIONAL	13	3373.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274224	61	'MALENA'	2009	121	3	VFL/2/43/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/197/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	78	44	B	0	0	0	0	0	0	0	0	\N	\N
274225	61	HANGER	1972	120	6	U-70669-MUM	30.00	0x000067B800000000	1972-09-12 00:00:00	DTM FILMS INC.	12	363	0	B/67031-MUM	105	110	108	N	GRANT ADVERTISING INDIA LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274226	61	COMFORTABLE FLEET	1972	120	6	U-70670-MUM	30.00	0x000067B800000000	1972-09-12 00:00:00	DIM FILMS INC.	12	363	0	B/67032-MUM	105	110	108	N	GRANT ADVERTISING INDIA LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274227	61	RUNNING SCARED	2008	120	3	VFL/1/123/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/121/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	0	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
274228	61	VEGNETTES	1972	120	6	U-70671-MUM	30.00	0x000067B800000000	1972-09-12 00:00:00	DJM FILMS INC. NEW YORK	12	363	0	B/67033-MUM	105	110	108	N	GRANT ADVERTISING INDIA LTD.	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274229	61	RABI JAWAR	1973	120	6	U-73545-MUM	287.49	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70152-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274230	61	THE WINTER PEOPLE	2008	120	3	VFL/1/124/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/122/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	102	0	5	101	35	B	0	0	0	0	0	0	0	0	\N	\N
274231	61	'HELLRAISER: HELLWORLD'	2009	121	3	VFL/2/44/2009-CHE	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	87	176	VFL/198/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	43	B	0	0	0	0	0	0	0	0	\N	\N
274232	43	JESAL TORAL - TRL	1972	120	6	U-70672-MUM	70.10	0x000067B800000000	1972-09-12 00:00:00	KIRTI FILMS	12	94	0	B/67020-MUM	105	110	107	N	BOMBAY UNITED TRADERS	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274233	61	THE NEXT LEVEL	2008	120	3	VFL/1/125/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/129/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
274234	61	SHARK	2008	120	3	VFL/1/126/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/132/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	88	48	0	0	0	0	0	0	0	0	0	\N	\N
274235	43	GUNSUNDARI NO GHAR SANSAR - TRL	1972	120	6	U-70673-MUM	94.55	0x000067B800000000	1972-09-12 00:00:00	RAMESH SARAIYA	12	94	0	B/66924-MUM	105	110	107	N	G. H. SARAIYA PRODUCTION	1	94.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274236	58	'APRIL VEYIL'	2009	121	3	VIL/2/01/2009-CHE	0	0x00009BBC00000000	2009-02-26 00:00:00	M/S VEENAR CREATIONS	13	87	176	VIL/41/2009-CHE	106	109	107	N	M/S VEENAR CREATIONS	0	0	102	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
274237	61	THE MISSING	2008	120	3	VFL/1/127/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S SONY PICTURES, USA	15	87	176	VFL/133A/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
274238	61	NEW HORIZONS IN AGRICULTURE	1973	120	6	U-73546-MUM	497.00	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70150-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	497.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274239	61	PLANNING FOR PLENTY	1952	120	6	U-6901/52-MUM	141.52	0x00004B5700000000	1952-10-22 00:00:00	CASTLE PICTURES	12	88	0	B/5589-MUM	105	110	108	N	U. S. I. S.	2	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274240	61	THIEF	2008	120	3	VFL/1/129/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/59/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
274241	61	WE BUILD A TOWN	1952	120	6	U-6902/52-MUM	180.74	0x00004B5700000000	1952-10-22 00:00:00	FILMS OF INDIA	12	88	0	B/5590-MUM	105	110	107	N	U. S. I. S.	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274242	44	MAMMOTH	2008	120	3	VFL/1/130/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/130/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
274243	61	TOWN WITHOUT WATER	1952	120	6	U-6903/52-MUM	137.76	0x00004B5700000000	1952-10-22 00:00:00	AMERICAN FEDERAL OF LABOUR	12	363	0	B/5592-MUM	105	110	108	N	U. S. I. S.	2	137.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274244	44	KASAM TERE PYAR KI	2008	120	3	VIL/1/45/2008-CHE	0	0x00009A4700000000	2008-02-19 00:00:00	SHRI R.S.ANDHANAN, M/S VENTHIRAIKALAM	12	87	176	VIL/58/2008-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
274245	61	HAPPY JOURNEY	1952	120	6	U-6904/52-MUM	470.61	0x00004B5700000000	1952-10-22 00:00:00	CARAVEL FILMS INC.	12	363	0	B/5593-MUM	105	110	108	N	U. S. I. S.	3	470.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274246	44	SHRADHANJALI	1972	120	6	U-70674-MUM	377.00	0x000067B800000000	1972-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/66765A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	377.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274247	59	VARAM	2008	120	3	VIL/1/46/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/56/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	129	43	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
274248	58	'AMERICAN YAKUZA'	2009	121	3	VFL/2/45/2009-CHE	0	0x00009BC000000000	2009-03-02 00:00:00	FIRST LOOK SPV LLC, USA	13	87	176	VFL/78/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	88	0	5	86	44	B	0	0	0	0	0	0	0	0	\N	\N
274249	61	AUSTRALIA LAND OF EVERYHANGE	1952	120	6	U-6905/52-MUM	117.34	0x00004B5700000000	1952-10-22 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/5536-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMSSIONER	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274250	61	A MAN AND HI DOG	1952	120	6	U-6906/52-MUM	100.58	0x00004B5700000000	1952-10-22 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/5540-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274251	61	VENKATRAGHAVAN	1972	120	6	U-70675-MUM	22.86	0x000067B800000000	1972-09-12 00:00:00	S. SUKHDEV, UNITED FILMS ARTS	12	363	0	B/67054-MUM	105	110	107	N	S. SUKHDEV, UNITED FILMS ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274252	61	RAISING NEW WHEATS	1973	120	6	U-73547-MUM	227.86	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/70153-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274253	70	PREVENTION OF FILM LOSS (FILM ROSS CONTROL PROGRAMME)	1952	120	6	U-6907/52-MUM	121.92	0x00004B5700000000	1952-10-22 00:00:00	EASTRIAN KADAK CO.	12	88	0	B/5427-MUM	105	110	108	N	KODAK LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274254	58	TR.1-2 OF NENJIRUKKUMVARAI NINAIVIRUKKUM	2008	120	3	VIS/1/64/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	M/S MOON STAR CREATIONS	12	368	0	VIS/64/2008-CHE	106	110	107	N	M/S MOON STAR CREATIONS	0	0	7	30	5	7	30	B	0	0	26	0	0	0	0	0	\N	\N
274255	61	BUSINESS LEGENDS-INFOSYS & HCL	2008	120	3	VIS/1/65/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/66/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	46	47	5	46	47	B	0	0	26	0	0	0	0	0	\N	\N
274256	61	BUSINESS LEGENDS-MUNJAL 1 & 2	2008	120	3	VIS/1/66/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/67/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	46	50	5	46	50	B	0	0	26	0	0	0	0	0	\N	\N
274257	61	RAMANATHAN KRISHNAN	1972	120	6	U-70676-MUM	22.86	0x000067B800000000	1972-09-12 00:00:00	S. SUKHDEV, UNITED FILMS ARTS	12	363	0	B/67055-MUM	105	110	107	N	S. SUKHDEV, UNITED FILMS ARTS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274258	70	MAINTENANCE OF THE SOUND TRAEK DEVOLOPER APPLICATOR (MAINTENANCE & ADJUSTMENT WORK)	1952	120	6	U-6908/52-MUM	173.12	0x00004B5700000000	1952-10-22 00:00:00	EASTERN KODAK CO.	12	88	0	B/5428-MUM	105	110	108	N	KODAK LTD.	1	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274259	61	YOU'VE CHANGED A LOT LATELY	1972	120	6	U-70677-MUM	30.00	0x000067B800000000	1972-09-12 00:00:00	UNIT 3 MM	12	363	0	B/66998-MUM	105	110	107	N	UNIT 3 MM	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274260	70	HOW TO CLEAN THE ROTAMETER	1952	120	6	U-6909/52-MUM	121.92	0x00004B5700000000	1952-10-22 00:00:00	EASTERAN KODAK CO.	12	88	0	B/5429-MUM	105	110	108	N	KODAK LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274261	58	SIMRAN THIRAI SONG	2008	120	3	VIS/1/67/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION LTD, INTERNATIONAL LTD, SHRI K.S.SRINIVASAN	12	368	0	VIS/69/2008-CHE	106	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION LTD, INTERNATIONAL LTD, SHRI S.RAJINI BAHU	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
274262	44	RESHMI DHAR	1972	120	6	U-70678-MUM	30.00	0x000067B800000000	1972-09-12 00:00:00	UNIT 3 MM	12	363	0	B/66999-MUM	105	110	107	N	UNIT 3 MM	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274263	61	A BEAUTIFUL JOURNEY	1973	120	6	U-73548-MUM	22.86	0x0000693600000000	1973-09-29 00:00:00	F. B. PRODUCTIONS	12	363	0	B/70197-MUM	105	110	107	N	F. B. PRODUCTIONS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274264	58	TRAILER OF SUTTA PAZHAM	2008	120	3	VIS/1/68/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	SHRI G.KAMARAJ	12	368	0	VIS/70/2008-CHE	106	110	107	N	M/S PINTTEXX CREATIONS	0	0	2	43	5	2	43	B	0	0	26	0	0	0	0	0	\N	\N
274265	44	ABHIMANYU IAS	2008	120	3	VIL/1/47/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	M/S A.R.ARTS	12	87	176	VIL/57/2008-CHE	106	109	107	N	M/S A.R.ARTS	0	0	149	24	5	149	24	B	0	0	0	0	0	0	0	0	\N	\N
274266	51	DESH SEVA	1972	120	6	U-70679-MUM	92.96	0x000067B800000000	1972-09-12 00:00:00	SHWEETA ARTS	12	363	0	B/67034-MUM	105	110	107	N	SHWEETA ARTS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274267	44	'YAAR GADDAR'	2009	121	3	VIL/2/02/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S EAGLE FILMS	15	87	176	VIL/65/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	133	0	5	132	33	B	0	0	0	0	0	0	0	0	\N	\N
274268	70	USE OF THE SOUND APPLICATOR KODAEHROME SOUND FILM PROCENARY MACHINE PREPERATION)	1952	120	6	U-6910/52-MUM	121.92	0x00004B5700000000	1952-10-22 00:00:00	EASTERN KODAK CO.	12	88	0	B/5430-MUM	105	110	108	N	KODAK LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274269	155	THE BOY WHO STOPPED TALKING	2008	120	3	VFL/1/133/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/136/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
274270	70	PROUSSING OF AUTOMATIC APPLICATOR & ADJUSTMENT CONTROL PART II	1952	120	6	U-6911/52-MUM	236.22	0x00004B5700000000	1952-10-22 00:00:00	EASTERN KODAK CO.	12	88	0	B/5431-MUM	105	110	108	N	KODAK LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274271	61	FOOTY LEGENDS	2008	120	3	VFL/1/134/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/137/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274272	44	SHEHZADA - TRL	1972	120	6	U-70680-MUM	87.78	0x000067B800000000	1972-09-12 00:00:00	SURINDER KAPOOR	12	94	0	B/67065-MUM	105	110	107	N	AMAR GHHAY	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274273	70	THE GENERAL	2008	120	3	VFL/1/135/2008-CHE	0	0x00009A4800000000	2008-02-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/138/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
274274	44	AAGE BADHO	1972	120	6	U-70681-MUM	3837.44	0x000067B900000000	1972-09-13 00:00:00	DELUX PRODUCTIONS	12	87	176	B/66789-MUM	105	109	107	N	DELUX PRODUCTIONS	14	3837.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274275	61	PARAMOUNT NEWS NO. 16/17	1952	120	6	U-6912/52-MUM	240.18	0x00004B5800000000	1952-10-23 00:00:00	PARAMOUNT	12	91	0	B/5647-MUM	105	110	108	N	PARAMOUNT	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274276	51	DEVACHA KAUL - TRL	1952	120	6	U-6913/52-MUM	73.15	0x00004B5800000000	1952-10-23 00:00:00	S. LASANT	12	94	0	B/5558-MUM	105	110	107	N	AVINASH CHITRA LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274277	51	DEVACHA KAUL	1952	120	6	U-6914/52-MUM	3657.6	0x00004B5800000000	1952-10-23 00:00:00	S. WASANT	12	87	176	B/5557-MUM	105	109	107	N	AVINASH CHITRA LTD.	14	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274278	61	SPECTRUM : PSYCHOLOGY : ANIMAL REASONING	1972	120	6	U-70682-MUM	98.75	0x000067B900000000	1972-09-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67070-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274279	61	EFFECTS OF HEMIDECORTICATION	1972	120	6	U-70683-MUM	121.92	0x000067B900000000	1972-09-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/67071-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274280	61	BIRTH OF A NEW UNION TERRITORY	1972	120	6	U-70684-MUM	98.00	0x000067B900000000	1972-09-13 00:00:00	ARUNACHAL PRADESH ADMINISTRATION (C/O N. E. & I. F. LTD.)	12	363	0	B/67069-MUM	105	110	107	N	N. E. & I. F. LTD.	1	98.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274281	61	BAIJU BAWRA - TRL	1952	120	6	U-6915/52-MUM	105.15	0x00004B5800000000	1952-10-23 00:00:00	PRAKASH PICTURE	12	94	0	B/5653-MUM	105	110	107	N	PRAKASH PICTURE	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274282	61	THE SUMMER FERER	1972	120	6	U-70685-MUM	153.01	0x000067B900000000	1972-09-13 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/66984-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	153.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274283	61	THE STOOGE	1952	120	6	U-6916/52-MUM	2844.39	0x00004B5900000000	1952-10-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/5597-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2844.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274284	44	INSTANT ENERGY	1972	120	6	U-70686-MUM	30.48	0x000067B900000000	1972-09-13 00:00:00	TRIVENI	12	363	0	B/67035-MUM	105	110	107	N	TRIVENI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274285	61	RATIO ONE TO TWENTY	1973	120	6	U-73549-MUM	358.44	0x0000693600000000	1973-09-29 00:00:00	M/S. ALITALIA ITALY	12	363	0	B/70179-MUM	105	110	108	N	M/S. TRIO FILMS	1	358.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274286	44	ZINDAGI ZINDAGI - TRL	1972	120	6	U-70687-MUM	94.00	0x000067B900000000	1972-09-13 00:00:00	MOVIE PROFILES	12	94	0	B/67094-MUM	105	110	107	N	MOVIE PROFILES	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274287	61	BAREFOOT MAILMAN	1952	120	6	U-6917/52-MUM	2335.98	0x00004B5900000000	1952-10-24 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5604-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2335.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274288	61	INDIAN NEWS REVIEW NO. 1248 (NORTHERN EDITION) (HINDI, KASHMIRI, PUNJABI AND URDU)	1972	120	6	U-70688-MUM	369.41	0x000067B900000000	1972-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	369.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274289	61	CHHAM CHHAM CHHAM - TRL	1952	120	6	U-6918/52-MUM	119.48	0x00004B5900000000	1952-10-24 00:00:00	MOHAN'S PRODUCTIONS	12	94	0	B/5387-MUM	105	110	107	N	MOHAN'S PRODUCTIONS	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274290	61	DOWN TO EARTH	1952	120	6	U-6919/52-MUM	404.77	0x00004B5900000000	1952-10-24 00:00:00	CARAVEL FILMS	12	363	0	B/5440-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	404.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274291	61	INDIAN NEWS REVIEW NO. 1248 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1972	120	6	U-70689-MUM	292.91	0x000067B900000000	1972-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67112-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274292	61	FROM COTTON TO CUTTER	1952	120	6	U-6920/52-MUM	293.82	0x00004B5900000000	1952-10-24 00:00:00	REELES BROTHERS INC.	12	363	0	B/5439-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	293.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274293	61	TO DIE OF LOVE - TRL	1972	120	6	U-70690-MUM	93.27	0x000067B900000000	1972-09-13 00:00:00	ANDRS CAYATTE	12	94	0	B/66363-MUM	105	110	108	N	METRO GOLDWYN MAYER (I) LTD.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274294	61	IT BRINGS'EM BACK	1952	120	6	U-6921/52-MUM	389.53	0x00004B5900000000	1952-10-24 00:00:00	CARAVEL FILMS	12	363	0	B/5442-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	389.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274295	61	THE IDEAL GIFT (HINDI, TAMIL, TELUGU & KANNADA)	1972	120	6	U-70691-MUM	30.48	0x000067BA00000000	1972-09-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/67078-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274296	51	GURUJICHA ADESH	1973	120	6	U-73550-MUM	30.48	0x0000693600000000	1973-09-29 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70196-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274297	44	SHOR	1972	120	6	U-70692-MUM	4359.58	0x000067BA00000000	1972-09-14 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	12	87	176	B/67026-MUM	105	109	107	N	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD.	17	4359.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274298	61	KEEP IT CLEAN	1952	120	6	U-6922/52-MUM	231.64	0x00004B5900000000	1952-10-24 00:00:00	CARAVEL FILMS	12	363	0	B/5443-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274299	44	MERE JEEVAN SAATHI - TRL	1972	120	6	U-70693-MUM	104.85	0x000067BB00000000	1972-09-15 00:00:00	VINOD SHAH & HARISH SHAH	12	94	0	B/67074-MUM	105	110	107	N	SHILPAKAR	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274300	61	SANSKAR	1952	120	6	U-6923/52-MUM	4267.2	0x00004B5A00000000	1952-10-25 00:00:00	U. M. UYAR	12	87	176	B/5577-MUM	105	109	108	N	SUNRUSE PICTURES	14	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274301	44	SHOR - TRL	1972	120	6	U-70694-MUM	89.62	0x000067BB00000000	1972-09-15 00:00:00	VISHAL INTERNATIONAL	12	94	0	B/67109-MUM	105	110	107	N	VISHAL INTERNATIONAL	1	89.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274302	44	NUTAN	1973	120	6	U-73551-MUM	30.48	0x0000693600000000	1973-09-29 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70201-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274303	61	MECHANICAL HANDLIVE PARTS 1-4	1952	120	6	U-6924/52-MUM	1437.43	0x00004B5C00000000	1952-10-27 00:00:00	JOHN BIRD	12	88	0	B/5496-MUM	105	110	108	N	THE BRTISH COUNCIL	8	1437.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274304	58	SRI JAYA HANUMAN	2008	120	3	VIS/1/69/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	M/S VIJAY MUSICALS	12	368	0	VIS/68/2008-CHE	106	110	107	N	M/S VIJAY MUSICALS	0	0	59	36	5	59	36	B	0	0	26	0	0	0	0	0	\N	\N
274305	51	SAKHYA SAJANA	1972	120	6	U-70695-MUM	3860.75	0x000067BB00000000	1972-09-15 00:00:00	SHRI SHIVA CHITRA	12	87	176	B/67014-MUM	105	109	107	N	SHRI SHIVA CHITRA	14	3860.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274306	61	BUSINESS LEGENDS-DR.REDDY & ICICI	2008	120	3	VIS/1/70/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/66A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	46	15	5	46	15	B	0	0	26	0	0	0	0	0	\N	\N
274307	61	TECHNI FUE OF ARTIFICIAL PRIEUMOTHORAT PART II	1952	120	6	U-6925/52-MUM	115.82	0x00004B5C00000000	1952-10-27 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5497-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274308	58	"SONG ""KANAVINILEY "" FROM THE FILM ""NEPALI"""	2008	120	3	VIS/1/71/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	M/S OST FILMS	12	368	0	VIS/71/2008-CHE	106	110	107	N	M/S OST FILMS	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
274309	44	AZADI PACHEES BARAS KI	1972	120	6	U-70696-MUM	271.00	0x000067BB00000000	1972-09-15 00:00:00	MISS VIMALA	12	88	0	B/67029-MUM	105	110	107	N	V. S. ENTERPRISES	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274310	61	UNDERWATER STONY	1952	120	6	U-6926/52-MUM	243.84	0x00004B5C00000000	1952-10-27 00:00:00	CROWN FILM UNIT	12	88	0	B/5498-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274311	61	PACIFIC OCEAN	1952	120	6	U-6927/52-MUM	179.22	0x00004B5C00000000	1952-10-27 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5499-MUM	105	110	108	N	THE BRITISH COUNCIL	1	179.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274312	44	EK THI TITLI	1972	120	6	U-70697-MUM	812.60	0x000067BB00000000	1972-09-15 00:00:00	CHILDREN'S FILM SOCIETY	12	88	0	B/67076-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	3	812.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274313	61	HEAT RAYS	1952	120	6	U-6928/52-MUM	109.72	0x00004B5C00000000	1952-10-27 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5500-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274314	58	VETRI NICHAYAM	2008	120	3	VIS/1/72/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	M/S MOOVENTHER KALAIKOODAM	12	87	0	VIS/1081/2008-CHE	106	110	107	N	M/S MOOVENTHER KALAIKOODAM	0	0	51	0	5	49	14	B	0	0	0	0	0	0	0	0	\N	\N
274315	61	INTERNAL RESPIRATION	1952	120	6	U-6929/52-MUM	109.72	0x00004B5C00000000	1952-10-27 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5501-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274316	86	CALCUTTA UNEDITED	1972	120	6	U-70698-MUM	104.00	0x000067BB00000000	1972-09-15 00:00:00	M. F. HUSSAIN	12	363	0	B/66429-MUM	105	110	107	N	OWAIS INTERNATIONAL FILM	1	104.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274317	43	GURUJINI SALAH	1973	120	6	U-73552-MUM	30.48	0x0000693600000000	1973-09-29 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/70189-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274318	61	EXTERNAL RESPIRATION	1952	120	6	U-6930/52-MUM	142.64	0x00004B5C00000000	1952-10-27 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5502-MUM	105	110	108	N	THE BRITISH COUNCIL	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274319	61	SIR ! SIR !	1972	120	6	U-70699-MUM	232.86	0x000067BC00000000	1972-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/67072-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274320	61	PROFILE : JOAN, GANZ COONEY	1973	120	6	U-73553-MUM	144.78	0x0000693600000000	1973-09-29 00:00:00	ROSE - MAGWOOD PRODUCTIONS	12	88	0	B/70147-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274321	70	RADICAL MASTETOMY	1952	120	6	U-6931/52-MUM	252.37	0x00004B5C00000000	1952-10-27 00:00:00	KINOCRAF	12	88	0	B/5503-MUM	105	110	108	N	THE BRITISH COUNCIL	2	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274322	61	IMPRESSIONS OF AN ARTIST	1972	120	6	U-70700-MUM	287.73	0x000067BC00000000	1972-09-16 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67001-MUM	105	110	108	N	U. S. INFORMATION SERVICE	1	287.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274323	61	GREEN HORIZON	1973	120	6	U-73554-MUM	300.53	0x0000693600000000	1973-09-29 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	88	0	B/70215-MUM	105	110	107	N	IMAGE INDIA FILMS PVT. LTD.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274324	61	INSULIN	1952	120	6	U-6932/52-MUM	238.35	0x00004B5C00000000	1952-10-27 00:00:00	WELLCOME FILM UNIT	12	88	0	B/5504-MUM	105	110	108	N	THE BRITISH COUNCIL	2	238.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274325	44	ARCHANA	1973	120	6	U-73555-MUM	3875.54	0x0000693800000000	1973-10-01 00:00:00	VIKRAM PICTURES	12	87	176	B/69727-MUM	105	109	107	N	VIKRAM PICTURES	16	3875.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274326	70	EXENTERATION OF THE ORBIT & SKIN GRAFTEIL	1952	120	6	U-6933/52-MUM	246.88	0x00004B5C00000000	1952-10-27 00:00:00	STANLEY SCHOFIELD	12	88	0	B/5505-MUM	105	110	108	N	THE BRITISH COUNCIL	2	246.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274327	44	NAINA - TRL	1973	120	6	U-73556-MUM	88.39	0x0000693800000000	1973-10-01 00:00:00	B. N. SHAH	12	94	0	B/70286-MUM	105	110	107	N	B. N. SHAH	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274328	61	PORTRAT OF SALISBONY CATHEDRAL	1952	120	6	U-6934/52-MUM	182.88	0x00004B5C00000000	1952-10-27 00:00:00	FILMS OF GREAT BRITAIN	12	88	0	B/5506-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274329	213	CITIES, MUSHROOMS OF CULTURE	1973	120	6	U-73557-MUM	400.00	0x0000693800000000	1973-10-01 00:00:00	JACQUELINE PIERREUX	12	363	0	B/69880A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274330	61	THE STORY OF PAPER MAECORP	1952	120	6	U-6935/52-MUM	153.61	0x00004B5C00000000	1952-10-27 00:00:00	FILMS OF FACT LTD.	12	88	0	B/5507-MUM	105	110	108	N	THE BRITISH COUNCIL	1	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274331	61	RED SPIDER	1952	120	6	U-6936/52-MUM	186.53	0x00004B5C00000000	1952-10-27 00:00:00	STEEL FILM UNIT	12	88	0	B/5508-MUM	105	110	108	N	THE BRITISH COUNCIL	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274332	61	REFIONER PROCESSESS PART I	1952	120	6	U-6937/52-MUM	152.4	0x00004B5C00000000	1952-10-27 00:00:00	SHELL FILM UNIT	12	88	0	B/5509-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274333	61	THE TREATMENT OF INFECTIONS OF THE HAND	1952	120	6	U-6938/52-MUM	307.23	0x00004B5C00000000	1952-10-27 00:00:00	REALIST FILM UNIT	12	88	0	B/5510-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274334	70	T-DUBOCURAUNIE	1952	120	6	U-6939/52-MUM	285.29	0x00004B5C00000000	1952-10-27 00:00:00	WELLCOME FILM UNIT	12	88	0	B/5511-MUM	105	110	108	N	THE BRITISH COUNCIL	2	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274335	70	RETINAL DETACHMENT	1952	120	6	U-6940/52-MUM	79.24	0x00004B5C00000000	1952-10-27 00:00:00	DAVIVS KECLER	12	88	0	B/5512-MUM	105	110	108	N	THE BRITISH COUNCIL	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274336	58	'CITY OF VIOLENCE'	2009	121	3	VFL/2/46/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	C.J. ENTERTAINMENT, KOREA	13	87	176	VFL/185/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274337	44	ABOMINABLE	2008	120	3	VFL/1/136/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/110/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	92	51	5	91	51	B	0	0	0	0	0	0	0	0	\N	\N
274338	44	'MANORANJAN'	2009	121	3	VIL/2/03/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S EAGLE FILMS	15	87	176	VIL/67/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	160	0	5	158	50	B	0	0	0	0	0	0	0	0	\N	\N
274339	58	BABE PIG IN THE CITY	2008	120	3	VFL/1/137/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	BARBARA GIBBS, AUSTRALIA	12	87	176	VFL/126/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	88	5	5	88	4	B	0	0	0	0	0	0	0	0	\N	\N
274340	58	THE MEDALLION	2008	120	3	VFL/1/138/2008-CHE	0	0x00009A4900000000	2008-02-21 00:00:00	JACKIE CHAN, HONGKONG	12	87	176	VFL/127/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	84	58	5	84	32	B	0	0	0	0	0	0	0	0	\N	\N
274341	61	TWO MOON JUNCTION	2008	120	3	VFL/1/140/2008-CHE	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/142A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	42	B	0	0	0	0	0	0	0	0	\N	\N
274342	61	'IN THE CUT'	2009	121	3	VFL/2/47/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/211/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
274343	61	'THE DESCENT'	2009	121	3	VFL/2/48/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/219/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	88	40	B	0	0	0	0	0	0	0	0	\N	\N
274344	61	'OUT LAW'	2009	121	3	VFL/2/49/2009-CHE	0	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/222/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	95	0	5	94	50	B	0	0	0	0	0	0	0	0	\N	\N
274345	70	AS BEAUTIFUL AS BELGIUM (SOUND ONLY)	1973	120	6	U-73558-MUM	250.00	0x0000693800000000	1973-10-01 00:00:00	BENOIT PETIT	12	363	0	B/69874A-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274346	61	THE ABODES OF LIGHT	1973	120	6	U-73559-MUM	400.00	0x0000693800000000	1973-10-01 00:00:00	ALEXANDRE HALOT (BELGIUM)	12	363	0	B/69859-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274347	61	CITY ON THE SCHELDT	1973	120	6	U-73560-MUM	400.00	0x0000693800000000	1973-10-01 00:00:00	RESOBEL	12	363	0	B/69875-MUM	105	110	107	N	CONSULATE GENERAL OF BELGIUM	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274348	208	MAHARASHTRA NEWS NO. 256 SEPT. 73	1973	120	6	U-73561-MUM	260.00	0x0000693A00000000	1973-10-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	91	0	B/70287-88-MUM	105	110	107	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274349	61	I. N. R. NO. 1303 (SOUTHERN EDITION) (HINDI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	6	U-73562-MUM	251.00	0x0000693A00000000	1973-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70290-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	251.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274350	61	'SOLDIER BLUE'	2009	121	3	VFL/2/50/2009-CHE	0	0x00009BC200000000	2009-03-04 00:00:00	STUDIO CANAL, FRANCE.	12	87	176	VFL/175/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	113	0	5	111	40	B	0	0	0	0	0	0	0	0	\N	\N
274351	61	KEATONS COP	2008	120	3	VFL/1/141/2008-CHE	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/147/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	84	0	5	83	53	B	0	0	0	0	0	0	0	0	\N	\N
274352	61	I. N. R. NO. 1303 (HINDI, MARATHI, GUJARATI, ASSAMESE.......)	1973	120	6	U-73563-MUM	159.00	0x0000693A00000000	1973-10-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70290A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274353	41	SUNAK HERI	1988	121	6	U-10098-MUM	30.78	0x00007DC800000000	1988-02-29 00:00:00	DO-RE-ME FILMS	12	363	0	B/123044-MUM	105	110	107	N	DO-RE-ME FILMS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274354	44	GANGA SAGAR	1973	120	6	U-73564-MUM	420.92	0x0000693A00000000	1973-10-03 00:00:00	RUPAM CHITRA	12	88	0	B/70282-MUM	105	110	107	N	RUPAM CHITRA	2	420.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274355	41	JAKSHMA ROG PRATIRODH	1988	120	6	U-10100-MUM	36.88	0x00007DC800000000	1988-02-29 00:00:00	DO-RE-ME FILMS	12	363	0	B/123042-MUM	105	110	107	N	DO-RE-ME FILMS	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274356	61	YLAUCOMA	1952	120	6	U-6941/52-MUM	28.95	0x00004B5C00000000	1952-10-27 00:00:00	BRIAN STAINFORD	12	88	0	B/5513-MUM	105	110	108	N	THE BRITISH COUNCIL	1	28.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274357	44	DUR NAHI MANZIL	1973	120	6	U-73565-MUM	3810.00	0x0000693A00000000	1973-10-03 00:00:00	HARI WALIA	12	87	176	B/70034-MUM	105	109	107	N	HARI WALIA	15	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274358	61	RETURN TO ME	2008	120	3	VFL/1/142/2008-CHE	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/732A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
274359	61	RADON SEEDS	1952	120	6	U-6942/52-MUM	115.82	0x00004B5C00000000	1952-10-27 00:00:00	DAVIS KEELER	12	88	0	B/5514-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274360	44	JALTE BADAN	1973	120	6	U-73566-MUM	4262.34	0x0000693A00000000	1973-10-03 00:00:00	RAMANAND SAGAR	12	87	176	B/70143-MUM	105	109	107	N	SAGAR ENTERPRISES	16	4262.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274361	70	ANTERIOR FLAP SCLEROTOMY	1952	120	6	U-6943/52-MUM	94.48	0x00004B5C00000000	1952-10-27 00:00:00	STANLEY SELOFIELD	12	88	0	B/5515-MUM	105	110	108	N	THE BRITISH COUNCIL	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274362	53	TINI BEMARI RU SURAKHYA 0 IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10087-MUM	31	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122966-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274363	61	CONSTRUCTION OF ARTFICIAL VAGINA	1952	120	6	U-6944/52-MUM	74.98	0x00004B5C00000000	1952-10-27 00:00:00	STANLEY SELOFIELD	12	88	0	B/5516-MUM	105	110	108	N	THE BRITISH COUNCIL	1	74.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274364	44	TEEN CHOR	1973	120	6	U-73567-MUM	3748.29	0x0000693A00000000	1973-10-03 00:00:00	RAVI MALIK & G. D. NAVAMI	12	87	176	M/8124-MUM	105	109	107	N	BHARAT PICTURES (MADRAS)	15	3748.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274365	61	BERKELEY	1952	120	6	U-6945/52-MUM	67.05	0x00004B5C00000000	1952-10-27 00:00:00	NAV KETAN	12	363	0	B/5601-MUM	105	110	107	N	NAV KETAN	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274366	61	HAMARI DUNIYA	1952	120	6	U-6946/52-MUM	4421.73	0x00004B5C00000000	1952-10-27 00:00:00	HINDUSTAN CHITRA	12	87	176	B/5493-MUM	105	109	107	N	HINDUSTAN CHITRA	17	4421.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274367	44	PHIR AYA TOOFAN - TRL	1973	120	6	U-73568-MUM	66.75	0x0000693B00000000	1973-10-04 00:00:00	DHANPATRAI	12	94	0	B/70255-MUM	105	110	107	N	PEOPLE PICTURES	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274368	61	MORDHWAJ	1952	120	6	U-6947/52-MUM	3596.64	0x00004B5C00000000	1952-10-27 00:00:00	NAV ANAND CHITRA	12	87	176	B/5483-MUM	105	109	107	N	BALVANT N. BHATT	12	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274369	61	MACHINIG OF METALS	1952	120	6	U-7201/52-MUM	770.53	0x00004B8400000000	1952-12-06 00:00:00	SHELL FILM SENIT	12	88	0	B/5827-MUM	105	110	108	N	BIWNRAH SHELL	3	770.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274370	60	MERE GHARIB NAWAZ - TRL	1973	120	6	U-73569-MUM	100.58	0x0000693B00000000	1973-10-04 00:00:00	SHAKEEL PICTURES	12	94	0	B/70193-MUM	105	110	107	N	S. KAMRUDDIN	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274371	61	BAGDAD	1952	120	6	U-6948/52-MUM	3931.92	0x00004B5C00000000	1952-10-27 00:00:00	FALCON FILMS	12	87	176	B/5542-MUM	105	109	107	N	FALCON FILMS	16	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274372	61	CRUSOE	2008	120	3	VFL/1/143/2008-CHE	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/139/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274373	61	FOX HUNT	1952	120	6	U-6949/52-MUM	230.73	0x00004B5D00000000	1952-10-28 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/5610-MUM	105	110	108	N	W. I. T. LTD.	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274374	44	'MONSTER HOUSE' (ANIMATED)	2009	121	3	VFL/2/51/2009-CHE	0	0x00009BC200000000	2009-03-04 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/253/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274375	61	LADY IN THE IRON MASK	1952	120	6	U-6950/52-MUM	2132.99	0x00004B5D00000000	1952-10-28 00:00:00	WALTER WANGER PICTURES INC.	12	87	176	B/5625-MUM	105	109	108	N	FOX	9	2132.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
329643	44	SONIYAR	2011	120	6	CIS-1-670-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	PICTION, MUMBAI	12	0	0	CIS/1/670/2011	0	0	0	N	PICTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274376	61	LADY IN THE IRON MASK - TRL	1952	120	6	U-6951/52-MUM	42.36	0x00004B5D00000000	1952-10-28 00:00:00	WALTER WANGER PICTURES INC.	12	94	0	B/5626-MUM	105	110	108	N	FOX	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274377	61	VICTOR THE VOLUNTER IN BETTER LATE THAN NEVER	1952	120	6	U-6952/52-MUM	185.31	0x00004B5D00000000	1952-10-28 00:00:00	TERRYTOONS INC.	12	363	0	B/5627-MUM	105	110	108	N	FOX	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274378	61	PATTERN OF PROGRESS	1952	120	6	U-6953/52-MUM	218.23	0x00004B5D00000000	1952-10-28 00:00:00	MOVIETONES INC.	12	363	0	B/5628-MUM	105	110	108	N	FOX	1	218.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274379	61	HOW MEXICS - TRL	1952	120	6	U-6954/52-MUM	59.74	0x00004B5D00000000	1952-10-28 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5646-MUM	105	110	108	N	L. I. T. LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274380	61	BABLU	1952	120	6	U-6955/52-MUM	106.68	0x00004B5D00000000	1952-10-28 00:00:00	NATIONAL ADVERTISING SERVICES LTD.	12	363	0	B/5656-MUM	105	110	108	N	NATIONAL ADVERTISING SERVICES LTD.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274381	61	'WE WERE SOLDIERS'	2009	121	3	VFL/2/52/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/215/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	130	0	5	129	55	B	0	0	0	0	0	0	0	0	\N	\N
274382	61	GYM TRAINING	2008	120	3	VIL/1/50/2008-CHE	0	0x00009A4D00000000	2008-02-25 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	176	VIL/23/2008-CHE	106	109	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
274383	61	MAYTIME IN MAYFAIR	1952	120	6	U-7202/52-MUM	2741.67	0x00004B8600000000	1952-12-08 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/5885-MUM	105	109	108	N	L. I. T. LTD.	11	2741.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274384	61	MAYFIME IN MAYFAIR - TRL	1952	120	6	U-7203/52-MUM	110.64	0x00004B8600000000	1952-12-08 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/5886-MUM	105	110	108	N	L. I. T. LTD.	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274385	44	THE DOG WHO STOPPED THE WAR	2008	120	3	VFL/1/144/2008-CHE	0	0x00009A4D00000000	2008-02-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/150/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
274386	61	O'HENRY'S FULL HOUSE	1952	120	6	U-7204/52-MUM	3192.47	0x00004B8600000000	1952-12-08 00:00:00	FOX	12	87	176	B/5906-MUM	105	109	108	N	FOX	12	3192.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274387	61	WILDLIFE ON ONE WHERE THE FISH ARE FRIENDLY	1989	120	6	U-12326/89-MUM	275	0x00007F8C00000000	1989-05-26 00:00:00	B.B.C.	12	88	0	B/125460-MUM	105	110	107	N	N.E.I.F.	1	275	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274388	61	O'HENRY'S FULL HOUSE - TRL	1952	120	6	U-7205/52-MUM	79.24	0x00004B8600000000	1952-12-08 00:00:00	FOX	12	94	0	B/5907-MUM	105	110	108	N	FOX	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274389	44	MARKET GUIDE-VOLUME I,II & III	2008	120	3	VIS/1/74/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	0	VIS/73/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
274390	58	'BAD BLOOD'	2009	121	3	VFL/2/53/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	PACIFIC LINK ENT INC., USA	12	87	176	VFL/251/2009-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N. ARTS	0	0	78	27	5	78	20	B	0	0	0	0	0	0	0	0	\N	\N
274391	61	DOG GONEDEST DOG	1952	120	6	U-6956/52-MUM	252.98	0x00004B5D00000000	1952-10-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/5668-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274392	44	'THE FOG'	2009	121	3	VFL/2/54/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/254/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
274393	51	VISHESH MAHARASHTRA NEWS NO.2	1989	120	6	U-12327/89-MUM	297	0x00007F8C00000000	1989-05-26 00:00:00	DIR GEN. OF INDIA & PUB.RELETION  GOVT OF INDIA	12	91	0	B/125936-MUM	105	110	107	N	SHRI V.P. BHONDO ASST. DIR. GEN. OF INF & PUB. REL. GOVT. OF MAHA.	1	297	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274394	58	TRAILER OF NEW POLICE STORY	2008	120	3	VFS/1/08/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	M/S HOSEA ENTERTAINMENT	12	368	0	VFS/4A/2008-CHE	106	110	108	N	M/S HOSEA ENTERTAINMENT	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
274395	61	BACK TO CLAREMONT	1973	120	6	U-73570-MUM	121.92	0x0000693B00000000	1973-10-04 00:00:00	BRISTOL CINE SOCIETY	12	88	0	B/70444-MUM	105	110	108	N	SPASTIC SOCIETY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274396	61	'ATTACK OF THE GRYPHON'	2009	121	3	VFL/2/55/2009-CHE	0	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/203/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274397	61	POPEYES PAPPY	1952	120	6	U-6957/52-MUM	182.88	0x00004B5D00000000	1952-10-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/5669-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274398	43	MAA KHODAL TARO KHAMKARO - TRL	1989	120	6	U-12328/89-MUM	89.31	0x00007F8F00000000	1989-05-29 00:00:00	SHREE AMAR CINETONE	12	94	0	B/125972-MUM	105	110	107	N	SHREE AMAR CINETONE	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274399	61	EYEWITNESS - TRL	1972	120	6	U-70901-MUM	91.00	0x000067D100000000	1972-10-07 00:00:00	PAUL MALANSKY	12	94	0	B/67270-MUM	105	110	108	N	ASIA FILM	1	91.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274400	61	THE WISE MAGICION	1975	120	6	U-6958/52-MUM	566.92	0x00006C2D00000000	1975-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5617-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	566.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274401	61	FAIRY TALES	2008	120	3	VIS/1/76/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	M/S OJAS MULTITECH	12	367	0	VIS/72/2008-CHE	106	110	107	N	M/S OJAS MULTITECH	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
274402	51	JALGAON NAGARPALIKECHI 125 VARSHACHI VATCHAAL	1989	120	6	U-12329/89-MUM	1036.12	0x00007F9000000000	1989-05-30 00:00:00	INFINITE FILM CRAFT	12	363	0	B/125979-MUM	105	110	107	N	INFINITE FILM CRAFT	4	1036.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274403	61	THE STAG & THE WOLF	1952	120	6	U-6959/52-MUM	272.79	0x00004B5D00000000	1952-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5618-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	272.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274404	61	THE MIRACLE MILL	1952	120	6	U-6960/52-MUM	546.81	0x00004B5D00000000	1952-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5619-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	546.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274405	61	CLAREMONT	1973	120	6	U-73571-MUM	121.92	0x0000693B00000000	1973-10-04 00:00:00	BRISTOL CINE SOCIETY	12	88	0	B/70445-MUM	105	110	108	N	SPASTIC SOCIETY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274406	61	MASHA & THE WIEKED LSEESE	1952	120	6	U-6961/52-MUM	559.61	0x00004B5D00000000	1952-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5621-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	559.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274407	58	CSC COMPUTERS	2008	120	3	VIS/1/77/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	M/S CSC COMPUTER EDUCATION (P) LTD	12	368	0	VIS/76/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
274408	61	BEWARE OF HAND TRAPS	1972	120	6	U-70902-MUM	42.67	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD	12	88	0	B/67193-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	42.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274409	61	BRAVE HEART	1952	120	6	U-6962/52-MUM	519.68	0x00004B5D00000000	1952-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5622-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	519.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274410	61	THE MAGIC TREASURE	1952	120	6	U-6963/52-MUM	558.69	0x00004B5D00000000	1952-10-28 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/5623-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	558.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274411	58	TR.4 OF BHEEMA	2008	120	3	VIS/1/75/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	M/S SRI SURYA MOVIES	12	368	0	VIS/77/2008-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
274412	61	20TH CENTURY FOX MOVIETONEWS NO. 173 C	1952	120	6	U-6964/52-MUM	293.52	0x00004B5D00000000	1952-10-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/5648-MUM	105	110	108	N	FOX	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274413	61	'GOSPEL OF DECET'	2009	121	3	VFL/2/56/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/269/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	87	0	5	86	25	B	0	0	0	0	0	0	0	0	\N	\N
274414	61	METRO NEWS VOLUME 173/C	1952	120	6	U-6965/52-MUM	293.52	0x00004B5D00000000	1952-10-28 00:00:00	M. G. M.	12	91	0	B/5642-MUM	105	110	108	N	M. G. M.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274415	61	TIMELINESS IN FARMING	1973	120	6	U-73572-MUM	121.92	0x0000693B00000000	1973-10-04 00:00:00	THE EVERSMAN MFG.CO	12	363	0	B/70446-MUM	105	110	108	N	RAJINDER KUMAR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274416	61	WINCHELL	2008	120	3	VFL/1/145/2008-CHE	0	0x00009A4E00000000	2008-02-26 00:00:00	AMERICAN VIDEO FILMS S.A. ARGENTINA	12	87	176	VFL/656A/2008-CHE	106	109	108	N	M/S MOSER BAER INDIA LTD	0	0	103	0	5	102	50	B	0	0	0	0	0	0	0	0	\N	\N
274417	44	METRO NEWS VOLUME NO. 173/C	1952	120	6	U-6966/52-MUM	293.52	0x00004B5D00000000	1952-10-28 00:00:00	M. G. M.	12	91	0	B/5643-MUM	105	110	108	N	M. G. M.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274418	58	METRO NEWS VOLUME NO. 173/C	1952	120	6	U-6967/52-MUM	293.52	0x00004B5D00000000	1952-10-28 00:00:00	M. G. M.	12	91	0	B/5645-MUM	105	110	107	N	M. G. M.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274419	42	METRO NEWS VOLUME NO. 173/C	1952	120	6	U-6968/52-MUM	293.52	0x00004B5D00000000	1952-10-28 00:00:00	M. G. M.	12	91	0	B/5644-MUM	105	110	108	N	M. G. M.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274420	61	INDIAN NEWS REVIEW NO. 211	1952	120	6	U-6969/52-MUM	286.81	0x00004B5E00000000	1952-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5676-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274421	61	HUSKY	1952	120	6	U-6970/52-MUM	567.84	0x00004B5E00000000	1952-10-29 00:00:00	SOYUZMULTFILM STUDIO MOSCOW	12	363	0	B/5620-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	2	567.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274422	61	THE TURNINS POINT	1952	120	6	U-6971/52-MUM	2376.52	0x00004B5E00000000	1952-10-29 00:00:00	PARAMOUNT	12	87	176	B/5595-MUM	105	109	108	N	PARAMOUNT	1	2376.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274423	61	'CHILDREN OF THE CORN: THE GATHERING'	2009	121	3	VFL/2/57/2009-CHE	0	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/272/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD./	0	0	80	0	5	78	18	B	0	0	0	0	0	0	0	0	\N	\N
274424	61	BEWARE OF SLIPS AND FAILS	1972	120	6	U-70903-MUM	33.53	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD	12	88	0	B/67194-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	33.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274425	59	BANDA RAMUDU	2008	120	3	VIL/1/52/2008-CHE	0	0x00009A4F00000000	2008-02-27 00:00:00	MS.K.LEELA KUMARI, M/S L.K.MOVIES	12	87	176	VIL/62/2008-CHE	106	109	107	N	M/S L.K.MOVIES	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
274426	61	FIRST CLASS	1952	120	6	U-6972/52-MUM	67.05	0x00004B5F00000000	1952-10-30 00:00:00	NAV KETAN	12	363	0	B/5697-MUM	105	110	107	N	NAV KETAN	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274427	61	SUNDARAM BNP PARIBAS TAX SAVER	2008	120	3	VIS/1/78/2008-CHE	0	0x00009A4F00000000	2008-02-27 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT LTD	12	368	0	VIS/81/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
274428	61	VISHWAMITRA	1952	120	6	U-6973/52-MUM	3439.05	0x00004B5F00000000	1952-10-30 00:00:00	BASAWANTRO PAWAN	12	87	176	B/5571-MUM	105	109	107	N	BASAWANT PRODUCTIONS	14	3439.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274429	61	ONE MINUTE TO ZERO - TRL	1952	120	6	U-6974/52-MUM	66.44	0x00004B5F00000000	1952-10-30 00:00:00	RKO	12	94	0	B/5564-MUM	105	110	108	N	RKO	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274430	59	AAHWANAN	2008	120	3	VIL/1/53/2008-CHE	0	0x00009A4F00000000	2008-02-27 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/68/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
274431	61	SON OF PALEFACE	1952	120	6	U-7206/52-MUM	2704.18	0x00004B8600000000	1952-12-08 00:00:00	PARAMOUNT	12	87	176	B/5797-MUM	105	109	108	N	PARAMOUNT	10	2704.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274432	61	THE RED HEADED MONKEY	1952	120	6	U-6975/52-MUM	186.53	0x00004B5F00000000	1952-10-30 00:00:00	TERRYTOONS INC.	12	363	0	B/5651-MUM	105	110	108	N	FOX	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274433	58	GRT STILUS	2008	120	3	VIS/1/80/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S PHOENIX	12	368	0	VIS/80/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
274434	61	SUNDARAM BNP PARIBAS TAX SAVER	2008	120	3	VIS/1/81/2008-CHE	0	0x00009A4B00000000	2008-02-23 00:00:00	M/S SUNDARAM BNP PARIBAS ASSET MANAGEMENT CO LTD	12	368	0	VIS/81A/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
274435	58	TATA SKY	2008	120	3	VIS/1/82/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S TATA SKY	12	368	0	VIS/82/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
274436	61	BABY'S FIRST YEAR	1952	120	6	U-7207/52-MUM	237.74	0x00004B8700000000	1952-12-09 00:00:00	NESHE'S PRODUCTS (INDIA) LTD. (SWITZERLAND)	12	88	0	B/5929-MUM	105	110	108	N	NESHE'S PRODUCTS (INDIA) LTD.	1	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274437	58	MARUTI OMNI	2008	120	3	VIS/1/83/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S MARUTI SUZUKI INDIA LTD	12	368	0	VIS/140A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
329705	42	TRAILER OF SHYARALI	2002	120	2	CIS-1-7-02-KOL	0	0x000091B000000000	2002-02-11 00:00:00	SUDHIR AGARWAL.	12	0	0	CIS-1-7-02-KOL	0	0	0	N	SUDHIR AGARWAL.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274438	61	FRUIT PESTS & DISEASES	1952	120	6	U-7208/52-MUM	469.69	0x00004B8700000000	1952-12-09 00:00:00	PUBLIC RELATIONS DEPARTMENT PUNJAB	12	363	0	B/5803-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS	2	469.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274439	58	MARUTI SUZUKI	2008	120	3	VIS/1/84/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S MARUTI SUZUKI INDIA LTD	12	368	0	VIS/84/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
274440	44	LAUGHTER BREAK WITH JOHNY LEVER VOLUME-1	2008	120	3	VIS/1/85/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/85/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
274441	44	'GIRL FRIEND'	2009	121	3	VIL/2/04/2009-CHE	0	0x00009BC900000000	2009-03-11 00:00:00	PAMMI BEWAJA	15	87	176	VIL/284/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
274442	61	PUNJAB FIGHTS FOOD SHORTAGE	1952	120	6	U-7209/52-MUM	596.79	0x00004B8700000000	1952-12-09 00:00:00	PUBLIC RELATIONS DEPARTMENT, PUNJAB	12	363	0	B/5804-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS	2	596.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274443	61	HIDDEN TREASURES	1952	120	6	U-7210/52-MUM	486.46	0x00004B8700000000	1952-12-09 00:00:00	MOODY BIBLE INSTITUTE	12	88	0	B/5802-MUM	105	110	108	N	REV. H. R. FERGER	1	486.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274444	61	JINGO (JUNGLE KA BADSHAH)	1952	120	6	U-6976/52-MUM	83.82	0x00004B5F00000000	1952-10-30 00:00:00	PITALE PICTURES	12	94	0	B/5674-MUM	105	110	107	N	PITALE PICTURES	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274445	61	VENGEANER OF THE BLAELC EAGLE - TRL	1952	120	6	U-6977/52-MUM	61.56	0x00004B5F00000000	1952-10-30 00:00:00	ASSOCIATED PRODUCTIONS	12	94	0	B/5677-MUM	105	110	108	N	NORNIA LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274446	61	WE ARE TOMORROW	1952	120	6	U-7211/52-MUM	268.83	0x00004B8700000000	1952-12-09 00:00:00	LEE & COBB	12	88	0	B/5801-MUM	105	110	107	N	REV. H. R. FERGER	1	268.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274447	44	RANGIN CHUTKIYAN NO. 5	1952	120	6	U-6978/52-MUM	22.86	0x00004B6000000000	1952-10-31 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5613-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274448	44	RANGIN CHUTKIYAN NO. 52	1952	120	6	U-6979/52-MUM	45.72	0x00004B6000000000	1952-10-31 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5615-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274449	61	GOD BE WITH YOU	1952	120	6	U-7212/52-MUM	237.74	0x00004B8700000000	1952-12-09 00:00:00	CONSUL FOR SPANI	12	363	0	B/5914-MUM	105	110	108	N	CONSUL FOR SPANI	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274450	42	RAGIN CHUTKIN YA NO. 52	1952	120	6	U-6980/52-MUM	45.72	0x00004B6000000000	1952-10-31 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5614-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274451	61	SUPERVISION DEVELOPING COOPERATION	1952	120	6	U-7213/52-MUM	182.88	0x00004B8700000000	1952-12-09 00:00:00	CASTLE FILMS	12	88	0	B/5982-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274452	54	SHERNEE - TRL	1973	120	6	U-73573-MUM	91.74	0x0000693B00000000	1973-10-04 00:00:00	SOHANLAL KANWAR	12	94	0	B/70276-MUM	105	110	107	N	SOHANLAL KANWAR	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274453	61	PARAMOUNT NEWS NO. 18/19	1952	120	6	U-6981/52-MUM	210.92	0x00004B6100000000	1952-11-01 00:00:00	PARAMOUNT	12	91	0	B/5692-MUM	105	110	108	N	PARAMOUNT	1	210.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274454	61	DISCIPLINE : GIVING ORDERS	1952	120	6	U-7214/52-MUM	182.88	0x00004B8700000000	1952-12-09 00:00:00	CASTLE FILMS	12	88	0	B/5983-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274455	61	BECAUSE YOU ARE MINE	1952	120	6	U-6982/52-MUM	2829.45	0x00004B6100000000	1952-11-01 00:00:00	M. G. M.	12	87	176	B/5654-MUM	105	109	108	N	M. G. M.	11	2829.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274456	44	CHARITRA - TRL	1973	120	6	U-73574-MUM	73.15	0x0000693C00000000	1973-10-05 00:00:00	B. R. ISHARA	12	94	0	B/70194-MUM	105	110	107	N	QUICK ACTION	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274457	61	THE VRIMSON PIRATE	1952	120	6	U-6983/52-MUM	2994.35	0x00004B6100000000	1952-11-01 00:00:00	LARNER BROS.	12	87	176	B/5659-MUM	105	109	108	N	LARNER BROS.	11	2994.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274458	61	THE URINSON PIRATE - TRL	1952	120	6	U-6984/52-MUM	77.41	0x00004B6100000000	1952-11-01 00:00:00	WARNER BROS.	12	94	0	B/5660-MUM	105	110	108	N	WARNER BROS.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274459	61	GO WHERE THE ACTION IS	1973	120	6	U-73575-MUM	30.48	0x0000693C00000000	1973-10-05 00:00:00	S. S. OBEROI	12	363	0	B/70254-MUM	105	110	107	N	S. S. OBEROI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274460	61	BRIDLE BETER	1952	120	6	U-6985/52-MUM	92.04	0x00004B6100000000	1952-11-01 00:00:00	RKO	12	363	0	B/5616-MUM	105	110	108	N	RKO	1	92.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274461	61	EK DO TEEN - TRL	1952	120	6	U-6986/52-MUM	111.55	0x00004B6100000000	1952-11-01 00:00:00	SHORY FILM	12	94	0	B/5624-MUM	105	110	107	N	SHORY FILM	1	111.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274462	44	PREM PARBAT - TRL	1973	120	6	U-73576-MUM	61.27	0x0000693C00000000	1973-10-05 00:00:00	SHANTI SAGAR	12	94	0	B/70280-MUM	105	110	107	N	ART MAKERS	1	61.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274463	61	ONE MINUTE TO ZERO	1952	120	6	U-6987/52-MUM	2957.17	0x00004B6300000000	1952-11-03 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/5563-MUM	105	109	108	N	RKO LTD. PICTURES LTD.	10	2957.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274464	61	NEW MEXICO	1952	120	6	U-6988/52-MUM	2230.83	0x00004B6300000000	1952-11-03 00:00:00	SEMILID ARTISTS CORPN.	12	87	176	B/5666-MUM	105	109	108	N	L. I. T. LTD.	9	2230.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274465	61	FORT DEFIANCE - TRL	1952	120	6	U-6989/52-MUM	56.99	0x00004B6300000000	1952-11-03 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5684-MUM	105	110	108	N	W. I. T. LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274466	44	YAADON KI BARAAT	1973	120	6	U-73577-MUM	4499.54	0x0000693C00000000	1973-10-05 00:00:00	NASIR HUSSAIN KHAN	12	87	176	B/69826-MUM	105	109	107	N	NASIR HUSSAIN KHAN	16	4499.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274467	61	BOMBAY STATE NEWS MAGAZINE NO. 3 (JUNE 52)	1952	120	6	U-6990/52-MUM	279.80	0x00004B6300000000	1952-11-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/5338-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274468	61	AMERICAN COWBOY	1952	120	6	U-6991/52-MUM	356.92	0x00004B6300000000	1952-11-03 00:00:00	M/S PRODUCTIONS	12	363	0	B/5630-MUM	105	110	108	N	U. S. I. S.	3	356.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274469	61	CORN	1952	120	6	U-6992/52-MUM	189.28	0x00004B6300000000	1952-11-03 00:00:00	U. S. I. S.	12	88	0	B/5631-MUM	105	110	108	N	U. S. I. S.	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274470	61	AUDIO VISUAL TO LEARNING	1952	120	6	U-6993/52-MUM	137.16	0x00004B6300000000	1952-11-03 00:00:00	U. S. I. S.	12	88	0	B/5632-MUM	105	110	108	N	U. S. I. S.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274471	61	SWIMMING AND DIVING ACES	1952	120	6	U-6994/52-MUM	103.02	0x00004B6300000000	1952-11-03 00:00:00	U. S. I. S.	12	88	0	B/5633-MUM	105	110	108	N	U. S. I. S.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274472	61	LETTER FROM AN AIRLINE PILOT	1952	120	6	U-6995/52-MUM	273.40	0x00004B6300000000	1952-11-03 00:00:00	RKO PATHE INC.	12	363	0	B/5634-MUM	105	110	108	N	U. S. I. S.	3	273.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274473	61	VOICE OF A CHOIR	1952	120	6	U-6996/52-MUM	265.78	0x00004B6300000000	1952-11-03 00:00:00	U. S. I. S.	12	363	0	B/5635-MUM	105	110	108	N	U. S. I. S.	3	265.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274474	61	NEW TOOLS FOR LEARNING	1952	120	6	U-6997/52-MUM	210.31	0x00004B6300000000	1952-11-03 00:00:00	AUDIO VISUAL CENTRE UNIVERSITY OF CHICAGO	12	88	0	B/5636-MUM	105	110	108	N	U. S. I. S.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274475	61	TRY AND WIN	1952	120	6	U-6998/52-MUM	2657.85	0x00004B6400000000	1952-11-04 00:00:00	HUNGARIAN FILM PRODUCING CO. IN 1951	12	87	176	B/5667-MUM	105	109	108	N	K. SZAUKA CHARSE AFFAIRE HUNGARIAN PEOPLES REPUBLIC	10	2657.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274476	61	FROMKENSTENI - TRL	1952	120	6	U-6999/52-MUM	61.56	0x00004B6400000000	1952-11-04 00:00:00	UNIVERSAL PICTURES	12	94	0	B/5470-MUM	105	110	108	N	PRADISE PICTURES	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274477	61	20TH CENTURY FOX MOVIETONE NEWS NO. 74 C	1952	120	6	U-7000/52-MUM	274.92	0x00004B6400000000	1952-11-04 00:00:00	MOVIETONEWS INC.	12	363	0	B/5713-MUM	105	110	108	N	FOX	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274478	61	THE END OF THE COSSACK CHIEFTAIN - TRL	1973	120	6	U-73578-MUM	70.00	0x0000693C00000000	1973-10-05 00:00:00	A KAZAKHFILM STUDIO	12	94	0	B/70209-MUM	105	110	108	N	SOVEXPORTFILM	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274479	61	THE END OF THE COSSACK CHIEFTAIN	1973	120	6	U-73579-MUM	3237.00	0x0000693C00000000	1973-10-05 00:00:00	A KAZAKHFILM STUDIO	12	87	176	B/70208-MUM	105	109	108	N	SOVEXPORTFILM	12	3237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274480	61	DISCIPLINE & REPRIMANDING	1952	120	6	U-7215/52-MUM	121.92	0x00004B8700000000	1952-12-09 00:00:00	CASTLE FILMS	12	88	0	B/5984-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274481	61	PAUL DELVAUX OR THE FORBIDDEN WOMEN (SUBTITLES, ORIGINAL IN FRENCH)	1973	120	6	U-73580-MUM	200.00	0x0000693C00000000	1973-10-05 00:00:00	HENRI STORCK	12	363	0	B/69866-MUM	105	110	108	N	CONSULATE GENERAL OF BELGIUM	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274482	44	GHATOTHKACH-MASTER OF MAGIC-PUBLIC POLL - SONG 1- VERSION 1-3	2008	120	3	VIS/1/245/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/252/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
274483	61	THE INVINCIBLE IRON MAN	2008	120	3	VFL/1/345/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/402/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	79	15	5	79	15	B	0	0	0	0	0	0	0	0	\N	\N
274484	61	ACE DRUMMORD	1952	120	6	U-7216/52-MUM	5029.2	0x00004B8700000000	1952-12-09 00:00:00	FILM CRAFT	12	87	176	B/5863-MUM	105	109	107	N	HINDUSTANI FILMS EXCHANGE	17	5029.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274485	61	SCIENCE REPORT 143 - A	1973	120	6	U-73581-MUM	145.39	0x0000693C00000000	1973-10-05 00:00:00	ROBERT FOSTER	12	88	0	B/70220-MUM	105	110	108	N	U. S. I. S.	1	145.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274486	61	BATHEIS BABIES IN THREE CULTURES	1952	120	6	U-7217/52-MUM	106.68	0x00004B8700000000	1952-12-09 00:00:00	UNITED NATIONS	12	88	0	B/5973-MUM	105	110	108	N	INTERNATIONAL CORFERENCE OF CHILD LELFACE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274487	51	HAAT LAVIN TITHAN SONA	1973	120	6	U-73582-MUM	3816.41	0x0000693C00000000	1973-10-05 00:00:00	SURESH D. MANE	12	87	176	B/70206-MUM	105	109	107	N	PUSHPANJALI CHITRA	13	3816.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274488	61	MOTHER	1952	120	6	U-7218/52-MUM	182.88	0x00004B8700000000	1952-12-09 00:00:00	UNITED NATIONS	12	88	0	B/5974-MUM	105	110	108	N	INTERNATIONAL CONFERENCE OF CHILD WELFARE	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274489	61	SCIENCE REPORT 143 - B	1973	120	6	U-73583-MUM	142.95	0x0000693C00000000	1973-10-05 00:00:00	ROBERT FOSTER	12	88	0	B/70221-MUM	105	110	108	N	U. S. I. S.	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274490	61	WATCH WHERE YOU ARE GOING WATCH WHAT YOU ARE DOING	1972	120	6	U-70904-MUM	33.53	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD.	12	88	0	B/67190-MUM	105	110	108	N	NATIONAL SAFETY COUNCIL	1	33.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274491	61	FIRST STEPS	1952	120	6	U-7219/52-MUM	121.92	0x00004B8700000000	1952-12-09 00:00:00	UNITED NATIONS	12	88	0	B/5975-MUM	105	110	108	N	INTERNATIONAL CONFERENCE OF CHILD WELFARE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274492	61	THE MONKEY AND THE CRAB	1973	120	6	U-73584-MUM	708.60	0x0000693C00000000	1973-10-05 00:00:00	GAKKEN CO. LTD.	12	88	0	B/70284-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	2	708.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274493	44	RUT RANGEELI AYEE	1972	120	6	U-70905-MUM	3691.14	0x000067D100000000	1972-10-07 00:00:00	V. D. KALRA	12	87	176	B/66460-MUM	105	109	107	N	ROSHAN FILMS	15	3691.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274494	61	SPEEDWAY	1973	120	6	U-73585-MUM	91.44	0x0000693C00000000	1973-10-05 00:00:00	OFFICIAL FILMS	12	88	0	B/70243-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274495	61	SOMEWHERE IN INDIA	1952	120	6	U-7220/52-MUM	121.92	0x00004B8700000000	1952-12-09 00:00:00	WORLD HEALTH ORGANIZATION	12	88	0	B/5990-MUM	105	110	107	N	INTERNATIONAL STUDY CORFERENCE ON CHILD WELFARE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274496	61	SCIENCE GOES UNDERGROUND	1973	120	6	U-73586-MUM	15.70	0x0000693F00000000	1973-10-08 00:00:00	KAJIMA PRODUCTIONS LTD.	12	88	0	B/70241A-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	15.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274497	44	HARI DARSHAN - TRL	1972	120	6	U-70906-MUM	109.73	0x000067D300000000	1972-10-09 00:00:00	JOY FILMS	12	94	0	B/67278-MUM	105	110	107	N	JOY FILMS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274498	44	PYAR DIWANA - TRL	1972	120	6	U-70907-MUM	97.84	0x000067D300000000	1972-10-09 00:00:00	JAYDEEP PICTURES	12	94	0	B/67276-MUM	105	110	107	N	JAYDEEP PICTURES	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274499	61	TOKYO BREAKS THE QUAKE BARRIER	1973	120	6	U-73587-MUM	294.00	0x0000693F00000000	1973-10-08 00:00:00	KAJIMA PRODUCTIONS LTD.	12	88	0	B/70242-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274500	61	GRAPHIC COMMUNICATION WE USED TO CALL IT PRINTING	1972	120	6	U-70908-MUM	253.59	0x000067D400000000	1972-10-10 00:00:00	GRAPHIC ARTS TECHNICAL FOUNDATION	12	88	0	B/67284-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	253.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274501	44	FOUR SEASONS FOR CHILDREN	1973	120	6	U-73588-MUM	304.80	0x0000692100000000	1973-09-08 00:00:00	KOGA PRODUCTION INCORPORATION	12	88	0	B/70283-MUM	105	110	107	N	CONSULATE GENERAL OF JAPAN	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274502	61	FAIRY TALE TIME	1972	120	6	U-70909-MUM	298.00	0x000067D400000000	1972-10-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	363	0	B/67336-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274503	58	HEMAN	2008	120	3	VFL/1/346/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	FAAHOM COLAN & YORAM GLOBUS,UK	12	87	176	VFL/447/2008-CHE	106	109	108	N	SHRI S.ARUNKUMAR	0	0	104	3	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
274504	61	CONFENITAL DISARTIENLATION ENTREMITIS	1952	120	6	U-7221/52-MUM	121.92	0x00004B8700000000	1952-12-09 00:00:00	DR. HENRY H. KESSLER	12	88	0	B/5991-MUM	105	110	108	N	DR. HENRY H. KESSLER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274505	44	KHEL KUD KI MASHAL	1972	120	6	U-70910-MUM	105.00	0x000067D400000000	1972-10-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/67339-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	105.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274506	61	RUSSIAN FEDERATION (RSFSR)	1972	120	6	U-70911-MUM	791.00	0x000067D400000000	1972-10-10 00:00:00	LRNINGRAD DOCUMENTARY FILM STUDIO	12	88	0	B/67337-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	791.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274507	61	10 THINGS I HATE ABOUT YOU	2008	120	3	VFL/1/347/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/396/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274508	61	AMPUTATION FOUR EXTREMITISES	1952	120	6	U-7222/52-MUM	60.96	0x00004B8700000000	1952-12-09 00:00:00	DR. HENRY H. KESSLER	12	88	0	B/5992-MUM	105	110	108	N	DR. HENRY H. KESSLER	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274509	61	ESTONIAN SOVIET SOCIALIST REPUBLIC	1972	120	6	U-70912-MUM	560.00	0x000067D400000000	1972-10-10 00:00:00	TALLIN FILM STUDIO	12	363	0	B/67338-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274510	44	BATTIS MOTI	1973	120	6	U-73589-MUM	30.48	0x0000693F00000000	1973-10-08 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/70274-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274511	61	MERRY MUSKETEERS	1972	120	6	U-70913-MUM	2317.00	0x000067D400000000	1972-10-10 00:00:00	RIGA STUDIO	12	87	176	B/67247-MUM	105	109	108	N	SOVEXPORTFILM	1	2317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274512	61	MUTTER STEIN (THE MOTHER)	1973	120	6	U-73590-MUM	97.00	0x0000693F00000000	1973-10-08 00:00:00	RHEWES FILM DCISSEL DOF	12	88	0	B/70234-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274513	61	MERRY MUSKETEERS - TRL	1972	120	6	U-70914-MUM	80.00	0x000067D400000000	1972-10-10 00:00:00	RIGA STUDIO	12	94	0	B/67248-MUM	105	110	108	N	SOVECPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274514	61	CHILDREN FROM GREECE ON YUGOSLAVIA	1952	120	6	U-7223/52-MUM	162.76	0x00004B8700000000	1952-12-09 00:00:00	YUGOSLAVE RED CROSS	12	363	0	B/5993-MUM	105	110	108	N	YUGOSLAVE RED CROSS	1	162.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274515	44	BAHADUR BACHCHA	1972	120	6	U-70915-MUM	2421.00	0x000067D400000000	1972-10-10 00:00:00	BELARUSFILM STUDIO	12	87	176	B/67286-MUM	105	109	108	N	SOVEXPORTFILM	9	2421.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274516	61	THE LIFE AND WORK OF JUSTUS LIEBIG	1973	120	6	U-73591-MUM	148.00	0x0000693F00000000	1973-10-08 00:00:00	RUDOEF STOLTING	12	88	0	B/70230-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274517	44	KAANCH AUR HEERA - TRL	1972	120	6	U-70916-MUM	83.21	0x000067D400000000	1972-10-10 00:00:00	SUDARSHAN CHITRA	12	94	0	B/67174-MUM	105	110	107	N	SUDARSHAN CHITRA	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274518	61	EVERY BODY'S FAVOURITE	1972	120	6	U-70917-MUM	28.35	0x000067D400000000	1972-10-10 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67498-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274519	61	THE HEALTH ACTION IN YUGOSLAVIA	1952	120	6	U-7224/52-MUM	153.92	0x00004B8700000000	1952-12-09 00:00:00	YUGOSLAVE RED CROSS	12	363	0	B/5994-MUM	105	110	108	N	YUGOSLAVE RED CROSS	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274520	61	NATURAL GAS, EUROPES MODERN ENERGY	1973	120	6	U-73592-MUM	262.00	0x0000693F00000000	1973-10-08 00:00:00	WINDROSE DUMONT - TIME HAWBURG	12	88	0	B/70224-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	262.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274521	61	LEAVES	1972	120	6	U-70918-MUM	124.97	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67426-MUM	105	110	108	N	PHOTOPHONE LTD.	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274522	61	THE MONARCH BUTTERFLY STORY (2ND)	1972	120	6	U-70919-MUM	122.53	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67423-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274523	61	LIFE STORY OF A WATER FLEA (DAPHINA)	1972	120	6	U-70920-MUM	111.55	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67419-MUM	105	110	108	N	PHOTOPHONE LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274524	61	GROWTH OF SEEDS	1972	120	6	U-70921-MUM	153.00	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67424-MUM	105	110	108	N	PHOTOPHONE LTD.	1	153.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274525	61	YOUR TEETH	1972	120	6	U-70922-MUM	67.06	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67427-MUM	105	110	108	N	PHOTOPHONE LTD.	1	67.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274526	61	FLOWERS AT WORK	1972	120	6	U-70923-MUM	123.14	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67425-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274527	88	VOYAGE AN PAYS DE LA FUERISON	1952	120	6	U-7225/52-MUM	243.84	0x00004B8700000000	1952-12-09 00:00:00	FRENCH SOCIAL SECURITY	12	88	0	B/5995-MUM	105	110	108	N	INTERNATIONAL CONFERENCE OF SOCIAL WALK	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274528	61	INSECT LIFE CYCLE	1972	120	6	U-70924-MUM	116.73	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67439B-MUM	105	110	108	N	PHOTOPHONE LTD.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274529	70	TRANS EUROPEAN EXPRESS	1973	120	6	U-73593-MUM	113.00	0x0000693F00000000	1973-10-08 00:00:00	DEUTSCHE BUNDESBOHN	12	363	0	B/70228-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	113.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274530	61	ARMY ANTS	1972	120	6	U-70925-MUM	212.45	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67422-MUM	105	110	108	N	PHOTOPHONE LTD.	1	212.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274531	61	ANTS	1972	120	6	U-70926-MUM	122.83	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67421-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274532	88	L & COLIERD ALGERIE	1952	120	6	U-7226/52-MUM	243.84	0x00004B8700000000	1952-12-09 00:00:00	OTHER GENERAL DE LALGERIE	12	363	0	B/5996-MUM	105	110	108	N	INTERNATIONAL CORFERENCE OF SOCIAL WALK	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274533	61	THE SWING HIGH, SWING LOW	1973	120	6	U-73594-MUM	242.00	0x0000693F00000000	1973-10-08 00:00:00	INSTITUTE FOR FILM & BILD	12	363	0	B/70229-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	242.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274534	61	JOURNEY TO THE PRESIDENCY	1972	120	6	U-70927-MUM	293.83	0x000067D400000000	1972-10-10 00:00:00	U. S. INFORMATION AGENCY	12	363	0	B/67473-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	293.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274535	61	FREEDOM IS AN ABSTRAD NOUN	1972	120	6	U-70928-MUM	45.72	0x000067D500000000	1972-10-11 00:00:00	SUKHWANI FILMS	12	363	0	B/67128-MUM	105	110	107	N	SUKHWANI FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274536	61	KUMAON HILLS	1952	120	6	U-7227/52-MUM	336.80	0x00004B8700000000	1952-12-09 00:00:00	FILMS DIVISION, GOVRNMENT OF INDIA	12	88	0	B/5997-MUM	105	110	107	N	FILMS DIVISION, GOVRNMENT OF INDIA	1	336.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274537	61	STREET FOR A PRINCE KURFURSTEN DAMM	1973	120	6	U-73595-MUM	216.00	0x0000693F00000000	1973-10-08 00:00:00	IKAROS - FILM BALIN	12	363	0	B/70726-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	216.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274538	70	THEE (MUSIC & SOUND EFFECTS ONLY)	1972	120	6	U-70929-MUM	340.16	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/67204-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	340.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274539	61	CARNIVAL OF ARTISTE	1973	120	6	U-73596-MUM	140.00	0x0000693F00000000	1973-10-08 00:00:00	KLANS J. PRIOR KOLU	12	363	0	B/70235-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274540	44	BEWAFA	1952	120	6	U-7228/52-MUM	3275.38	0x00004B8700000000	1952-12-09 00:00:00	THE ART CENTRE	12	87	176	B/5282-MUM	105	109	107	N	THE ART CENTRE	12	3275.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274541	61	THE MARRIAGE OF A YOUNG STOCK BROKER - TRL	1972	120	6	U-70930-MUM	63.63	0x000067D500000000	1972-10-11 00:00:00	LAWRENCE TURMAN	12	94	0	B/66755-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	63.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274542	61	THE TOUCH - TRL	1972	120	6	U-70931-MUM	53.21	0x000067D500000000	1972-10-11 00:00:00	INGMAR BERGMAN	12	94	0	B/66888-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	53.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274543	44	MAA BAHEN AUR BIWEE	1973	120	6	U-73597-MUM	3665.14	0x0000694000000000	1973-10-09 00:00:00	HARBANCE KUMAR, GLOBAL FILMS	12	87	176	B/70168-MUM	105	109	107	N	HARBANCE KUMAR, GLOBAL FILMS	14	3665.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274544	61	DEEP END - TRL	1972	120	6	U-70932-MUM	82.55	0x000067D500000000	1972-10-11 00:00:00	HELMUT JEDELE	12	94	0	B/67022-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	82.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274545	44	ALAM ARA	1973	120	6	U-73598-MUM	3882.55	0x0000694000000000	1973-10-09 00:00:00	MAFATLAL SHAH	12	87	176	B/70238-MUM	105	109	107	N	JAISHREE FILMS	15	3882.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274546	44	HERCULIS CAPTAIN  (BEN, TAM, TEL.)	1989	120	6	U-12330/89-MUM	15.24	0x00007F9000000000	1989-05-30 00:00:00	MAZAA FILMS	12	92	0	B/125931-34-MUM	105	110	107	N	MAZAA FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274547	42	SPORT IN AUSTRALIA	1972	120	6	U-70933-MUM	217.00	0x000067D500000000	1972-10-11 00:00:00	AUSTRALIAN COMMONWELTH FILM UNIT	12	88	0	B/66046-47A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274548	44	SABAK	1973	120	6	U-73599-MUM	3730.14	0x0000694100000000	1973-10-10 00:00:00	JUGAL KISHORE	12	87	176	B/70040-MUM	105	109	107	N	JUGAL PRODUCTIONS	15	3730.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274549	61	BRITISH MOVIETONE NEWS NO. 1226	1952	120	6	U-7229/52-MUM	248.10	0x00004B8700000000	1952-12-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/5972-MUM	105	110	108	N	FOX	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274550	42	WIDE PASTURES	1972	120	6	U-70934-MUM	234.00	0x000067D500000000	1972-10-11 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	88	0	B/66044-45A-MUM	105	110	108	N	AUSTRALIAN HIGH COMMISSION	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274551	61	I. N. R. NO. 1304 (WESTERN EDITION) (HINDI, MARATHI, GUJARATI & SINDHI)	1973	120	6	U-73600-MUM	259.00	0x0000694100000000	1973-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/70474-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274552	61	INDIAN NEWS REVIEW NO. 1252 (HINDI, MARATHI, GUJARATI, TAMIL........)	1972	120	6	U-70935-MUM	219.45	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67509-MUM	105	110	107	N	FILMK DIVISION, GOVT. OF INDIA	1	219.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274553	61	DESTINATION HARIKE	1989	120	6	U-12331/89-MUM	226.47	0x00007F9000000000	1989-05-30 00:00:00	CHRISTOPHER REGO	12	363	0	B/125880-MUM	105	110	107	N	CHRISTOPHER REGO	1	226.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274554	61	INDIAN NEWS REVIEW NO. 217	1952	120	6	U-7230/52-MUM	318.51	0x00004B8800000000	1952-12-10 00:00:00	FILMS DIVISION	12	91	0	B/5981-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274555	61	INDIAN NEWS REVIEW NO. 1252 (NORTHEN EDITION) (HINDI, KASHMIRI, PUNJABI & URDU)	1972	120	6	U-70936-MUM	293.52	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67510-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274556	44	GENTLEMAN- TRL.	1989	120	6	U-12332/89-MUM	99.06	0x00007F9000000000	1989-05-30 00:00:00	LION INTERNATIONAL	12	94	0	B/125976-MUM	105	110	107	N	LION INTERNATIONAL	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274557	44	RAJA JANI	1972	120	6	U-70937-MUM	4433.54	0x000067D500000000	1972-10-11 00:00:00	MADAN MOHRA	12	87	176	B/67287-MUM	105	109	107	N	MADAN MOHRA	17	4433.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274558	61	HOODLUM EMPIRE	1952	120	6	U-7231/52-MUM	2771.85	0x00004B8900000000	1952-12-11 00:00:00	REPUBLIC PICTURES	12	87	176	B/5937-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2771.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274559	44	DAATA- TRL.	1989	120	6	U-12333/89-MUM	140.21	0x00007F9100000000	1989-05-31 00:00:00	TIGER INTERNATIONAL	12	94	0	B/125977-MUM	105	110	107	N	TIGER INTERNATIONAL	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274560	61	INSECT PARASITISM (THE ALDER WOODWASP & ITS ENEMIES)	1972	120	6	U-70938-MUM	202.40	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67377-MUM	105	110	108	N	PHOTOPHONE LTD.	1	202.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274561	61	HOODLUM EMPIRE - TRL	1952	120	6	U-7232/52-MUM	71.93	0x00004B8900000000	1952-12-11 00:00:00	REPUBLIC PICTURES	12	94	0	B/5938-MUM	105	110	108	N	REPUBLIC PICTURES INDIA LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274562	61	LOOKING AT REPTILES (BASIC LIFE SCIENCE - THE WORLD OF ANIMALS)	1972	120	6	U-70939-MUM	121.62	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67385-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274563	61	WHAT IS A REPTILE ?	1972	120	6	U-70940-MUM	199.95	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67417-MUM	105	110	108	N	PHOTOPHONE LTD.	1	199.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274564	44	BHARAT KI CHHAP EPISODE 1	1989	120	6	U-12334/89-MUM	528.06	0x00007F9100000000	1989-05-31 00:00:00	CHANDITA MUKHERJEE	12	89	0	B/125924-MUM	105	110	107	N	CHANDITA MUKHERJEE	2	528.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274565	61	ON TO PARADISE	1952	120	6	U-7233/52-MUM	252.98	0x00004B8900000000	1952-12-11 00:00:00	FILM OF INDIA	12	88	0	B/5926-MUM	105	110	107	N	FILM OF INDIA	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274566	61	BIRDS OF PREY	1972	120	6	U-70941-MUM	119.48	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67411-MUM	105	110	108	N	PHOTOPHONE LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274567	61	LIFE STORY OF A SHAKE	1972	120	6	U-70942-MUM	118.87	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67378-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274568	61	TWO IN A SHIKARA	1952	120	6	U-7234/52-MUM	246.88	0x00004B8900000000	1952-12-11 00:00:00	FILM OF INDIA	12	363	0	B/5727-MUM	105	110	107	N	FILM OF INDIA	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274569	44	TAAQATWAR - TRL.	1989	120	6	U-12335/89-MUM	91.44	0x00007F9200000000	1989-06-01 00:00:00	RAAJ N RAAJ INTERNATIONAL	12	94	0	B/125917-MUM	105	110	107	N	RAAJ N RAAJ INTERNATIONAL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274570	61	THE FROG (2 ND)	1972	120	6	U-70943-MUM	125.88	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67379-MUM	105	110	108	N	PHOTOPHONE LTD.	1	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274571	61	LOOKING AT FISHES	1972	120	6	U-70944-MUM	121.30	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67381-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274572	61	METRO NEWS VOLUME 179/C	1952	120	6	U-7235/52-MUM	279.19	0x00004B8900000000	1952-12-11 00:00:00	M. G. M.	12	91	0	B/5933-MUM	105	110	108	N	M. G. M.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274573	44	AULAAD KI KHATIR- TRL.	1989	120	6	U-12336/89-MUM	97.54	0x00007F9200000000	1989-06-01 00:00:00	AKASH MOVIE TONE	12	94	0	B/125914-MUM	105	110	107	N	AKASH MOVIE TONE	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274574	42	METRO NEWS VOLUME 179/C	1952	120	6	U-7236/52-MUM	279.19	0x00004B8900000000	1952-12-11 00:00:00	M. G. M.	12	91	0	B/5934-MUM	105	110	108	N	M. G. M.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274575	61	LOOKING AT AMPHIBIANS (BASIC LIFE SCIENCE THE WORLD OF ANIMALS)	1972	120	6	U-70945-MUM	118.57	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67380-MUM	105	110	108	N	PHOTOPHONE LTD.	1	118.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274576	58	METRO NEWS VOLUME NO. 179/C	1952	120	6	U-7237/52-MUM	279.19	0x00004B8900000000	1952-12-11 00:00:00	M. G. M.	12	91	0	B/5935-MUM	105	110	108	N	M. G. M.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274577	61	BIRDS ARE INTERESTING	1972	120	6	U-70946-MUM	123.14	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67412-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274578	61	FOUR IN A JEEP - TRL	1952	120	6	U-7238/52-MUM	58.82	0x00004B8900000000	1952-12-11 00:00:00	PRAESENS FILMS	12	94	0	B/5382-MUM	105	110	108	N	NORONHA LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274579	52	FUND COLLECTION FOR LIONBINI & TREE PLANTATION PROGRAMME	1972	120	6	U-70947-MUM	289.56	0x000067D600000000	1972-10-12 00:00:00	ROYAL NEPAL FILM CORPORATION (GOVT. OF NEPAL)	12	363	0	B/67480-MUM	105	110	108	N	P. B. BASUGATT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274580	61	ALLENS ANI KINGDOM	1952	120	6	U-7239/52-MUM	253.59	0x00004B8900000000	1952-12-11 00:00:00	PARAMOUNT	12	363	0	B/5787-MUM	105	110	108	N	PARAMOUNT	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274581	52	EXHIBITION OF CHILDREN (BAL DIWAS)	1972	120	6	U-70948-MUM	289.56	0x000067D600000000	1972-10-12 00:00:00	ROYAL NEPAL FILM CORPORATION (GVOT. OF NEPAL)	12	363	0	B/67479-MUM	105	110	108	N	P. B. BASNGATT	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274582	61	MAN IN THE MIDDLE	1972	120	6	U-70949-MUM	280.72	0x000067D600000000	1972-10-12 00:00:00	NATIONAL PUBLIC AFFAIRS CENTRE FOR TELEVISION	12	363	0	B/67146-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	280.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274583	61	LUNCH WITH A PUNCH	1952	120	6	U-7240/52-MUM	181.35	0x00004B8900000000	1952-12-11 00:00:00	PARAMOUNT	12	363	0	B/5784-MUM	105	110	108	N	PARAMOUNT	1	181.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274584	44	NAYA KHOON- TRL.	1989	120	6	U-12337/89-MUM	84.88	0x00007F9200000000	1989-06-01 00:00:00	VIJAY SALANKAR	12	94	0	B/125823-MUM	105	110	107	N	DHARA PRODUCTION	1	84.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274585	61	AMPHIBIAN EMBRYO	1972	120	6	U-70950-MUM	177.70	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67413-MUM	105	110	108	N	PHOTOPHONE LTD.	1	177.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274586	44	JINGO ALIAS JUNGLE-KA-BADSHAH	1952	120	6	U-7241/52-MUM	3352.8	0x00004B8900000000	1952-12-11 00:00:00	PITALE PICTURES	12	87	176	B/5732-MUM	105	109	107	N	PITALE PICTURES	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274587	58	EKALUX MAHABALI (TELUGU)	1989	120	6	U-12338/89-MUM	30.48	0x00007F9200000000	1989-06-01 00:00:00	FANTASIA	12	92	0	B/125907-MUM	105	110	107	N	FANTASIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274588	61	SETTING UP AN OPERATING ROOM	1952	120	6	U-7242/52-MUM	272.79	0x00004B6C00000000	1952-11-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5844-MUM	105	110	108	N	M/S. MULLER & PLIPPS (INDIA) LTD.	2	272.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274589	85	DRUGS	1989	120	6	U-12339/89-MUM	111.25	0x00007F9200000000	1989-06-01 00:00:00	RAJ PRODUCTION	12	363	0	B/1989-A-MUM	105	110	107	N	AJAYSINH CHUDASAMA	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274590	61	DUTIES OF THE SUTURE NURSE	1952	120	6	U-7243/52-MUM	170.68	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5845-MUM	105	110	108	N	M/S. MULLER & PLIPPS (INDIA) LTD.	2	170.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274591	44	BHARAT KI CHHAP - EPISODE 2	1989	120	6	U-12340/89-MUM	540	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	89	0	B/125925-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	540	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274592	61	PREPARATION AND DRAPING	1952	120	6	U-7244/52-MUM	160.02	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5846-MUM	105	110	108	N	M/S. MULLER & PLIPPS (INDIA) LTD.	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274593	44	BHARAT KI CHHAP EPISODE 3	1989	120	6	U-12341/89-MUM	557.6	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/125926-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	557.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274594	61	CARE AND HANDLING OF SUTINGS	1952	120	6	U-7245/52-MUM	195.07	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5847-MUM	105	110	108	N	M/S. MULLER & PLIPPS (INDIA) LTD.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274595	44	BHARAT KI CHHAP EPISODE 4	1989	120	6	U-12342/89-MUM	536.5	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	89	0	B/125927-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	536.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274596	44	'ANTH'	2009	121	3	VIL/2/05/2009-CHE	0	0x00009BC900000000	2009-03-11 00:00:00	SHRI ASHOK HONDA	15	87	176	VIL/397/2009-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	120	0	5	119	51	B	0	0	0	0	0	0	0	0	\N	\N
274597	61	CASINO ROYALE 2006	2008	120	3	VFL/1/349/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/403/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	140	0	5	135	15	B	0	0	0	0	0	0	0	0	\N	\N
274598	59	MONAGALLAKU MONGAADU	2008	120	3	VIL/1/182/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SHRI P.DURAISAMY	12	87	176	VIL/192/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
274599	61	THE CHALLENGER	2008	120	3	VFL/1/352/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/461/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
274600	44	ENEMY OF THE STATE	2008	120	3	VFL/1/353/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/471/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	126	0	5	125	52	B	0	0	0	0	0	0	0	0	\N	\N
274601	44	SILVER HAWK	2008	120	3	VFL/1/354/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/435/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	42	5	94	42	B	0	0	0	0	0	0	0	0	\N	\N
274602	44	RAMBO FIRST BLOOD _PART II	2008	120	3	VFL/1/355/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/448/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
274603	44	102 DALMATIANS	2008	120	3	VFL/1/356/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/429/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
274604	44	TR.11&12 OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/246/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/268/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
274605	42	TR.1-4 OF GHATOTHKATCH-MASTER OF MAGIC	2008	120	3	VIS/1/247/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/266/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
274606	42	SONG 1-7 OF GHATOTHKATCH-MASTER OF MAGIC	2008	120	3	VIS/1/248/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/267/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
274607	44	TR.1-5 OF DASHAVATAR	2008	120	3	VIS/1/249/2008-CHE	0	0x00009AA500000000	2008-05-23 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/271/2008-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	5	50	5	5	50	B	0	0	26	0	0	0	0	0	\N	\N
274608	61	FLY BOYS	2008	120	3	VFL/1/357/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/389/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	128	0	5	127	28	B	0	0	0	0	0	0	0	0	\N	\N
274609	61	'ODYSSESS & THE ISLE OF THE MISTS'	2009	121	3	VFL/2/58/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/297/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
274610	61	'DR.JEKYIL AND MR.HYDE'	2009	121	3	VFL/2/59/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/287/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
274611	61	'THE PASSION OF THE CHRIST'	2009	121	3	VFL/2/60/2009-CHE	0	0x00009BD500000000	2009-03-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/217/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	118	0	5	116	46	B	0	0	0	0	0	0	0	0	\N	\N
274612	61	MIGRATION OF BIRDS	1972	120	6	U-70951-MUM	123.44	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67414-MUM	105	110	108	N	PHOTOPHONE LTD.	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274613	90	'SIDSTETIME' (FINAL HOUR) (WITH ENGLISH SUB-TITLES)	2009	121	3	VFL/2/61/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/231/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	76	0	5	75	50	B	0	0	0	0	0	0	0	0	\N	\N
274614	61	THE SNAPPING TARTLE	1972	120	6	U-70952-MUM	121.30	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67415-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274615	61	PERICARDIAL RESECTION	1952	120	6	U-7246/52-MUM	315.46	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK INC.	12	88	0	B/5848-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	3	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274616	61	BIRD HOMES	1972	120	6	U-70953-MUM	120.10	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67416-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274617	61	'RANCID'	2009	121	3	VFL/2/62/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/301/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	97	0	5	96	45	B	0	0	0	0	0	0	0	0	\N	\N
274618	61	REPTILES	1972	120	6	U-70954-MUM	156.36	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67418-MUM	105	110	108	N	PHOTOPHONE LTD.	1	156.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274619	61	APPLICATION OF THICK SPLIT SKNI GRAFTS	1952	120	6	U-7247/52-MUM	246.88	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5849-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	246.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274620	61	ALCOHOLISM	1972	120	6	U-70955-MUM	243.84	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/67383-MUM	105	110	108	N	PHOTOPHONE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274621	61	SURGICAL TREATMENT OF HYPERTENSION	1952	120	6	U-7248/52-MUM	158.80	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK INC.	12	88	0	B/5850-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274622	44	MEHMIL	1972	120	6	U-70956-MUM	4442.47	0x000067D700000000	1972-10-13 00:00:00	BIBHUTI MITRA	12	87	176	B/67110-MUM	105	109	107	N	MITRA PRODUCTIONS	16	4442.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274623	61	TRANSTHORACIC RESECTION	1952	120	6	U-7249/52-MUM	243.23	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5851-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274624	44	GAON HAMARA SHAHARA TUMHARA - TRL	1972	120	6	U-70957-MUM	96.1	0x000067D700000000	1972-10-13 00:00:00	DIMPLE FILMS	12	94	0	B/67519-MUM	105	110	107	N	DIMPLE FILMS	1	96.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274625	44	ASLI NAKLI PART II	1988	120	6	U-10176-MUM	82.30	0x00007DD800000000	1988-03-16 00:00:00	PRADEEN CHANDRA CHANDA	12	92	0	B/123212-MUM	105	110	107	N	PRADEEN CHANDRA CHANDA	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274626	61	BLOOM	1972	120	6	U-70958-MUM	15.24	0x000067DA00000000	1972-10-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67446-MUM	105	110	107	N	F. B. PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274627	44	ASLI NAKLI PART III	1988	120	6	U-10177-MUM	80.74	0x00007DD800000000	1988-03-16 00:00:00	PRADEEN CHANDRA CHANDA	12	92	0	B/123213-MUM	105	110	107	N	PRADEEN CHANDRA CHANDA	1	80.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274628	61	'KAW'	2009	121	3	VFL/2/63/2009-CHE	0	0x00009BD600000000	2009-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/262/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	87	45	B	0	0	0	0	0	0	0	0	\N	\N
274629	44	ROOP MEIN RAUNAQ	1972	120	6	U-70959-MUM	15.24	0x000067DA00000000	1972-10-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67447-MUM	105	110	107	N	F. B. PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274630	44	NAUTANKI PART II	1988	120	6	U-10178-MUM	54.56	0x00007DD800000000	1988-03-16 00:00:00	PRADEEN CHANDRA CHANDA	12	92	0	B/123209-MUM	105	110	107	N	PRADEEN CHANDRA CHANDA	1	54.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274631	61	EXEISION AND FISSURE, FISTULECTOMY HEMNIDDEDOMY	1952	120	6	U-7250/52-MUM	231.95	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5852-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	231.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274632	44	HONEYDREW SAB KA SATHI	1972	120	6	U-70960-MUM	29.87	0x000067DA00000000	1972-10-16 00:00:00	S. S. OBEROI	12	363	0	B/67448-MUM	105	110	107	N	S. S. OBEROI	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274633	44	NAUTANIKI PART III	1988	120	6	U-10179-MUM	51.85	0x00007DD800000000	1988-03-16 00:00:00	PRADEEN CHANDRA CHANDA	12	92	0	B/123210-MUM	105	110	107	N	PRADEEN CHANDRA CHANDA	1	51.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274634	51	AISEE AKSHARE MELVEEN	1972	120	6	U-70961-MUM	300.00	0x000067DA00000000	1972-10-16 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	88	0	B/67489-MUM	105	110	107	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274635	60	ANJUMAN	1988	120	6	U-10180-MUM	377.30	0x00007DD800000000	1988-03-16 00:00:00	MUNIR PRODUCTIONS R. K. MUNIR	12	363	0	B/123113-MUM	105	110	107	N	MUNIR PRODUCTION	1	377.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274636	61	CORRECTION OF NASAL DEFORMITIES	1952	120	6	U-7251/52-MUM	138.98	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK, INC.	12	88	0	B/5853-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	1	138.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274637	60	PAKEEZAH RANG BARANG	1972	120	6	U-70962-MUM	356.62	0x000067DA00000000	1972-10-16 00:00:00	KAMAL AMROHI	12	363	0	B/67449-MUM	105	110	107	N	KAMAL AMROHI	1	356.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274638	61	'RIDDLES OF THE SPHINX'	2009	121	3	VFL/2/64/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/296/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	88	58	B	0	0	0	0	0	0	0	0	\N	\N
274639	61	LIFE STORY OF THE SNAIL	1988	120	6	U-10181-MUM	115.52	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123085-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	115.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274640	61	VAGINAL REPAIR	1952	120	6	U-7252/52-MUM	211.83	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK INC.	12	88	0	B/5854-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274641	61	WHITENESS WITH DOUBLE GUARANTEE	1972	120	6	U-70963-MUM	30.48	0x000067DA00000000	1972-10-16 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	363	0	B/67450-MUM	105	110	107	N	JYOTI G. THAKUR, FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274642	61	MEET YOUR MATCH	1972	120	6	U-70964-MUM	30.18	0x000067DA00000000	1972-10-16 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67472-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274643	61	THE HOUSE OF MAN II : OUR CROWDED ENVIRONMENT	1988	120	6	U-10182-MUM	118.87	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123063-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274644	44	GAON HAMARA SHAHER TUMHARA	1972	120	6	U-70965-MUM	3726.48	0x000067DA00000000	1972-10-16 00:00:00	DIMPLE FILMS	12	87	176	B/67145-MUM	105	109	107	N	DIMPLE FILMS	15	3726.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274645	61	'WHISPER'	2009	121	3	VFL/2/65/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/318/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
274646	61	COMBINED ABDOMICS PEANEAL RESECTION	1952	120	6	U-7253/52-MUM	260.90	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GEEK INC.	12	88	0	B/5855-MUM	105	110	108	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	260.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274647	61	THE HOUSE OF MAN I : OUR CHANGING ENVIRONMENT	1988	120	6	U-10183-MUM	187.15	0x00007DD800000000	1988-03-16 00:00:00	E. B. E. C.	12	88	0	B/123083-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	187.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274648	61	LEARNING ABOUT LEAVES	1988	120	6	U-10184-MUM	125.88	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	363	0	B/123086-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274649	70	D C M	1972	120	6	U-70966-MUM	121.92	0x000067DA00000000	1972-10-16 00:00:00	RADIO ADVERTISING SERVICES	12	363	0	B/67518-MUM	105	110	107	N	RADIO ADVERTISING SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274650	61	'THE WIVES HE FORGET'	2009	121	3	VFL/2/66/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/327/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
329769	44	NOT READABLE	2011	120	6	CIS-1-711-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	NOT READABLE	12	0	0	CIS/T--216/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274651	61	LEARNING ABOUT BEARS	1988	120	6	U-10185-MUM	115.21	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/122088-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274652	61	PRITHVIRAJ	1972	120	6	U-70967-MUM	573.34	0x000067DA00000000	1972-10-16 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	363	0	B/67513-MUM	105	110	107	N	S. SUKHDEV, UNITED FILM ARTS	2	573.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274653	61	LATITUDE AND LONGITUDE	1988	120	6	U-10186-MUM	148.44	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123062-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	148.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274654	61	FOR YOUR TRADER SAKE	1952	120	6	U-7254/52-MUM	365.76	0x00004B8A00000000	1952-12-12 00:00:00	JCHN DEERE & CO.	12	88	0	B/5767-MUM	105	110	108	N	M/S WILLCOX BUEKHELL (INDIA) LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274655	44	HONEYDEW, I LOVE YOU	1972	120	6	U-70968-MUM	29.87	0x000067DA00000000	1972-10-16 00:00:00	ART COMMERCIA	12	363	0	B/67496-MUM	105	110	108	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274656	61	'STATIC'	2009	121	3	VFL/2/67/2009-CHE	0	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/329/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
274657	61	FORKLIFT SAFETY : OPERATING SAFETY	1988	120	6	U-10187-MUM	243.83	0x00007DD900000000	1988-03-17 00:00:00	TEL A TRAIN INC.	12	88	0	B/122882-MUM	105	110	108	N	P D R COMMUNICATIONS	1	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274658	61	OUR MAN IN TREVIRA	1972	120	6	U-70969-MUM	29.87	0x000067DA00000000	1972-10-16 00:00:00	S. S. OBEROI, ART COMMERCIA	12	363	0	B/67492-MUM	105	110	107	N	S. S. OBEROI, ART COMMERCIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274659	61	FORKLIFT SAFETY : INDNECTING FOR SAFETY	1988	120	6	U-10188-MUM	243.83	0x00007DD900000000	1988-03-17 00:00:00	TEL A TRAIN INC.	12	88	0	B/122891-MUM	105	110	108	N	P D R COMMUNICATIONS	1	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274660	61	IT'S A SMALL WALD	1952	120	6	U-7255/52-MUM	897.94	0x00004B8A00000000	1952-12-12 00:00:00	AN AUSTRALIAN MOVITONE PRODUCTION	12	363	0	B/5717-MUM	105	110	108	N	FOX	4	897.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274661	61	MARCO POLO'S TRAVELS	1988	120	6	U-10189-MUM	208.18	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123067-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	208.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274662	61	CARIBBEAN GOLD	1952	120	6	U-7256/52-MUM	2759.65	0x00004B8A00000000	1952-12-12 00:00:00	PARAMOUNT	12	87	176	B/5858-MUM	105	109	108	N	PARAMOUNT	10	2759.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274663	61	THE MOON : A GIANT STDN IN GEOLOGY	1988	120	6	U-10190-MUM	264.5	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123068-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	264.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274664	61	DREADNAUTHT	2008	120	3	VFL/1/360/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/455/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274665	61	MAKING THE DESERT GREEN	1988	120	6	U-10191-MUM	176.48	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123070-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	176.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274666	61	DUEL AT SILVER GREEK - TRL	1952	120	6	U-7257/52-MUM	59.74	0x00004B8A00000000	1952-12-12 00:00:00	UNIVERSAL	12	94	0	B/5919-MUM	105	110	108	N	UNIVERSAL	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274667	61	YOUR FIRST CHOICE	1972	120	6	U-70970-MUM	30.48	0x000067DA00000000	1972-10-16 00:00:00	TRIO FILMS	12	363	0	B/67451-MUM	105	110	107	N	TRIO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274668	61	THE NIGHT SKY	1988	120	6	U-10192-MUM	125.88	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123064-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274669	61	THE WINGS OF THE DOVE	2008	120	3	VFL/1/362/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/480/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	89	39	B	0	0	0	0	0	0	0	0	\N	\N
274670	244	TALASH	1972	120	6	U-70971-MUM	5103.00	0x000067DA00000000	1972-10-16 00:00:00	RALHAN PRODUCTIONS	12	87	176	B/67440-MUM	105	109	107	N	BAJAJ BROTHERS PVT. LTD.	20	5103.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274671	61	MAJOR RELIGIONS OF THE WORLD : DEVELOPMENT AND RITUALS	1988	120	6	U-10193-MUM	215.40	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123084-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	215.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274672	61	MUSCLES : THEIR STRUCTURE AND FUNCTION	1988	120	6	U-10194-MUM	278.80	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123069-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	278.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274673	61	'SOLSTICE'	2009	121	3	VFL/2/68/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/290/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
274674	44	CHAMATKAR	1952	120	6	U-7258/52-MUM	54.25	0x00004B8A00000000	1952-12-12 00:00:00	L. V. PARAB	12	363	0	B/5964-MUM	105	110	107	N	L. V. PARAB	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274675	61	THE NILE CROCODILE	1988	120	6	U-10195-MUM	170.69	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123066-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	170.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274676	58	UNGAL KADAMAI YOUR DUTY	1988	120	6	U-10196-MUM	42.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123231-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274677	61	PARAMOUNT NEWS NO. 30/31	1952	120	6	U-7259/52-MUM	195.07	0x00004B8A00000000	1952-12-12 00:00:00	PARAMOUNT	12	91	0	B/6008-MUM	105	110	108	N	PARAMOUNT	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274678	61	INDIAN NEWS REVIEW NO. 1253 (EASTERN EDITION) (HINDI, BENGALI, ASSAMESE AND ORIYA)	1972	120	6	U-70972-MUM	302.05	0x000067DC00000000	1972-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67531-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274679	61	'THE INITIATION OF SARAH'	2009	121	3	VFL/2/69/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	87	176	VFL/332/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
274680	42	APNAR KARTABVA (YOUR DUTY)	1988	120	6	U-10197-MUM	41.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123270-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274681	58	SAMOOGA KUTRAM (SOCIAL CRIME)	1988	120	6	U-10198-MUM	41.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123232-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274682	61	PERVEZ PROZO AND HI ORCHESTRA	1952	120	6	U-7260/52-MUM	394.71	0x00004B8A00000000	1952-12-12 00:00:00	UNIVERSAL	12	363	0	B/5920-MUM	105	110	107	N	UNIVERSAL	2	394.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274683	61	INDIAN NEWS REVIEW NO. 1253 (HINDI, MARATHI, GUJARATI, TAMIL...........)	1972	120	6	U-70973-MUM	204.21	0x000067DC00000000	1972-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/67530-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274684	51	TUMACHA KARTAVVA (YOUR DUTY)	1988	120	6	U-10199-MUM	37.49	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123235-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274685	61	FAR HORIZONS	1952	120	6	U-7261/52-MUM	158.49	0x00004B8A00000000	1952-12-12 00:00:00	UNIVERSAL	12	363	0	B/5924-MUM	105	110	107	N	UNIVERSAL	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274686	44	PARICHAY	1972	120	6	U-70974-MUM	3980.69	0x000067DC00000000	1972-10-18 00:00:00	V. K. SOBATI	12	87	176	B/67501-MUM	105	109	107	N	TIRUPATI PICTURES	16	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274687	60	SAMAJI JURM (SOCIAL CRIME)	1988	120	6	U-10200-MUM	42.36	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123277-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274688	61	'WRONG TURN 2: DEAD END'	2009	121	3	VFL/2/70/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/339/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	53	B	0	0	0	0	0	0	0	0	\N	\N
274689	61	A PAGE FROM HISTORY	1952	120	6	U-7262/52-MUM	316.38	0x00004B8B00000000	1952-12-13 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5932-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	316.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274690	61	SKYJACKED	1972	120	6	U-70975-MUM	2815.59	0x000067DC00000000	1972-10-18 00:00:00	WALTER SELTZER	12	87	176	B/66425-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2815.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274691	61	CATABIE INTERLUDE	1952	120	6	U-7263/52-MUM	468.47	0x00004B8D00000000	1952-12-15 00:00:00	PARAMOUNT	12	363	0	B/5780-MUM	105	110	108	N	PARAMOUNT	2	468.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274692	61	HIGHWAY QUEEN - TRL	1972	120	6	U-70976-MUM	102.49	0x000067DC00000000	1972-10-18 00:00:00	MANAHEM GOLAN	12	94	0	B/65912-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274693	61	LUCKY MATCHMAKER	1972	120	6	U-70977-MUM	30.18	0x000067DC00000000	1972-10-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67471-MUM	105	110	107	N	F. B. PRODUCTIONS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274694	61	MY SON JOHN	1952	120	6	U-7264/52-MUM	3261.66	0x00004B8D00000000	1952-12-15 00:00:00	PARAMOUNT	12	87	176	B/5859-MUM	105	109	108	N	PARAMOUNT	13	3261.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274695	44	PHOOL SI SUNDAR	1972	120	6	U-70978-MUM	15.24	0x000067DC00000000	1972-10-18 00:00:00	F. B. PRODUCTIONS	12	363	0	B/67448A-MUM	105	110	107	N	F. B. PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274696	61	THE FRENCH CONNECTION - TRL	1972	120	6	U-70979-MUM	84.00	0x000067DC00000000	1972-10-18 00:00:00	PHILIP D. ANTONI	12	94	0	B/67165-MUM	105	110	108	N	AASIA FILMS	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274697	128	HERO	2008	120	3	VFL/1/363/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/481/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	98	0	5	97	55	B	0	0	0	0	0	0	0	0	\N	\N
274698	61	MY SON JOHN - TRL	1952	120	6	U-7265/52-MUM	64.92	0x00004B8D00000000	1952-12-15 00:00:00	PARAMOUNT	12	94	0	B/5860-MUM	105	110	108	N	PARAMOUNT	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274699	61	'ROGUE ASSASSIN'	2009	121	3	VFL/2/71/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/342/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
274700	61	KREMLIN CHIMES	1972	120	6	U-70980-MUM	2717.00	0x000067DC00000000	1972-10-18 00:00:00	MOSFILM STUDIO	12	87	176	B/67359-MUM	105	109	108	N	SOVEXPORTFILM	10	2717.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274701	61	KREMLIN CHIMES - TRL	1972	120	6	U-70981-MUM	80.00	0x000067DC00000000	1972-10-18 00:00:00	MOSFILM STUDIO	12	94	0	B/67360-MUM	105	110	108	N	SOVEXPORTFILM	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274702	61	PERILS OF PAULINE - TRL	1952	120	6	U-7266/52-MUM	70.10	0x00004B8D00000000	1952-12-15 00:00:00	UNIVERSAL PICTURES	12	94	0	B/5998-MUM	105	110	108	N	ALLIED SOCIAL CORPN.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274703	174	MEURTRIERES (MURDERERS)	2008	120	3	VFL/1/364/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/485/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	0	5	94	52	B	0	0	0	0	0	0	0	0	\N	\N
274704	61	INSECTS IN A GARDEN	1972	120	6	U-70982-MUM	117.65	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	88	0	B/67376-MUM	105	110	108	N	PHOTOPHONE LTD.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274705	61	BRITISH MOVITONE NEWS NO. 1227	1952	120	6	U-7267/52-MUM	197.51	0x00004B8D00000000	1952-12-15 00:00:00	BRITISH MOVITONEWS INC.	12	91	0	B/6011-MUM	105	110	108	N	FOX	1	197.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274706	61	THE ORIGIN OF LIFE: CHEMICAL EVOLUTION	1972	120	6	U-70983-MUM	116.43	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	88	0	B/67371-MUM	105	110	108	N	PHOTOPHONE LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274707	61	'MASK OF THE NINJA'	2009	121	3	VFL/2/72/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/344/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	82	16	B	0	0	0	0	0	0	0	0	\N	\N
274708	61	SCAG	1972	120	6	U-70984-MUM	233.17	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	363	0	B/67384-MUM	105	110	108	N	PHOTOPHONE LTD.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274709	61	NEWS MAGAZINE NO. 151	1989	120	6	U-12401/89-MUM	487.00	0x00007F5300000000	1989-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/126158-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274710	61	INSECTS	1972	120	6	U-70985-MUM	122.80	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67372-MUM	105	110	108	N	PHOTOPHONE LTD.	1	122.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274711	61	ACE DRUMMOND - TRL	1952	120	6	U-7268/52-MUM	109.72	0x00004B8D00000000	1952-12-15 00:00:00	FILMAAFT	12	94	0	B/5873-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274712	61	THE BIG SHOWDOWN	2008	120	3	VFL/1/365A/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/486/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
274713	61	LIFE STORY OF THE GRASSHOPPER	1972	120	6	U-70986-MUM	121.00	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67375-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274714	61	LIFE STORY OF A SOCIAL INSECT THE ANT	1972	120	6	U-70987-MUM	121.00	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67374-MUM	105	110	108	N	PHOTOPHONE LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274715	61	SUDDEN FEAR - TRL	1952	120	6	U-7269/52-MUM	53.64	0x00004B8D00000000	1952-12-15 00:00:00	RKO	12	94	0	B/5940-MUM	105	110	108	N	RKO	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274716	54	PUNJAB NEWS REEL NO. 121	1989	120	6	U-12402/89-MUM	292.61	0x00007FAF00000000	1989-06-30 00:00:00	DIR. INF. & PUB RELA GOVT. OF PUNJAB CHANDIGARH	12	91	0	B/1989C/MUM	105	110	107	N	DIR. INF. & PUB RELA GOVT. OF PUNJAB CHANDIGARH	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274717	44	GOONJ	1952	120	6	U-7270/52-MUM	3718.56	0x00004B8D00000000	1952-12-15 00:00:00	KWATRA ART PRODUCTIONS LTD.	12	87	176	B/5861-MUM	105	109	107	N	KWATRA ART PRODUCTIONS LTD.	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274718	61	'CATACOMBS'	2009	121	3	VFL/2/73/2009-CHE	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/349/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	84	47	B	0	0	0	0	0	0	0	0	\N	\N
274719	61	INSECT ZOO	1972	120	6	U-70988-MUM	112.48	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67373-MUM	105	110	108	N	PHOTOPHONE LTD.	1	112.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274720	61	MISS POTTER	2008	120	3	VFL/1/367/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/492/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
274721	61	LA BAMBA - TRL	1989	120	6	U-12403/89-MUM	48.50	0x00007FB300000000	1989-07-04 00:00:00	COLUMBIA PICTURES TAYORD HACKFORD & BILL BOODEN	12	94	0	B/1989-C-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274722	61	LIFE STORY OF THE EARTH WORM	1972	120	6	U-70989-MUM	113.70	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67370-MUM	105	110	108	N	PHOTOPHONE LTD.	1	113.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274723	61	INDIAN NEWS REVIEW NO. 218	1952	120	6	U-7271/52-MUM	285.59	0x00004B8F00000000	1952-12-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6021-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274724	61	RAPPRESSAGLIA (MASSACRE IN ROME	2008	120	3	VFL/1/368/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/487/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
274725	61	CIRCUS DAY'S PLEASURE - TRL	1989	120	6	U-12404/89-MUM	65.63	0x00007FB300000000	1989-07-04 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125937-MUM	105	110	107	N	N. F. D. C. LTD.	1	65.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274726	61	WHAT PRICE GLORY - TRL	1952	120	6	U-7272/52-MUM	83.82	0x00004B9000000000	1952-12-18 00:00:00	FOX	12	94	0	B/5879-MUM	105	110	108	N	FOX	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274727	61	TEXAS ADIOS	2008	120	3	VFL/1/369/2008-CHE	0	0x00009A6B00000000	2008-03-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/482/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274728	61	THE EARS AND HEARING	1972	120	6	U-70990-MUM	239.57	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67395-MUM	105	110	108	N	PHOTOPHONE LTD.	1	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274729	44	BEYOND THE HORIZON	1989	120	6	U-12405/89-MUM	599.00	0x00007FB300000000	1989-07-04 00:00:00	VIRENDRA DWIVEDI FILMAGE MOTION PICTURES PRODUCERS	12	363	0	B/126131-MUM	105	110	107	N	VIRENDRA DWIVEDI FILMAGE MOTION PICTURES PRODUCERS	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274730	44	THE TRANSPORTER	2008	120	3	VFL/1/370/2008-CHE	0	0x00009AA800000000	2008-05-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/490/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	13	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
274731	61	WORK OF THE BLOOD	1972	120	6	U-70991-MUM	149.65	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67410-MUM	105	110	108	N	PHOTOPHONE LTD.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274732	61	ALADDARI  & HI LAMP	1952	120	6	U-7273/52-MUM	1883.35	0x00004B9000000000	1952-12-18 00:00:00	MONOFRAM PICTURES INC.	12	363	0	B/5681-MUM	105	110	108	N	L. I. T. LTD.	8	1883.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274733	61	'STARSHIP TROOPERS'	2009	121	3	VFL/2/74/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/256/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	120	0	5	119	35	B	0	0	0	0	0	0	0	0	\N	\N
274734	44	LENINGRAD A CITY OPF PEACE AND FRIENDSHIP	1989	120	6	U-12406/89-MUM	317.00	0x00007FB400000000	1989-07-05 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIOS	12	363	0	B/126039-41-MUM	105	110	108	N	CILT. DEPT OF THE USSR CONSULATE GENERAL	3	317.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274735	61	THE SKELETON	1972	120	6	U-70992-MUM	139.60	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67407-MUM	105	110	108	N	PHOTOPHONE LTD.	1	139.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274736	44	CORBETT TIGER RESERVE	1989	120	6	U-12407/89-MUM	256.21	0x00007FB400000000	1989-07-05 00:00:00	BITTU SAHGAL SANCTUARY FILMS	12	88	0	B/126048-MUM	105	110	107	N	BITTU SAHGAL SANCTUARY FILMS	1	256.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274737	44	THE FALL OF BERLEN	1952	120	6	U-7274/52-MUM	4343.09	0x00004B9000000000	1952-12-18 00:00:00	MOSFILM STUDIOS	12	87	176	B/6059-MUM	105	109	108	N	DIAMOND PICTURES LTD.	17	4343.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274738	44	NAGAR JUNASAGAR TIGER RESERVE	1989	120	6	U-12408/89-MUM	247.66	0x00007FB400000000	1989-07-05 00:00:00	BITTU SAHGAL SANCTUARY FILMS	12	88	0	B/126049-MUM	105	110	107	N	BITTU SAHGAL SANCTUARY FILMS	1	247.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274739	61	'D.TOX'	2009	121	3	VFL/2/75/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/286/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274740	44	SAI BABA	2008	120	3	VIS/1/250/2008-CHE	0	0x00009AA900000000	2008-05-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/269/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
274741	61	THE DIGESTIVE SYSTEM	1972	120	6	U-70993-MUM	191.10	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67409-MUM	105	110	108	N	PHOTOPHONE LTD.	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274742	61	GOLD RUSH A DOG'S LIFE - TRL	1989	120	6	U-12409/89-MUM	75.02	0x00007FB400000000	1989-07-05 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125827-MUM	105	110	108	N	N. F. D. C. LTD.	1	75.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274743	61	GHATOTHKACHA & KUMBAKARNA	2008	120	3	VIS/1/251/2008-CHE	0	0x00009AA900000000	2008-05-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/270/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
274744	44	SANTULAN	1989	120	6	U-12410/89-MUM	564.18	0x00007FB600000000	1989-07-07 00:00:00	U. P. STATE MINERAL DEVELOMENT CORPN. LTD.	12	363	0	B/126178-MUM	105	110	108	N	U. P. STATE MINERAL DEVELOMENT CORPN. LTD.	2	564.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274745	70	A WOMAN IN PARIS (A DRAMA OF FATE) - TRL	1989	120	6	U-12411/89-MUM	69.97	0x00007FB900000000	1989-07-10 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125679-MUM	105	110	108	N	N. F. D. C. LTD.	1	69.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274746	61	LIFE STORY OF LADY BIRD BEETLE (BASIC LIFE SERIES - ANIMALS WITHOUT BACK BONES)	1972	120	6	U-70994-MUM	106.38	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	88	0	B/67406-MUM	105	110	108	N	PHOTOPHONE LTD.	1	106.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274747	44	SUNDARBAN TIGER RESERVE	1989	120	6	U-12412/89-MUM	265.35	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHAGAL SANCTUARY FILMS	12	363	0	B/126069-MUM	105	110	107	N	BITTU SAHAGAL SANCTUARY FILMS	1	265.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274748	61	'MEGA SNAKE'	2009	121	3	VFL/2/76/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/319/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	84	46	B	0	0	0	0	0	0	0	0	\N	\N
274749	61	YOUR EARS	1972	120	6	U-70995-MUM	71.33	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67394-MUM	105	110	108	N	PHOTOPHONE LTD.	1	71.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274750	44	INDRAVATI TIGER RESERVE	1989	120	6	U-12413/89-MUM	276.02	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHAGAL SANCTUARY FILMS	12	363	0	B/126047-MUM	105	110	107	N	BITTU SAHAGAL SANCTUARY FILMS	1	276.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274751	61	JUST FOR YOU	1952	120	6	U-7275/52-MUM	2983.07	0x00004B9000000000	1952-12-18 00:00:00	PARAMOUNT	12	87	176	B/5856-MUM	105	109	108	N	PARAMOUNT	11	2983.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274752	61	YOUR BODY AND ITS PARTS	1972	120	6	U-70996-MUM	135.63	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/67389-MUM	105	110	108	N	PHOTOPHONE LTD.	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274753	44	THE BEGINNING (PARADISE)	1989	120	6	U-12414/89-MUM	268.00	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHAGAL SANCTUARY FILMS	12	363	0	B/126070-MUM	105	110	107	N	BITTU SAHAGAL SANCTUARY FILMS	1	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274754	61	JUST FOR YOU - TRL	1952	120	6	U-7276/52-MUM	64.92	0x00004B9000000000	1952-12-18 00:00:00	PARAMOUNT	12	94	0	B/5857-MUM	105	110	108	N	PARAMOUNT	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274755	61	FIRE FIGHTING & ELECTRICITY	1989	120	6	U-12415/89-MUM	187.00	0x00007FB900000000	1989-07-10 00:00:00	ONTARIO HYDRO CANADA	12	363	0	B/125671-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274756	61	DON'T GET ANGRY	1972	120	6	U-70997-MUM	131.06	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67388A-MUM	105	110	108	N	PHOTOPHONE LTD.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274757	61	YANKEE BUEEANEER	1952	120	6	U-7277/52-MUM	2356.71	0x00004B9000000000	1952-12-18 00:00:00	UNIVERSAL	12	87	176	B/5917-MUM	105	109	108	N	UNIVERSAL	9	2356.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274758	61	CRANING WITH CONFIDENCE	1989	120	6	U-12416/89-MUM	187.00	0x00007FB900000000	1989-07-10 00:00:00	ONTARIO HYDRO CANADA	12	363	0	B/125672-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274759	61	YOUR SLEEP AND REST	1972	120	6	U-70998-MUM	72.85	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67390-MUM	105	110	108	N	PHOTOPHONE LTD.	1	72.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274760	61	YANKER BUCCANEER - TRL	1952	120	6	U-7278/52-MUM	63.09	0x00004B9000000000	1952-12-18 00:00:00	UNIVERSAL	12	94	0	B/5918-MUM	105	110	108	N	UNIVERSAL	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274761	61	PRIVATE LIVES : THE PRIVATE LIFE OF THE MUTE SWAN	1989	120	6	U-12417/89-MUM	275.00	0x00007FB900000000	1989-07-10 00:00:00	B. B. C	12	363	0	B/125461-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274762	61	YOUR EYES	1972	120	6	U-70999-MUM	80.15	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	88	0	B/67392-MUM	105	110	108	N	PHOTOPHONE LTD.	1	80.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274763	61	TRANSACTIONAL ANALYSIS	1989	120	6	U-12418/89-MUM	330.00	0x00007FB900000000	1989-07-10 00:00:00	CRM FILMS	12	363	0	B/125939-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274764	61	THE FAMILY THE BOY WHO LIVED ALONE	1972	120	6	U-71000-MUM	120.10	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	363	0	B/67396-MUM	105	110	108	N	PHOTOPHONE LTD.	1	120.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274765	61	LLOYD'S NOWADASS	1952	120	6	U-7279/52-MUM	434.94	0x00004B9000000000	1952-12-18 00:00:00	THE BIG SIX FILM UNIT	12	363	0	B/6001-MUM	105	110	108	N	MODI INDUSTRIES	1	434.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274766	61	'SMOTHER'	2009	121	3	VFL/2/77/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/325/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	87	42	B	0	0	0	0	0	0	0	0	\N	\N
274767	61	NEWS MAGAZINE NO. 152	1989	120	6	U-12419/89-MUM	518.00	0x00007FB900000000	1989-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/126219-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	518.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274768	61	RED & WHITE	1952	120	6	U-7280/52-MUM	18.28	0x00004B9000000000	1952-12-18 00:00:00	NET ART FILMS	12	363	0	B/6053-MUM	105	110	107	N	NET ART FILMS	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274769	44	MUJRIM - TRL	1989	120	6	U-12420/89-MUM	91.44	0x00007FBA00000000	1989-07-11 00:00:00	PARVESH C. MEHRA/ EAGLE FILMS	12	94	0	B/126213-MUM	105	110	107	N	PARVESH C. MEHRA/ EAGLE FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274770	61	MONSIEUR VERDOUX - TRL	1989	120	6	U-12421/89-MUM	44.28	0x00007FBB00000000	1989-07-12 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125919-MUM	105	110	108	N	N. F. D. C. LTD.	1	44.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274771	61	METRO NEWS VOLUME 180C	1952	120	6	U-7281/52-MUM	257.55	0x00004B9000000000	1952-12-18 00:00:00	M. G. M.	12	91	0	B/6005-MUM	105	110	108	N	M. G. M.	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274772	61	A KING IN NEW YORK - TRL	1989	120	6	U-12422/89-MUM	56.54	0x00007FBB00000000	1989-07-12 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125920-MUM	105	110	108	N	N. F. D. C. LTD.	1	56.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274773	58	METRO NEWS VOLUME 180/C	1952	120	6	U-7282/52-MUM	257.55	0x00004B9000000000	1952-12-18 00:00:00	M. G. M.	12	91	0	B/6006-MUM	105	110	108	N	M. G. M.	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274774	61	GORILLAS IN THE MIST - TRL	1989	120	6	U-12423/89-MUM	53.64	0x00007FBB00000000	1989-07-12 00:00:00	WARNER BROS.	12	94	0	B/126218-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274775	61	'WAITRESS'	2009	121	3	VFL/2/78/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/333/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	116	0	5	115	41	B	0	0	0	0	0	0	0	0	\N	\N
274776	42	METRO NEWS VOL. 180/C	1952	120	6	U-7283/52-MUM	257.55	0x00004B9000000000	1952-12-18 00:00:00	M. G. M.	12	91	0	B/6007-MUM	105	110	108	N	M. G. M.	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274777	59	BHALE THAMASHA	2008	120	3	VIL/1/188/2008-CHE	0	0x00009AA900000000	2008-05-27 00:00:00	SHRI S.VIJAYABHASKARA REDDY	12	87	176	VIL/195/2008-CHE	106	109	107	N	M/S NITHYASRI CREATIONS	0	0	116	34	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
274778	44	YE HAMARI DHARTI	1989	120	6	U-12424/89-MUM	219.76	0x00007FBB00000000	1989-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126215-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	219.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274779	61	THE BAT	1952	120	6	U-7284/52-MUM	504.44	0x00004B9100000000	1952-12-19 00:00:00	NORONHA LTD.	12	363	0	B/5897-MUM	105	110	108	N	NORONHA LTD.	2	504.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274780	61	THE KID THE IDLE CLASS - TRL	1989	120	6	U-12425/89-MUM	55.77	0x00007FBC00000000	1989-07-13 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125862-MUM	105	110	108	N	N. F. D. C. LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274781	61	AS OTHERS SEE US	1989	120	6	U-11801/89-MUM	116.74	0x00007F2800000000	1989-02-15 00:00:00	SALENGER (USA)	12	88	0	B/125424-MUM	105	110	108	N	AIR INDIA	1	116.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274782	61	CARMEN	1952	120	6	U-7285/52-MUM	300.53	0x00004B9100000000	1952-12-19 00:00:00	COMEDIA RCNOVA FILMS	12	363	0	B/5899-MUM	105	110	108	N	NORONHA LTD.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274783	61	ORPHEUS IN HADES	1952	120	6	U-7286/52-MUM	251.46	0x00004B9100000000	1952-12-19 00:00:00	COMEDIA RENOVA FILMS	12	363	0	B/5900-MUM	105	110	108	N	NORONHA LTD.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274784	61	ELEPHANT	1989	120	6	U-11802/89-MUM	70.72	0x00007F2800000000	1989-02-15 00:00:00	SALENGER (USA)	12	88	0	B/125425-MUM	105	110	108	N	AIR INDIA	1	70.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274785	61	THE PAYJAMA PARTY	1952	120	6	U-7287/52-MUM	608.38	0x00004B9100000000	1952-12-19 00:00:00	HAL ROACH	12	363	0	B/5904-MUM	105	110	108	N	NORONHA LTD.	2	608.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274786	61	CASE STUDIES IN COMMUNICATION	1989	120	6	U-11803/89-MUM	205.74	0x00007F2800000000	1989-02-15 00:00:00	SALENGER (USA)	12	88	0	B/125426-MUM	105	110	108	N	AIR INDIA	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274787	61	THE HEAD GUY	1952	120	6	U-7288/52-MUM	557.78	0x00004B9100000000	1952-12-19 00:00:00	HAL ROACH	12	363	0	B/5903-MUM	105	110	108	N	NORONHA LTD.	2	557.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274788	44	SARISKA TIGER RESERVE	1989	120	6	U-12376/89-MUM	255.89	0x00007FA700000000	1989-06-22 00:00:00	BITTU SAHGAL SANCTUARY FILMS	12	88	0	B/126045-MUM	105	110	107	N	BITTU SAHGAL SANCTUARY FILMS	1	255.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274789	61	MR. BASKETBALL	1952	120	6	U-7289/52-MUM	247.19	0x00004B9100000000	1952-12-19 00:00:00	MOVIETONEWS INC.	12	363	0	B/5876-MUM	105	110	108	N	FOX	1	247.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274790	44	KNHA TIGER RESERVE	1989	120	6	U-12377/89-MUM	241.00	0x00007FA700000000	1989-06-22 00:00:00	BITTU SAHGAL SANCTUARY FILMS	12	88	0	B/126071-MUM	105	110	107	N	BITTU SAHGAL SANCTUARY FILMS	1	241.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274791	61	ASSERTION SKILLS: TINTYPES	1989	120	6	U-11804/89-MUM	228.00	0x00007F2800000000	1989-02-15 00:00:00	SALENGER (USA)	12	88	0	B/125423-MUM	105	110	108	N	AIR INDIA	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274792	44	BANDIPUR TIGER RESERVE	1989	120	6	U-12378/89-MUM	263.21	0x00007FA700000000	1989-06-22 00:00:00	BITTU SAHGAL SANCTUARY FILMSU	12	88	0	B/126046-MUM	105	110	107	N	BITTU SAHGAL SANCTUARY FILMS	1	263.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274793	61	GANDY GOOSE INWIDE OPEN SPACES	1952	120	6	U-7290/52-MUM	175.86	0x00004B9100000000	1952-12-19 00:00:00	TERRYTONEWS INC.	12	363	0	B/5877-MUM	105	110	108	N	FOX	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274794	61	'LOVE & OTHER DISASTERS'	2009	121	3	VFL/2/79/2009-CHE	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/347/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
274795	61	ALIEN NATION - TRL	1989	120	6	U-11805/89-MUM	39.62	0x00007F2900000000	1989-02-16 00:00:00	TWENTIETH CENTURY FOX GALE ANNE HURD & CHARD KOBRTTZ	12	94	0	B/125380-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274796	44	MASHUQA - TRL	1952	120	6	U-7291/52-MUM	106.68	0x00004B9100000000	1952-12-19 00:00:00	CHITRAKAR	12	94	0	B/6004-MUM	105	110	107	N	CHITRAKAR	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274797	61	DANCE WITH THE STRANGER - TRL	1989	120	6	U-12379/89-MUM	55.53	0x00007FA700000000	1989-06-22 00:00:00	RHINOCERS FILM LTD.	12	94	0	B/1989D/MUM	105	110	108	N	N. F. D. C. LTD.	1	55.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274798	61	PARAMOUNT NEWS NO. 32/33	1952	120	6	U-7292/52-MUM	242.31	0x00004B9200000000	1952-12-20 00:00:00	PARAMOUNT	12	91	0	B/6058-MUM	105	110	108	N	PARAMOUNT	1	242.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274799	44	GHARWALI BAHARWALI - TRL	1989	120	6	U-11806/89-MUM	100.58	0x00007F2900000000	1989-02-16 00:00:00	M/S. R. N. FILMS	12	94	0	B/125500-MUM	105	110	107	N	M/S. R. N. FILMS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274800	61	CYCLONE - TRL	1989	120	6	U-12380/89-MUM	32.00	0x00007FA700000000	1989-06-22 00:00:00	PAUL HERTZBERG	12	94	0	B/1989-D-MUM	105	110	108	N	ARUNKUMAR	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274801	61	SCARLET ANGEL	1952	120	6	U-7293/52-MUM	2212.23	0x00004B9200000000	1952-12-20 00:00:00	UNIVERSAL	12	87	176	B/5968-MUM	105	109	108	N	UNIVERSAL	9	2212.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274802	61	ORANGE FROOTI I	1989	120	6	U-12381/89-MUM	15.00	0x00007FA800000000	1989-06-23 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/126091-MUM	105	110	108	N	FULL MOON PRODUCTIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274803	61	ORANGE FROOTI II	1989	120	6	U-12382/89-MUM	10.00	0x00007FA800000000	1989-06-23 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/126092-MUM	105	110	108	N	FULL MOON PRODUCTIONS	1	10.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274804	61	'ICE SPIDERS'	2009	121	3	VFL/2/80/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/315/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
274805	61	SCARLET ANGEL - TRL	1952	120	6	U-7294/52-MUM	54.25	0x00004B9200000000	1952-12-20 00:00:00	UNIVERSAL	12	94	0	B/5969-MUM	105	110	108	N	UNIVERSAL	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274806	61	MANGO FROOTI	1989	120	6	U-12383/89-MUM	10.00	0x00007FA800000000	1989-06-23 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/126093-MUM	105	110	108	N	FULL MOON PRODUCTIONS	1	10.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274807	61	'BAD BOYS' (1983)	2009	121	3	VFL/2/81/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	87	176	VFL/96/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	118	0	5	111	22	B	0	0	0	0	0	0	0	0	\N	\N
274808	61	FAMILY BUSINESS - TRL	1989	120	6	U-12384/89-MUM	59.50	0x00007FAB00000000	1989-06-26 00:00:00	GAUMONT FRANCE	12	94	0	B/126153-MUM	105	110	108	N	N. F. D. C. LTD.	1	59.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274809	61	BILLE MAY AND HI ORCHESTRA	1952	120	6	U-7295/52-MUM	422.14	0x00004B9200000000	1952-12-20 00:00:00	UNIVERSAL	12	363	0	B/5967-MUM	105	110	108	N	UNIVERSAL	2	422.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274810	44	AAKHRI GHULAM - TRL	1989	120	6	U-12385/89-MUM	91.44	0x00007FAB00000000	1989-06-26 00:00:00	D. S. FILMS	12	94	0	B/1989E/MUM	105	110	107	N	D. S. FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274811	61	WHAT PRICE GLORY	1952	120	6	U-7296/52-MUM	3010.51	0x00004B9200000000	1952-12-20 00:00:00	FOX	12	87	176	B/5878-MUM	105	109	108	N	FOX	11	3010.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274812	44	BHARAT KI CHHAP EPISODE 5	1989	120	6	U-12343/89-MUM	542.6	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	89	0	B/125928-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	542.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274813	61	THE BLOB - TRL	1989	120	6	U-12386/89-MUM	43.00	0x00007FAB00000000	1989-06-26 00:00:00	TRI STAR PICTURES JACK H. HARRIS & ELLIOTT KASTNER	12	94	0	B/125822-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274814	61	THE BIG EASY - TRL	1989	120	6	U-12387/89-MUM	64.00	0x00007FAB00000000	1989-06-26 00:00:00	STEPHEN FREDMAN	12	94	0	B/125821-MUM	105	110	108	N	MATHEW THOMAS	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274815	61	SOMA	1989	120	6	U-12344/89-MUM	30.48	0x00007F9600000000	1989-06-05 00:00:00	NEO FILMS	12	92	0	B/125916-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274816	61	THE NATIVITY	1952	120	6	U-7297/52-MUM	151.79	0x00004B9400000000	1952-12-22 00:00:00	MABEL & LES BEATON A SHIRSHIME PRODUCTION	12	363	0	B/5963-MUM	105	110	108	N	U. S. I. S.	2	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274817	44	ABHIMANYU - TRL	1989	120	6	U-12388/89-MUM	104.95	0x00007FAB00000000	1989-06-26 00:00:00	TITO NAVJEEVAN PRODUCTIONS PVT. LTD.	12	94	0	B/126138-MUM	105	110	107	N	TITO NAVJEEVAN PRODUCTIONS PVT. LTD.	1	104.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274818	43	PARIVARTAN	1989	120	6	U-12345/89-MUM	208.20	0x00007F9600000000	1989-06-05 00:00:00	ADWISE	12	363	0	B/125992-93-MUM	105	110	107	N	ADWISE	1	208.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274819	61	MONKEY BUSINESS	1952	120	6	U-7298/52-MUM	2663.03	0x00004B9400000000	1952-12-22 00:00:00	FOX	12	87	176	B/5986-MUM	105	109	108	N	FOX	10	2663.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274820	61	A DAY PLEASURE	1989	120	6	U-12389/89-MUM	523.43	0x00007FAD00000000	1989-06-28 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	363	0	B/125868-MUM	105	110	108	N	N. F. D. C. LTD.	2	523.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274821	61	HENRY V - TRL	1989	120	6	U-12390/89-MUM	79.25	0x00007FAD00000000	1989-06-28 00:00:00	LAURENCE OLIVIER FOR RANK FILM DISTRIBUTORS	12	94	0	B/1989-E-MUM	105	110	108	N	N. F. D. C. LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274822	61	MONKEY BUSINESS - TRL	1952	120	6	U-7299/52-MUM	73.76	0x00004B9400000000	1952-12-22 00:00:00	FOX	12	94	0	B/5987-MUM	105	110	108	N	FOX	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274823	61	NEWS MAGAZINE NO. 150 (HIN, MAR, GUJ, TAM, TEL.....)	1989	120	6	U-12346/89-MUM	296	0x00007F9600000000	1989-06-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/125995-126009-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	296	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274824	61	LADY VANISHES - TRL	1989	120	6	U-12391/89-MUM	52.24	0x00007FAD00000000	1989-06-28 00:00:00	EDWARD BLACK FOR RANK FILM DISTRIBUTORS	12	94	0	B/1989F/MUM	105	110	108	N	N. F. D. C. LTD.	1	52.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274825	44	ELAANE JUNG - TRL	1989	120	6	U-12347/89-MUM	117.35	0x00007F9700000000	1989-06-06 00:00:00	LION INTERNATIONAL	12	94	0	B/125975-MUM	105	110	107	N	LION INTERNATIONAL	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274826	44	JEET KISIKI	1952	120	6	U-7300/52-MUM	3264.10	0x00004B9400000000	1952-12-22 00:00:00	MANGAL PICTURES	12	87	176	B/5775-MUM	105	109	107	N	M/S MANGAL PICTURES	13	3264.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274827	61	YETI - TRL	1989	120	6	U-12392/89-MUM	90.00	0x00007FAD00000000	1989-06-28 00:00:00	STEFANO FILMS ITALY	12	94	0	B/126067-MUM	105	110	108	N	N. F. D. C. LTD.	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274828	44	CHAMAN BIDI	1989	120	6	U-12393/89-MUM	44.81	0x00007FAD00000000	1989-06-28 00:00:00	VED THAPER, A. T. V. PRODUCTIONS	12	92	0	B/126134-MUM	105	110	107	N	VED THAPER, A. T. V. PRODUCTIONS	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274829	61	PARADISE ISLAND	1989	120	6	U-12348/89-MUM	68.58	0x00007F9700000000	1989-06-06 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/125983-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274830	44	VASUDEVA (NO VACANCY)	1989	120	6	U-12394/89-MUM	44.81	0x00007FAD00000000	1989-06-28 00:00:00	VED THAPER, A. T. V. PRODUCTIONS	12	92	0	B/126133-MUM	105	110	107	N	VED THAPER, A. T. V. PRODUCTIONS	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274831	61	FOR YOUR PRECIOUS SKIN	1989	120	6	U-12395/89-MUM	30.48	0x00007FAD00000000	1989-06-28 00:00:00	VIUSAL WORKSHOP	12	92	0	B/12597A-MUM	105	110	107	N	VIUSAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274832	44	NA- INSAAFI -TRL.	1989	120	6	U-12349/89-MUM	89.92	0x00007F9700000000	1989-06-06 00:00:00	MADT ENTERPRISES	12	94	0	B/125989-MUM	105	110	107	N	MADT ENTERPRISES	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274833	61	SPRINT	1989	120	6	U-12396/89-MUM	14.03	0x00007FAD00000000	1989-06-28 00:00:00	THE MAGIC BOX	12	92	0	B/126143-MUM	105	110	107	N	THE MAGIC BOX	1	14.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274834	70	ARIA (MUSIC)	1989	120	6	U-12397/89-MUM	88.41	0x00007FAD00000000	1989-06-28 00:00:00	DON BOYD - J & M ENTERTAINMENT	12	94	0	B/1989-F-MUM	105	110	108	N	VIJAYADURGA FILMS	1	88.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274835	61	'STAN LEE'S LIGHT SPEED'	2009	121	3	VFL/2/82/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/361/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	83	52	B	0	0	0	0	0	0	0	0	\N	\N
274836	61	PAYDAY (SHORT)	1989	120	6	U-12398/89-MUM	609.83	0x00007FAD00000000	1989-06-28 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	363	0	B/125938-MUM	105	110	108	N	N. F. D. C. LTD.	2	609.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274837	61	SUNNUSIDE (SHORT)	1989	120	6	U-12399/89-MUM	838.67	0x00007FAD00000000	1989-06-28 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	88	0	B/125921-MUM	105	110	108	N	N. F. D. C. LTD.	3	838.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274838	61	BLIND DATE - TRL	1989	120	6	U-12400/89-MUM	42.50	0x00007FAE00000000	1989-06-29 00:00:00	TRI STAR PICTURES TONY ADAMS	12	94	0	B/125863-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	42.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274839	51	DE TALI - TRL.	1989	120	6	U-12350/89-MUM	94.49	0x00007F9800000000	1989-06-07 00:00:00	SUBHASH PAWAR HIRA FILM COMBINES	12	94	0	B/126020-MUM	105	110	107	N	SUBHASH PAWAR HIRA FILM COMBINES	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274840	44	ILAAKA - MUSCIAL TRL	1989	120	6	U-11807/89-MUM	92.96	0x00007F2900000000	1989-02-16 00:00:00	KARAMJAY PRODUCTIONS	12	94	0	B/125499-MUM	105	110	107	N	KARAMJAY PRODUCTIONS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274841	61	CHOICE NOT CHANCE	1989	120	6	U-11808/89-MUM	120.00	0x00007F2900000000	1989-02-16 00:00:00	CENTRE FOR COMMUNICATION PROGRAM (USA)	12	88	0	B/125381-MUM	105	110	108	N	K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274842	61	LESSONS FOR THE FUTURE	1989	120	6	U-11809/89-MUM	204.00	0x00007F2900000000	1989-02-16 00:00:00	CENTRE FOR COMMUNICATION PROGRAM (USA)	12	88	0	B/125386-MUM	105	110	108	N	K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA	1	204.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274843	61	LAPROSCOPIC EQUIPMENT CARE	1989	120	6	U-11810/89-MUM	300.00	0x00007F2900000000	1989-02-16 00:00:00	CENTRE FOR COMMUNICATION PROGRAMME (USA)	12	88	0	B/125384-MUM	105	110	108	N	K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274844	44	KASAM SUHAG KI - TRL	1989	120	6	U-11702/89-MUM	86.25	0x00007F0000000000	1989-01-06 00:00:00	N. P. INTERNATIONAL	15	94	0	B/125233-MUM	105	110	108	N	N. P. INTERNATIONAL	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274845	61	ONWARDS WITH CONFIDENCE (HINDI, MARATHI, GUJARATI, TAMIL........)	1989	120	6	U-11703/89-MUM	593.00	0x00007F0000000000	1989-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125292-306-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	593.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274846	61	YOU	1989	120	6	U-11811/89-MUM	180.00	0x00007F2900000000	1989-02-16 00:00:00	CENTRE FOR COMMUNICATION PROGRAM (USA)	12	88	0	B/125385-MUM	105	110	108	N	K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA	1	180.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274847	61	THE MOMENT OF TRUTH	1989	120	6	U-11812/89-MUM	120.00	0x00007F2900000000	1989-02-16 00:00:00	CENTRE FOR COMMUNICATION PROGRAM (USA)	12	88	0	B/125382-MUM	105	110	108	N	K. KAUSHAL, EDUCATIONAL & INFORMATION FILMS OF INDIA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274848	61	MATEOROLOGY THUNDER STORMS PT 1	1989	120	6	U-11704/89-MUM	207.26	0x00007F0300000000	1989-01-09 00:00:00	U. S. NAVY TRADING FILM	12	88	0	B/125281-MUM	105	110	108	N	ENGLISH BOOK STORE	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274849	61	FIRE PREVENTION KNOW YOUR FIRE HAZARDS	1989	120	6	U-11705/89-MUM	231.65	0x00007F0300000000	1989-01-09 00:00:00	U. S. NAVY TRADING FILM	12	88	0	B/125282-MUM	105	110	108	N	ENGLISH BOOK STORE	1	231.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274850	61	FAREWELL GREEN SUMMER - TRL	1989	120	6	U-11813/89-MUM	69.00	0x00007F2A00000000	1989-02-17 00:00:00	UZBEKHFILM STUDIO PRODUCTION (USSR)	12	94	0	B/125445-MUM	105	110	108	N	SOVEXPORTFILM	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274851	44	DUROPLY AND PUMAPLY	1989	120	6	U-11706/89-MUM	30.48	0x00007F0400000000	1989-01-10 00:00:00	RAM MOHAN BIOGRAPHICS	12	92	0	B/125268-MUM	105	110	107	N	RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274852	44	MAHAKUMBHA 1989	1989	120	6	U-11707/89-MUM	289.55	0x00007F0400000000	1989-01-10 00:00:00	GOVT. OF U. P. LUCKNOW	12	363	0	B/125272-MUM	105	110	107	N	GOVT. OF U. P. LUCKNOW	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274853	61	CHETNA	1989	120	6	U-11708/89-MUM	239.17	0x00007F0400000000	1989-01-10 00:00:00	DEEPA FILMS	12	88	0	B/125276-MUM	105	110	107	N	DEEPA FILMS	2	239.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274854	61	GUPTA SARES	1989	120	6	U-11709/89-MUM	30.48	0x00007F0400000000	1989-01-10 00:00:00	M/S SHARP FILMS	12	92	0	B/125267-MUM	105	110	107	N	M/S SHARP FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274855	61	KAVERI - A REPORT TO THE NATION	1989	120	6	U-11710/89-MUM	115.00	0x00007F0400000000	1989-01-10 00:00:00	DEV PARADIGM DEV BENEGAL	12	363	0	B/125271-MUM	105	110	107	N	DEV PARADIGM DEV BENEGAL	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274856	61	TEH FINGER OF VAN DIRK VISSER	1989	120	6	U-11814/89-MUM	350.00	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125438-MUM	105	110	108	N	THE ROYAL NETHERLANDS EMBASSY	1	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274857	61	BAKU - THE CAPITAL OF SOVIET AZERBAIJAN (HINDI, MARATHI, GUJARATI)	1989	120	6	U-11711/89-MUM	570.00	0x00007F0500000000	1989-01-11 00:00:00	AZERBAIJAN FILM STUDIOS	12	363	0	B/124955-58-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274858	61	MARUTI ASTAR	2010	120	6	CIS/1/250/2010-MUM	28.65	0x00009D4400000000	2010-03-25 00:00:00	EFX MAGIC IN MOTION	12	368	0	CIS/217/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
274859	49	'INDIAN'	2009	121	3	VIL/2/06/2009-CHE	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/89/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	179	0	5	179	0	B	0	0	0	0	0	0	0	0	\N	\N
274860	44	JEEVAN SATHI - TRL	1988	120	6	U-10426-MUM	86.67	0x00007E0000000000	1988-04-25 00:00:00	TILAK MOVIES	12	94	0	B/122433-MUM	105	110	107	N	TILAK MOVIES	1	86.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274861	44	SHERNI- TRL.	1988	120	6	U-10427-MUM	84.65	0x00007E0000000000	1988-04-25 00:00:00	GLAAD PICTURES CORPORATION	12	94	0	B/123580-MUM	105	110	107	N	GLAAD PICTURES CORPORATION	1	84.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274862	61	SHELTER ON WATER	1988	120	6	U-10428-MUM	669	0x00007E0100000000	1988-04-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/123585-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	3	669	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274863	44	MASTANG MAMA - TRL	2010	120	6	CIS/1/248/2010-MUM	50.90	0x00009D4400000000	2010-03-25 00:00:00	FORTH WALL ENTERTIANMENT	12	368	0	CIS/T/90/2010-MUM	105	110	107	N	FORTH WALL ENTERTIANMENT	1	50.90	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
329926	58	'ARRS SILKS'	2000	120	3	CIS-1-7474-2000-CHEN	0	0x00008F9900000000	2000-08-25 00:00:00	M/S CUTO Q	12	0	0	CIS/1/7474/2000	0	0	0	N	M/S CUTO Q	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
274864	155	'THE PREACHER'	2009	121	3	VFL/2/83/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/364/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	110	0	5	109	35	B	0	0	0	0	0	0	0	0	\N	\N
274865	105	SAFETY ZONE	1988	120	6	U-10429-MUM	125	0x00007E0100000000	1988-04-26 00:00:00	B.V.DESHPANDE TECHNICAL TEACHERS TRAINING INSTITUTE	12	363	0	B/123606-MUM	105	110	107	N	B.V.DESHPANDE TECHNICAL TEACHERS TRAINING INSTITUTE	1	125	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274866	61	DUTCH ARCHITECTURE THROUGH THE AGES	1989	120	6	U-11815/89-MUM	350.00	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125435-MUM	105	110	108	N	THE ROYAL NETHERLANDS EMBASSY	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274867	61	TRL. OF WILD RIDER	1988	120	6	U-10430-MUM	50.55	0x00007E0100000000	1988-04-26 00:00:00	PAUL BARRON FOR MANSON INTERNATIONAL	12	94	0	B/123377A-MUM	105	110	108	N	N.F.D.C.	1	50.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274868	61	SAIL AMSTERDAM 700	1989	120	6	U-11816/89-MUM	120.00	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125432-MUM	105	110	108	N	THE ROYAL NETHERLANDS EMBASSY	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274869	61	NON STOP TROBLE WITH THE SPIES - TRL	1988	120	6	U-10431-MUM	72.41	0x00007E0100000000	1988-04-26 00:00:00	WERNER MIETZNER FOR ATLAS INTERNATIONAL	12	94	0	B/123197-MUM	105	110	108	N	N.F.D.C.	1	72.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274870	61	'GHOST WOOD'	2009	121	3	VFL/2/84/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/367/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
274871	129	TATTVA OR REALITY	1988	120	6	U-10432-MUM	215.32	0x00007E0100000000	1988-04-26 00:00:00	BIREN BHATTACHARYA SHIROMANI FILMS	12	88	0	B/123588-89-MUM	105	110	107	N	BIREN BHATTACHARYA SHIROMANI FILMS	1	215.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274872	61	ANIMATION IN THE NETHERLANDS	1989	120	6	U-11817/89-MUM	325.00	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125439-MUM	105	110	108	N	THE ROYAL NETHERLANDS EMBASSY	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274873	58	TR.OF KADHAL OSAI	2008	120	3	VIS/1/252/2008-CHE	0	0x00009AAA00000000	2008-05-28 00:00:00	MS INDRA GANESAN	12	368	0	VIS/253/2008-CHE	106	110	107	N	M/S BAVANA SRI CREATIONS	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
274874	61	A TIME FOR SUN	1988	120	6	U-10434-MUM	62.79	0x00007E0100000000	1988-04-26 00:00:00	E.B.E.C.	12	88	0	B/123157-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	62.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274875	61	'THE BRUTE'	2009	121	3	VFL/2/85/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/377/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	80	0	5	79	43	B	0	0	0	0	0	0	0	0	\N	\N
274876	58	TR.OF ULIYIN OSAI	2008	120	3	VIS/1/253/2008-CHE	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S J.NANDHINI ARTS	12	368	0	VIS/254/2008-CHE	106	110	107	N	M/S J.NANDHINI ARTS	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
274877	61	'SKIN WALKERS'	2009	121	3	VFL/2/86/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/399/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	86	44	B	0	0	0	0	0	0	0	0	\N	\N
274878	58	COCONUT FILM	2008	120	3	VIS/1/254/2008-CHE	0	0x00009AAA00000000	2008-05-28 00:00:00	SHRI R YOGESH	12	368	0	VIS/255/2008-CHE	106	110	107	N	SHRI S KARTIK	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
274879	44	MERE BAAP PEHLE AAP-DIALOGUE PROMO 3,4 & 5	2008	120	3	VIS/1/255/2008-CHE	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/256/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
274880	44	"MERE BAAP PEHLE AAP-ISHQ SUBHAN ALLAH""PROMOS 14,15,16"	2008	120	3	VIS/1/256/2008-CHE	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/257/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
274881	44	PROMO 13 MERE BAAP PEHLE AAP	2008	120	3	VIS/1/257/2008-CHE	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/258/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
274882	61	'ASYLUM'	2009	121	3	VFL/2/87/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/409/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	16	B	0	0	0	0	0	0	0	0	\N	\N
274883	58	ANBU ORU KELVIKKURI	2008	120	3	VIS/1/258/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	SHRI M.JEYAGURUSAMY	12	87	0	VIS/265/2008-CHE	106	110	107	N	M/S JJS TELE FILM CIRCUIT	0	0	58	17	5	58	7	B	0	0	0	0	0	0	0	0	\N	\N
274884	58	HIMGANGE AYURVEDIC OIL	2008	120	3	VIS/1/259/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S NAHAK ENTERPRISES	12	368	0	VIS/260/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
274885	61	JANSONS	2008	120	3	VIS/1/260/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S JANSON INDIA TEXTILE DIVISION	12	368	0	VIS/261/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
274886	58	JANSONS	2008	120	3	VIS/1/261/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S JANSON INDIA TEXTILE DIVISION	12	368	0	VIS/262/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
274887	61	'DEATH SENTENCE'	2009	121	3	VFL/2/88/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/415/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
274888	61	THE ILLUSIONIST	2008	120	3	VFL/1/372/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/454/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	12	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
274889	43	SATYAWADI RAJA HARISHCHANDRA - TRL	1989	120	6	U-11818/89-MUM	114.30	0x00007F2E00000000	1989-02-21 00:00:00	RAMRAJ NAHTA, RANGLOK FILMS	12	94	0	B/125508-MUM	105	110	107	N	RAMRAJ NAHTA, RANGLOK FILMS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274890	61	DJANGO	2008	120	3	VFL/1/374/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	368	176	VFL/509/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	87	0	5	86	45	B	0	0	26	0	0	0	0	0	\N	\N
274891	63	SATWADI RAJA HARISHCHANDRA - TRL	1989	120	6	U-11819/89-MUM	109.73	0x00007F2E00000000	1989-02-21 00:00:00	KISHANAAJ FILMS	12	94	0	B/125495-MUM	105	110	107	N	KISHANAAJ FILMS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274892	44	'BAD BOYS' (1983)	2009	121	3	VFL/2/89/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	CANAL + IMAGE UK LTD., FRANCE	13	87	176	VFL/426/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	111	22	5	111	22	B	0	0	0	0	0	0	0	0	\N	\N
274893	54	KUDMAI - TRL	1989	120	6	U-11820/89-MUM	95.10	0x00007F2E00000000	1989-02-21 00:00:00	DHERE SHAH FILMS	12	94	0	B/125498-MUM	105	110	107	N	DHERE SHAH FILMS	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274894	44	KOI AISI VAISI NAHIN LIJIAT AGARBATTI	1989	120	6	U-11821/89-MUM	27.45	0x00007F2E00000000	1989-02-21 00:00:00	APPI FILMS	12	92	0	B/125496-MUM	105	110	107	N	APPI FILMS, APPI UMARANI	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274895	61	BISLERI CLUB SODA	1989	120	6	U-11822/89-MUM	30.48	0x00007F2E00000000	1989-02-21 00:00:00	DELTA FILM PRODUCTIONS	12	92	0	B/125493-MUM	105	110	107	N	DELTA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274896	61	WATER AND WHAT IT DOES	1988	120	6	U-10435-MUM	120	0x00007E0100000000	1988-04-26 00:00:00	E.B.E.C.	12	88	0	B/123152-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	120	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
274897	61	YOU'VE GOT A GOOD THING GOING	1989	120	6	U-11823/89-MUM	13.72	0x00007F2E00000000	1989-02-21 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/125506-MUM	105	110	107	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274898	44	'VIPERS'	2009	121	3	VFL/2/90/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/432/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	86	0	5	84	47	B	0	0	0	0	0	0	0	0	\N	\N
274899	61	WONDERING ABOUT LIGHT	1988	120	6	U-10436-MUM	106.68	0x00007E0100000000	1988-04-26 00:00:00	E.B.E.C.	12	88	0	B/123148-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274900	61	LONELY WOMAN IS LOOKING FOR LIFE COMPANION - TRL	1989	120	6	U-11824/89-MUM	65.00	0x00007F2E00000000	1989-02-21 00:00:00	DOVZHENKO FILM STUDIO PRODUCTION (USSR)	12	94	0	B/125446-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274901	61	WONDERING ABOUT AIR	1988	120	6	U-10437-MUM	139.29	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C	12	88	0	B/123149-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274902	44	INDIRA GANDHI	1989	120	6	U-11825/89-MUM	1302.00	0x00007F2E00000000	1989-02-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/125450-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	5	1302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274903	61	A TOUR OF THE MOSCOW KREMLIN (HINDI, MARATHI, GUJARATI)	1989	120	6	U-11712/89-MUM	780.00	0x00007F0500000000	1989-01-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124959-62-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	780.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274904	61	RECOVERY OF SIGHT (HINDI, MARATHI, GUJARATI)	1989	120	6	U-11713/89-MUM	311.00	0x00007F0500000000	1989-01-11 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124942-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274905	44	RAM LAKHAN - TRL	1989	120	6	U-11714/89-MUM	100.58	0x00007F0600000000	1989-01-12 00:00:00	SUNEHA ARTS	12	94	0	B/125279-MUM	105	110	107	N	SUNEHA ARTS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274906	61	WWHAT MAKES WEATHER ?	1988	120	6	U-10438-MUM	154.53	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123150-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274907	59	MR. MUSCLE KC MULTI PURPOSE	2010	120	6	CIS/1/240/2010-MUM	16.76	0x00009D4200000000	2010-03-23 00:00:00	EFX MAGIC IN MOTION	12	368	0	CIS/209/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
274908	44	SHIV GANGA - TRL	1989	120	6	U-11715/89-MUM	98.45	0x00007F0600000000	1989-01-12 00:00:00	NAV DURGA PRODUCTIONS	12	94	0	B/125278-MUM	105	110	107	N	NAV DURGA PRODUCTIONS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274909	61	DUSHANBE - THE CAPITAL OF SOVIET TADJIKISTAN (HINDI, MARATHI, GUJARATI)	1989	120	6	U-11826/89-MUM	543.00	0x00007F2E00000000	1989-02-21 00:00:00	TADJIK FILM STUDIOS (USSR)	12	363	0	B/125471-74-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274910	44	'HYBRID'	2009	121	3	VFL/2/91/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/435/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	86	0	5	85	2	B	0	0	0	0	0	0	0	0	\N	\N
274911	61	THE TAJ MAHAL	1988	120	6	U-10439-MUM	318.51	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123156-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	318.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274912	61	THE JOY OF ACHIEVEMENT	1989	120	6	U-11716/89-MUM	148.00	0x00007F0700000000	1989-01-13 00:00:00	DANA PRODUCTIONS	12	363	0	B/125074-MUM	105	110	108	N	N. E. & I. F. LTD.	1	148.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274913	61	CALL OF THE WILD (SOUTH INDIA)	1989	120	6	U-11827/89-MUM	225.00	0x00007F2F00000000	1989-02-22 00:00:00	DIPTI BHALLA	12	363	0	B/125494-MUM	105	110	107	N	DIPTI BHALLA	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274914	61	UNDERSTANDING FIRE	1989	120	6	U-11717/89-MUM	150.00	0x00007F0700000000	1989-01-13 00:00:00	FIRE PROTECTION ASSOCIATION	12	363	0	B/125205-MUM	105	110	108	N	N. E. & I. F. LTD.	1	150.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274915	61	A STORY OF DISCOVERY: WHY PLANTS BEND TOWARD LIGHT	1988	120	6	U-10440-MUM	143.26	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123154-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274916	61	ROMANTICISM : THE EVOLT OF THE SPIRIT	1989	120	6	U-11718/89-MUM	264.00	0x00007F0700000000	1989-01-13 00:00:00	CORONET	12	363	0	B/124865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274917	61	ON LELY'S LOWLAND	1989	120	6	U-11828/89-MUM	350.00	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLANDS)	12	363	0	B/125437-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	350.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274918	49	'SAAMY'	2009	121	3	VIL/2/07/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	SHRI D.SOMAN PILLAI	13	87	176	VIL/91/2009-CHE	106	109	107	N	M/S SREE MOVIES	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
274919	61	RABIES SOMETIME OR NEVER	1989	120	6	U-11719/89-MUM	176.00	0x00007F0700000000	1989-01-13 00:00:00	LONDON TELEVISION SERVICES	12	363	0	B/125075-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274920	44	D SHATS	2010	120	6	CIS/1/239/2010-MUM	16.76	0x00009D4200000000	2010-03-23 00:00:00	INFOEX MAGIC IN MOTION	12	366	0	CIS/207/2010-MUM	105	110	107	N	INFOEX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	9	0	0	0	0	0	\N	\N
274921	44	DESH KE DUSHMAN - TRL NO. 20	1989	120	6	U-11720/89-MUM	111.25	0x00007F0700000000	1989-01-13 00:00:00	MANMOHAN FILMS	12	94	0	B/125312-MUM	105	110	107	N	MANMOHAN FILMS	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274922	61	WHAT IS A FRIENDN ? ( NO NARRATION)	1988	120	6	U-10441-MUM	46.63	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123151-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	46.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274924	58	'POLICE STORY'	2009	121	3	VFL/2/92/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/437/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
274925	61	THE STORY OF CHRISTOPHER COLUMBUS	1988	120	6	U-10442-MUM	184.4	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123153-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	2	184.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274926	61	EFFICIENT UTILISATION OF STEAM IN INDUSTRIES	1989	120	6	U-11722/89-MUM	650.00	0x00007F0A00000000	1989-01-16 00:00:00	THREE BEE	12	363	0	B/125309-MUM	105	110	108	N	PURUSH BAOKAR THREE BEE	2	650.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274927	61	PORTRAIT AND PROFILES	1989	120	6	U-11829/89-MUM	325.00	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125436-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	325.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274928	61	BPL SANYO 2 IN 1 YOUR BEST GREIND FOR YEARS	1989	120	6	U-11723/89-MUM	14.63	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINVDEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125238-MUM	105	110	107	N	MRS. ROHINVDEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274929	61	WONDERING ABOUT SOUND	1988	120	6	U-10443-MUM	114.6	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.	12	88	0	B/123158-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES	1	114.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274930	44	VICKS VANORUB PLUS (LONGER VERSION)	1989	120	6	U-11724/89-MUM	29.26	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125266-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274931	59	KHADGA-VEERA - TRL	2010	120	6	CFS/1/20/2010-MUM	59.03	0x00009D4200000000	2010-03-23 00:00:00	EMP DISTRIBUTION (ALBERT LEE, ZHAO JHAOSIANGO, CHAMKIN CHUNG, LAMSNEI)	13	368	0	CFS/T/52/2010-MUM	105	110	108	N	M/S. LAXMI GANAPATHI MOVIES	1	59.03	0	0	1	0	0	B	0	0	8	0	0	0	0	0	\N	\N
274932	44	SHOORVEER- TRL	1988	120	6	U-10444-MUM	97.25	0x00007E0200000000	1988-04-27 00:00:00	SHAM RALHAN PRODUCTION	12	94	0	B/123612-MUM	105	110	107	N	SHAM RALHAN PRODUCTION	1	97.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274933	44	'ASTIVTA'	2009	120	3	VIL/1/09/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	M/S DHRISHTI CREATIONS	15	87	176	VIL/4/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	108	0	5	85	7	B	0	0	0	0	0	0	0	0	\N	\N
274934	44	VICKS VAPORUB PLUS	1989	120	6	U-11725/89-MUM	14.63	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125237-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274935	61	TOUCH AND GO -TRL.	1988	120	6	U-10445-MUM	80	0x00007E0200000000	1988-04-27 00:00:00	KRG FILM SALE	12	94	0	B/123578-MUM	105	110	108	N	SUBHSH CHANDER BHUCHER	1	80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274936	44	SLEDGING VICKS VAPORUB PLUS	1989	120	6	U-11726/89-MUM	29.26	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125265-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274937	61	NEWS MAGAZINE NO. 139A (HINDI, MARATHI, GUJARATI, TAMIL..........)	1989	120	6	U-11727/89-MUM	555.00	0x00007F0A00000000	1989-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125319-33-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274938	61	KING KONG LIVES- TRL.	1988	120	6	U-10446-MUM	53.54	0x00007E0200000000	1988-04-27 00:00:00	M. SCHUMCHER	12	94	0	B/123199-MUM	105	110	108	N	DR. N. KONERU, K VENKATESHWAR RAO	1	53.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274939	61	GENESIS GLOBAL SCHOOL	2010	120	6	CIS/1/238/2010-MUM	12.19	0x00009D4200000000	2010-03-23 00:00:00	EFX MAGIC IN MOTION	12	368	0	CIS/208A/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
274940	44	UTTAR PRADESH SAMACHAR - 127	1989	120	6	U-11728/89-MUM	289.55	0x00007F0A00000000	1989-01-16 00:00:00	GOVT. OF U.P.	12	91	0	B/125316-MUM	105	110	107	N	GOVT. OF U.P.	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274941	61	SAVE ENERGY USING STANDARDISED DOMESTIC ELECTRICAL APPLIANCES	1989	120	6	U-11729/89-MUM	452.63	0x00007F0B00000000	1989-01-17 00:00:00	ASHIS MUKHERJEE	12	363	0	B/125317-MUM	105	110	107	N	ASHIS MUKHERJEE	2	452.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274942	61	THE GRAND CANYON CHRONICLES	1989	120	6	U-11730/89-MUM	539.00	0x00007F0B00000000	1989-01-17 00:00:00	AIMS MEDIA	12	363	0	B/124707-MUM	105	110	108	N	N. E. & I. F. LTD.	2	539.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274943	44	TUM MILO TO SAHI	2010	120	6	CIL/1/28/2010-MUM	3675.75	0x00009D4200000000	2010-03-23 00:00:00	FORTH WELL ENTERTAINMENT PVT. LTD.	12	87	176	CIL/92/2010-MUM	105	109	107	N	FORTH WELL ENTERTAINMENT PVT. LTD.	14	3675.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274944	181	SIB - THE APPLE	2008	120	3	VFL/1/375/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/508/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
274945	59	'MAAYALOKAM'	2009	120	3	VIL/1/10/A/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	SHRI S.BALASUBRAMANIAN	13	87	176	VIL/1/2009-CHE	106	109	107	N	M/S SRI BABA FILMS	0	0	149	56	5	149	56	B	0	0	0	0	0	0	0	0	\N	\N
274946	61	AN INTRODUCTION TO CONCRETE PRACTICE : PART 1	1989	120	6	U-11731/89-MUM	209.00	0x00007F0B00000000	1989-01-17 00:00:00	CEMENT & CONCRETE ASSOCIATION	12	363	0	B/124849-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274947	61	VERTICAL ACCENT	1989	120	6	U-11830/89-MUM	200.00	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/1989B-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274948	61	SHAOLIN WOODEN MEN	2008	120	3	VFL/1/376/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/488/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
274949	44	NEWS MAGAZINE NO. 121  (ENG. MAR. GUJ, TAM, PUN....)	1988	120	6	U-10447-MUM	256	0x00007E0300000000	1988-04-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/123663-77-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	256	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274950	61	ANTARCTICA : COLDEST CONTINENT	1989	120	6	U-11732/89-MUM	154.00	0x00007F0B00000000	1989-01-17 00:00:00	AIMS MEDIA	12	363	0	B/124910-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274951	44	BROOKE BOND RED LABEL SPECIAL NEW STAR PACK	1988	120	6	U-10448-MUM	14.34	0x00007E0300000000	1988-04-28 00:00:00	EQUINOX	12	92	0	B/123648-MUM	105	110	107	N	EQUINOX	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274952	58	'UTHTHARAVINDRI ULLE VAA'	2009	120	3	VIL/1/11/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	MS.G.S.LATHA	16	87	176	VIL/6/A/2009-CHE	106	109	107	N	M/S G.S.L.PRODUCTIONS	0	0	101	0	5	100	1	B	0	0	0	0	0	0	0	0	\N	\N
274953	61	LOVE CRAZY LOVE - TRL	1989	120	6	U-11733/89-MUM	85.00	0x00007F0C00000000	1989-01-18 00:00:00	STEFANO FILM S. R. L.	12	94	0	B/124648-MUM	105	110	108	N	MOHAN G. S.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274954	45	BRU SO SIMPLE CONVENIENT	1989	120	6	U-11734/89-MUM	60.96	0x00007F0C00000000	1989-01-18 00:00:00	JYOTI G. THAKUR	12	92	0	B/125335-MUM	105	110	107	N	JYOTI G. THAKUR	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274955	44	OK DETERGENT	1988	120	6	U-10449-MUM	30.48	0x00007E0300000000	1988-04-28 00:00:00	EQUINOX	12	92	0	B/123647-MUM	105	110	107	N	EQUINOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274956	44	MARDOWALI BAAT	1989	120	6	U-11735/89-MUM	20.12	0x00007F0C00000000	1989-01-18 00:00:00	JYOTI G. THAKUR	12	92	0	B/125336-MUM	105	110	107	N	JYOTI G. THAKUR	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274957	61	SKI LEMONE	1988	120	6	U-10450-MUM	27.43	0x00007E0300000000	1988-04-28 00:00:00	LITTLE AD	12	92	0	B/123650-MUM	105	110	107	N	LITTLE AD	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274958	44	PRIYA	1989	120	6	U-11736/89-MUM	45.42	0x00007F0C00000000	1989-01-18 00:00:00	MR. ANIL SHIRODKAR	12	92	0	B/125310-MUM	105	110	107	N	MR. ANIL SHIRODKAR	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274959	52	BIKASH KA PAILA HARU	1989	120	6	U-11737/89-MUM	548.64	0x00007F0C00000000	1989-01-18 00:00:00	ROYAL NEPAL FILM CORPORATION	12	363	0	B/125277-MUM	105	110	108	N	ROYAL NEPAL FILM CORPORATION	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274960	44	DO QAIDI - TRL	1989	120	6	U-11738/89-MUM	88.39	0x00007F0D00000000	1989-01-19 00:00:00	PUSHPA S. CHOUDHARY	12	94	0	B/125334-MUM	105	110	107	N	PUSHPA S. CHOUDHARY	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274961	61	THE GIRL - TRL	1989	120	6	U-11739/89-MUM	37.80	0x00007F0D00000000	1989-01-19 00:00:00	ARNE MATTSSON (LUX FILM PRODUCTION)	12	94	0	B/125993-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTORS	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274962	44	SACHCHE KA BOL BALA - TRL	1989	120	6	U-11740/89-MUM	88.39	0x00007F0D00000000	1989-01-19 00:00:00	NAVKETAN FILMS	12	94	0	B/125339-MUM	105	110	107	N	NAVKETAN FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274963	133	CULASTRISCE NOBILE VENEZIANO (LUNATIC AND LOVERS)	2008	120	3	VFL/1/377/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/483/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
274964	44	PAANCH FAULADI - TRL	1989	120	6	U-11741/89-MUM	97.54	0x00007F0D00000000	1989-01-19 00:00:00	I. N. FILMS	12	94	0	B/124999-MUM	105	110	108	N	I. N. FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274965	44	NIRAKAR	1989	120	6	U-11742/89-MUM	363.00	0x00007F0D00000000	1989-01-19 00:00:00	LATE SHRI KANTILAL RATHOD, AKAR FILMS	12	363	0	B/125313-MUM	105	110	107	N	SOUMITRA RATHOD	2	363.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274966	61	NUTRINE SUPERSTAR	1989	120	6	U-11743/89-MUM	15.24	0x00007F0D00000000	1989-01-19 00:00:00	FILMMEDIA	12	92	0	B/125318-MUM	105	110	107	N	FILMMEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274967	44	SABKE MAAN KA TEL MARUTI	1989	120	6	U-11744/89-MUM	30.48	0x00007F0D00000000	1989-01-19 00:00:00	FILMMEDIA	12	92	0	B/125337-MUM	105	110	107	N	FILMMEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274968	61	WORKING FOR SAFETY : RILE OF THE SAFETY REBRESENTATIVE	1989	120	6	U-11745/89-MUM	275.00	0x00007F1100000000	1989-01-23 00:00:00	B. B. C.	12	363	0	B/125311-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274969	61	URBAN IMPACT ON WEATHER ANCLIMATE	1989	120	6	U-11746/89-MUM	176.00	0x00007F1100000000	1989-01-23 00:00:00	CORONET	12	363	0	B/124864-MUM	105	110	108	N	N. E, & I. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274970	61	DELTA FINALE	1989	120	6	U-11831/89-MUM	250.00	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVERNMENT	12	363	0	B/125434-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274971	61	LIFE LINE TO PLENTY THE STORY OF DRIP IRRIGATION (HINDI, MARATHI, BENGALI)	1989	120	6	U-11747/89-MUM	214.83	0x00007F1100000000	1989-01-23 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/125285-90-MUM	105	110	108	N	SERBJEET INTERNATIONAL	2	214.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274972	61	THE BIOLOGICAL CONTROL OF INSECTS	1989	120	6	U-11748/89-MUM	330.00	0x00007F1100000000	1989-01-23 00:00:00	CSIRO	12	363	0	B/124909-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274973	61	AN INTRODUCTION TO CONCRETE PRACTICE : PART II	1989	120	6	U-11749/89-MUM	209.00	0x00007F1100000000	1989-01-23 00:00:00	CEMENT & CONCRETE ASSOCIATION	12	363	0	B/124850-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274974	51	KIS BAI KISS - TRL	1989	120	6	U-11750/89-MUM	106.68	0x00007F1200000000	1989-01-24 00:00:00	V. S. FILMS	12	94	0	B/125351-MUM	105	110	107	N	V. S. FILMS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274975	44	DROUGHT AND FOOD SECURITY (ENGLISH, MARATHI, GUJARATI, TAMIL.........)	1989	120	6	U-11832/89-MUM	470.00	0x00007F3000000000	1989-02-23 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/125478-92-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	470.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274976	61	YES! THE DEAF CAN	1989	120	6	U-11833/89-MUM	276.00	0x00007F3100000000	1989-02-24 00:00:00	VIJAY KUMAR	12	363	0	B/125507-MUM	105	110	107	N	VIJAY KUMAR	2	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274977	61	DOG GONE TIFED	1989	120	6	U-11834/89-MUM	110.00	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/125394-MUM	105	110	108	N	INNOVISION FILM & T. V. DIST.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274978	61	PORKY'S RAILROAD	1989	120	6	U-11835/89-MUM	110.00	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/125397-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274979	44	DEVI SARASWATHI	2008	120	3	VIL/1/190/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S DEVI CREATIONS	12	87	176	VIL/207/2008-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
274980	61	THE NUCLEAR GAME	2008	120	3	VFS/1/21/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S BOMANBRIDGE MEDIA LTD	12	87	0	VFS/23/2008-CHE	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	51	19	5	51	19	B	0	0	0	0	0	0	0	0	\N	\N
274981	61	NOTES TO YOU	1989	120	6	U-11836/89-MUM	110.00	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/125393-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274982	44	JIGARWALA	2008	120	3	VIL/1/189/2008-CHE	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S SURABI ENTERPRISES	12	87	176	VIL/171/2008-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT LTD	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
274983	61	INTERNAL AFFAIRS	2008	120	3	VFL/1/378/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/399/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
274984	58	'HIGHLANDER: END GAME'	2009	120	3	VFL/1/23/A/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	13	87	176	VFL/1467/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	83	0	5	82	11	B	0	0	0	0	0	0	0	0	\N	\N
274985	61	SHEEPISH WOLF	1989	120	6	U-11837/89-MUM	110.00	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	364	0	B/125395-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274986	61	NEWS MAGAZINE NO. 134 - A	1989	120	6	U-11838/89-MUM	488.00	0x00007F3100000000	1989-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125575-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274987	44	HATHYAR - TRL	1989	120	6	U-11839/89-MUM	122.00	0x00007F3100000000	1989-02-24 00:00:00	F. A. FILMS	12	94	0	B/125576-MUM	105	110	107	N	F. A. FILMS	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274988	61	COLD SUMMER 53 - TRL	1989	120	6	U-11840/89-MUM	53.00	0x00007F3100000000	1989-02-24 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	94	0	B/125447-MUM	105	110	108	N	SOVEXPORTFILM	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274989	61	NEGRO IN SPORTS	1989	120	6	U-11841/89-MUM	110.00	0x00007F3400000000	1989-02-27 00:00:00	CINE WAVE ENTERPRISES (USA)	12	363	0	B/1255396-MUM	105	110	108	N	INNOVISION FILM & T. V. DISTRIBUTION	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274990	61	THE CHIEF DESIGNER MUST	1989	120	6	U-11842/89-MUM	508.00	0x00007F3400000000	1989-02-27 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS (USSR)	12	363	0	B/125451-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	508.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274991	61	FEBRUARY 1917	1989	120	6	U-11843/89-MUM	209.00	0x00007F3400000000	1989-02-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS  (USSR)	12	363	0	B/125452-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274992	61	THE DOCTOR FROM KURGAN (HINDI)	1989	120	6	U-11844/89-MUM	333.00	0x00007F3400000000	1989-02-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	363	0	B/125475-76-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274993	61	THE CASTLE	2008	120	3	VFL/1/379/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/458/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
274994	61	SPINOZA IN THE LIGHT OF ETERNITY	1989	120	6	U-11845/89-MUM	400.00	0x00007F3400000000	1989-02-27 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLANDS)	12	363	0	B/125441-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274995	61	INTOLERABLE CRUELTY	2008	120	3	VFL/1/380/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/503A/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	95	31	5	95	6	B	0	0	0	0	0	0	0	0	\N	\N
274996	61	POWER AND HAND TOOL SAFETY	1989	120	6	U-11846/89-MUM	271.24	0x00007F3400000000	1989-02-27 00:00:00	TEL A TRAIN INC. (USA)	12	88	0	B/125554-MUM	105	110	108	N	PDR COMMUNICATIONS	1	271.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274997	61	MOANING MINNIE	1989	120	6	U-11847/89-MUM	209.00	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	363	0	B/125511-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274998	61	WIMPY WENDY	1989	120	6	U-11848/89-MUM	198.00	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	363	0	B/125509-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
274999	61	RULEBOUND REGGIE	1989	120	6	U-11849/89-MUM	132.00	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	363	0	B/125510-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275000	61	LAZY LINDA	1989	120	6	U-11850/89-MUM	165.00	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	363	0	B/125512-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275001	44	KHOL DE MERI JUBAAN - TRL	1989	120	6	U-12351/89-MUM	124.07	0x00007F9800000000	1989-06-07 00:00:00	SHRI DADA KONDKE, M/S. DADA KONDKE MOVIES	12	94	0	B/126021-MUM	105	110	107	N	SHRI DADA KONDKE, M/S. DADA KONDKE MOVIES	1	124.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275002	44	JUNG BAAZ - TRL	1989	120	6	U-12352/89-MUM	106.68	0x00007F9A00000000	1989-06-09 00:00:00	LION INTERNATIONAL	12	94	0	B/126030-MUM	105	110	107	N	LION INTERNATIONAL	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275003	58	'GOLD WINNER'	2009	120	3	VIS/1/16/A/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	M/S KALEESWARI REFINERY PVT. LTD.	12	368	0	VIS/15/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275004	44	DANA PAANI - TRL	1989	120	6	U-12353/89-MUM	85.64	0x00007F9A00000000	1989-06-09 00:00:00	R. VARMA	12	94	0	B/126011-MUM	105	110	107	N	R. VARMA	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275005	61	THE SENSES AND PERCEPTION LINKS TO THE OUTSIDE WORLD	1988	120	6	U-10401-MUM	201.47	0x00007DFA00000000	1988-04-19 00:00:00	E. B. E. C.	12	363	0	B/123162-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275006	58	'CAPTAIN SINBAD'	2009	120	3	VFL/1/24/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	FRANK KING AND HARMAN KING, USA	13	87	176	VFL/27/2009-CHE	106	109	108	N	SHRI B.SATHISH	0	0	84	45	5	84	45	B	0	0	0	0	0	0	0	0	\N	\N
275007	61	THE SPEED OF LIGHT : MEASUREEMENT AND APPLICATION	1988	120	6	U-10402-MUM	158.50	0x00007DFA00000000	1988-04-19 00:00:00	E. B. EC.	12	88	0	B/123164-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	158.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275008	61	2 FAST 2 FURIOUS	2008	120	3	VFL/1/381/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/504/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
275009	58	'BENJI THE HUNTED'	2009	120	3	VFL/1/25/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	SHRI BEN VAUGHN, USA	13	87	176	VFL/39/2009-CHE	106	109	108	N	SHRI B.SATHISH	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275010	61	SOUND SCIENCE : YOU CANDDOIT :	1988	120	6	U-10403-MUM	145.08	0x00007DFA00000000	1988-04-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123163-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275011	113	'THE MIRROR'	2009	120	3	VFL/1/26/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/32/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275012	44	TEEN SITARE CHARCHA EK	1989	120	6	U-12354/89-MUM	117.00	0x00007F9A00000000	1989-06-09 00:00:00	S. K. F. COMBINES	12	92	0	B/126023-MUM	105	110	107	N	S. K. F. COMBINES	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275013	61	THE INTERPRETER	2008	120	3	VFL/1/382/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/506/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	119	54	B	0	0	0	0	0	0	0	0	\N	\N
275014	61	LOVERS OF THE SOUTH SEAS	1988	120	6	U-10404-MUM	64.26	0x00007DFA00000000	1988-04-19 00:00:00	COMPTON INTERNARNATIONAL FILMS LTD. ;(UK) INZO DORIA	12	363	0	B/122582-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	64.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275015	61	'GRACE IS GONE'	2009	120	3	VFL/1/27/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/35/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275016	44	HIPOLIN	1989	120	6	U-12355/89-MUM	30.48	0x00007F9A00000000	1989-06-09 00:00:00	MR. KEITH STEVENSON	12	92	0	B/125994-MUM	105	110	107	N	MR. KEITH STEVENSON	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275017	61	GHOST ADVENTURES	2008	120	3	VFL/1/383/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/507/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
275018	44	THE DAWN (UTTHAN)	1988	120	6	U-10405-MUM	351.5	0x00007DFB00000000	1988-04-20 00:00:00	ANIL V. REVANKAR	12	363	0	B/123576/77-MUM	105	110	107	N	ANIL V. REVANKAR	3	351.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275019	61	'WEDDING BAND'	2009	120	3	VFS/1/02/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/100/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
275020	44	THE 30TH ANNUAL ACADEMY AWARDS	2008	120	3	VFL/1/384/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	368	176	VFL/514/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
275021	44	SUPA ORANGE DRINK	1988	120	6	U-10406-MUM	30.30	0x00007DFB00000000	1988-04-20 00:00:00	PALETTE COMMUNICATION PVT. LTD.	12	363	0	B/123591-MUM	105	110	107	N	PALETTE COMMUNICATION PVT. LTD.	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275022	44	KINNAUR	1988	120	6	U-10407-MUM	599.00	0x00007DFB00000000	1988-04-20 00:00:00	FILMAGE VIRENDEA DWIVEDI	12	363	0	B/123537-MUM	105	110	107	N	FILMAGE VIRENDEA DWIVEDI	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275023	61	CASTRO, MAN AND MYTH	2008	120	3	VFS/1/22/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	BOMANBRIDGE MEDIA LTD., U.K	12	87	0	VFS/24/2008-CHE	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
275024	58	'TRAILER OF 'TN - 01 - AL - 4777'	2009	120	3	VIS/1/17/2009-CHE	0	0x00009B9000000000	2009-01-13 00:00:00	M/S GV FILMS LTD.	12	368	0	VIS/17/2009-CHE	106	110	107	N	M/S GV FILMS LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
275025	58	FORD TRACTORS 3610	1988	120	6	U-10408-MUM	29.57	0x00007DFB00000000	1988-04-20 00:00:00	RAHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123592-MUM	105	110	107	N	RAHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275026	44	LUXRAY BULBS AND TUBES	1988	120	6	U-10409-MUM	30.48	0x00007DFB00000000	1988-04-20 00:00:00	RASIOWANI	12	92	0	B/123602-MUM	105	110	107	N	RASIOWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275027	61	MALTOVA MUM	1988	120	6	U-10410-MUM	28.65	0x00007DFB00000000	1988-04-20 00:00:00	ROVING CAMERA	12	92	0	B/123599-MUM	105	110	107	N	ROVING CAMERA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275028	61	THE RISING SANDS	1989	120	6	U-12356/89-MUM	266.00	0x00007F9A00000000	1989-06-09 00:00:00	THAKUR RANVIR SINGH	12	363	0	B/125982-MUM	105	110	107	N	THAKUR RANVIR SINGH	2	266.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275029	43	MAHITICHITRA NO. 483	1988	120	6	U-10411-MUM	294.44	0x00007DFB00000000	1988-04-20 00:00:00	GOVERNMENT OF GUJARAT	12	91	0	B/123607-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275030	44	JAI KAROLI MA - TRL	1988	120	6	U-10412-MUM	92.00	0x00007DFB00000000	1988-04-20 00:00:00	R. A. MOVIES	12	94	0	B/123600-MUM	105	110	107	N	R. A. MOVIES	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275031	44	PANJE KA NAYA ROOP	1989	120	6	U-12357/89-MUM	137.46	0x00007F9A00000000	1989-06-09 00:00:00	J. K. FILMS	12	363	0	B/125935-MUM	105	110	107	N	J. K. FILMS	1	137.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275032	58	TR.OF PATCHAI NIRAME	2008	120	3	VIS/1/262/2008-CHE	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S THIRUPPATHI FILMS	12	368	0	VIS/152/2008-CHE	106	110	107	N	M/S THIRUPPATHI FILMS	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
275033	61	A BREED APART - TEASER TRL	1988	120	6	U-10413-MUM	45.95	0x00007DFC00000000	1988-04-21 00:00:00	HEMDALE FILM CORPORATION	12	94	0	B/123090-MUM	105	110	108	N	N. E. D. C. LTD.	1	45.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275034	61	I CAR SERVES THE NATION PT II FISHERIES	1989	120	6	U-12358/89-MUM	245.34	0x00007F9A00000000	1989-06-09 00:00:00	K. K. KAPIL	12	363	0	B/125968-MUM	105	110	107	N	K. K. KAPIL	1	245.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275035	44	UPAHAR	1988	120	6	U-10414-MUM	30.46	0x00007DFC00000000	1988-04-21 00:00:00	MOVIEMAN	12	92	0	B/123601-MUM	105	110	107	N	MOVIEMAN	1	30.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275036	44	'EARTH VS SPIDER'	2009	120	3	VFL/1/28/A/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/566/A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	20	5	83	47	B	0	0	0	0	0	0	0	0	\N	\N
275037	61	ICAR SERVES THE NATION, PART I - ANIMAL SCIENCES	1989	120	6	U-12359/89-MUM	247.86	0x00007F9A00000000	1989-06-09 00:00:00	K. K. KAPIL	12	363	0	B/125969-MUM	105	110	107	N	K. K. KAPIL	1	247.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275038	61	SHOWER TO SHOWER (HINDI, TAMIL)	1988	120	6	U-10415-MUM	13.72	0x00007DFC00000000	1988-04-21 00:00:00	BIGMAMA	12	92	0	B/123596-98-MUM	105	110	107	N	BIGMAMA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275039	61	ONE TREE ONE LIFE	1988	120	6	U-10416-MUM	113.10	0x00007DFD00000000	1988-04-22 00:00:00	CHANDRA BAMBAH	12	363	0	B/123312-MUM	105	110	107	N	CHANDRA BAMBAH	1	113.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275040	51	KARMAVEER BHAURAO PATIL	1989	120	6	U-12360/89-MUM	487.68	0x00007F9E00000000	1989-06-13 00:00:00	M/S. SAI CHITRA KUTEER	12	363	0	B/126012-MUM	105	110	107	N	M/S. SAI CHITRA KUTEER	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275041	44	SHUKRIYAA - TRL	1988	120	6	U-10417-MUM	90.46	0x00007DFD00000000	1988-04-22 00:00:00	THE ROOP ENTERPRISES	12	94	0	B/123605-MUM	105	110	107	N	THE ROOP ENTERPRISES	1	90.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275042	44	LIJJAT KE SWADISHT MASALA	1989	120	6	U-12361/89-MUM	30.48	0x00007F9E00000000	1989-06-13 00:00:00	APPI UMARANI	12	92	0	B/126043-MUM	105	110	107	N	APPI UMARANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275043	61	SECRET OF MY SUCCESS - TRL	1988	120	6	U-10418-MUM	44.20	0x00007E0000000000	1988-04-25 00:00:00	UNIVERSAL FILMS HERBERT ROSE	12	94	0	B/123106-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275044	59	SIMHA DHWANI	2008	120	3	VIL/1/191/2008-CHE	0	0x00009AB000000000	2008-06-03 00:00:00	SHRI TATI SATHYANARAYANA	12	87	176	VIL/198/2008-CHE	106	109	107	N	M/S SRI VARALAKSHMI NARASIMHA PRODUCTIONS	0	0	132	49	5	129	54	B	0	0	0	0	0	0	0	0	\N	\N
275045	61	15 YEAR PUBLIC PROVEDENT FUND QUIZ	1989	120	6	U-12362/89-MUM	36.58	0x00007F9E00000000	1989-06-13 00:00:00	PURUSH BAOKAR	12	363	0	B/125978-MUM	105	110	107	N	PURUSH BAOKAR	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275046	61	THE BIRD OF NINE COLOURS	1988	120	6	U-10419-MUM	280.00	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIAL	12	363	0	B/123446-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275047	61	7 STAR	1989	120	6	U-12363/89-MUM	16.46	0x00007F9E00000000	1989-06-13 00:00:00	ART VISION	12	92	0	B/125991-MUM	105	110	107	N	ART VISION	1	16.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275048	106	PEPSI YOUNGISTAN KA WOW	2010	120	6	CIS/1/206/2010-MUM	28.65	0x00009D3400000000	2010-03-09 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	368	0	CIS/189/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	9	0	0	0	0	0	\N	\N
275049	61	NARCOTICS TRAIL	1989	120	6	U-12364/89-MUM	275.00	0x00007F9E00000000	1989-06-13 00:00:00	CORONET (USA)	12	363	0	B/125514-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275050	61	THE MARSHES OF BHARATPUR	1988	120	6	U-10420-MUM	280.00	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/123449-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275051	61	THE LOPARD THAT CHANGED ITS SPOTS	1988	120	6	U-10421-MUM	594.00	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/123448-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	594.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275052	51	MAHARASHTRA NEWS REEL NO. 435	1989	120	6	U-12365/89-MUM	300.00	0x00007F9E00000000	1989-06-13 00:00:00	SHRI V. P. BHONDO, ASSTT, DIR (FILMS) DIR GEN OF INF & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/126051-MUM	105	110	107	N	SHRI V. P. BHONDO, ASSTT, DIR (FILMS) DIR GEN OF INF & P. R. GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275053	44	SILKESHA AYURVEDIC SHAMPOO POWDER	1988	120	6	U-10422-MUM	49.07	0x00007E0000000000	1988-04-25 00:00:00	ART VISION	12	92	0	B/123586-MUM	105	110	107	N	ART VISION	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275054	44	A TRUST WITH TRUST	1989	120	6	U-12366/89-MUM	598.00	0x00007F9F00000000	1989-06-14 00:00:00	CHITRANKAN	12	363	0	B/126031-MUM	105	110	107	N	CHITRANKAN	2	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275055	61	SHEETAL I	1988	120	6	U-10423-MUM	15.24	0x00007E0000000000	1988-04-25 00:00:00	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD.	12	92	0	B/123611-MUM	105	110	107	N	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275056	61	SHEETAL II	1988	120	6	U-10424-MUM	15.24	0x00007E0000000000	1988-04-25 00:00:00	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD.	12	92	0	B/123610-MUM	105	110	107	N	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275057	44	SHAGUN - TRL	1989	120	6	U-12367/89-MUM	88.39	0x00007FA100000000	1989-06-16 00:00:00	GANESHCHANDRA DAS, RABA FILMS PVT. LTD.	12	94	0	B/126042-MUM	105	110	107	N	GANESHCHANDRA DAS, RABA FILMS PVT. LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275058	44	IODEX AN ESKAYEF PRODUCT SANJIVANI	1988	120	6	U-10425-MUM	25.9	0x00007E0000000000	1988-04-25 00:00:00	WHITE LIGHT MOVING PICTURES CO. PVT. LTD.	12	92	0	B/123603-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURES CO. PVT. LTD.	1	25.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275059	86	THE IDLE CLASS	1989	120	6	U-12368/89-MUM	584.00	0x00007FA400000000	1989-06-19 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	364	0	B/125867-MUM	105	110	108	N	N. E. D. C. LTD.	2	584.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275060	61	'THE HUNTING PARTY' (2007)	2009	120	3	VFL/1/29/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1446/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
275061	85	A DOG'S LIFE	1989	120	6	U-12369/89-MUM	815.04	0x00007FA400000000	1989-06-19 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	364	0	B/125861-MUM	105	110	108	N	N. F. D. C. LTD.	2	815.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275062	61	SCIENCE FOR GIANT STRIDES (HINDI, MARATHI, GUJARATI, TAMIL..............)	1989	120	6	U-12370/89-MUM	592.00	0x00007FA500000000	1989-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126101-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275063	61	MOMENTS OF GLORY (HINDI, MARATHI, GUJARATI, TAMIL..............)	1989	120	6	U-12371/89-MUM	591.00	0x00007FA500000000	1989-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126116-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	591.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275064	61	'ASTEROID'	2009	120	3	VFL/1/30/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/29/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
275065	61	'SOME VOICES'	2009	120	3	VFL/1/31/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/30/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
275066	44	VEER BALAK (THE BRAVE CHILDREN)	1989	120	6	U-12372/89-MUM	383.02	0x00007FA500000000	1989-06-20 00:00:00	CHILDREN FILMS ENTERPRISES	12	364	0	B/126098-MUM	105	110	107	N	CHILDREN FILMS ENTERPRISES	1	383.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275067	61	'OUT OF TIME'	2009	120	3	VFL/1/32/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/31/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
275068	44	THE SEED POTATO	1989	120	6	U-12373/89-MUM	599.00	0x00007FA500000000	1989-06-20 00:00:00	VIRENDRA DWIVEDI FILMAGE MOTION PIC. PRODUCERS	12	363	0	B/126132-MUM	105	110	107	N	VIRENDRA DWIVEDI FILMAGE MOTION PIC. PRODUCERS	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275069	61	'THE SWEETEST THING'	2009	120	3	VFS/1/03/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/119/2008-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
275070	61	MADAME SOUSATZKA - TRL	1989	120	6	U-12374/89-MUM	64.18	0x00007FA500000000	1989-06-20 00:00:00	ROBIN DALTON FOR CINEPLEX ODEON FILMS (USA)	12	94	0	B/125816-MUM	105	110	108	N	N. F. D. C. LTD.	1	64.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275071	61	TALE OF LOVE - TRL	1989	120	6	U-12375/89-MUM	42.77	0x00007FA700000000	1989-06-22 00:00:00	CARLO TUZIL (SACIS, ITALY( (ITALY)	12	94	0	B/125791-MUM	105	110	108	N	J. JAYAKUMAR	1	42.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275072	44	MAN KI AANKHEN	1989	120	6	U-11751/89-MUM	210.31	0x00007F1200000000	1989-01-24 00:00:00	K. J. S. ENTERPRISES	12	363	0	B/123579-MUM	105	110	107	N	K. J. S. ENTERPRISES	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275073	44	JOSHILAAY - TRL NO. 2	1989	120	6	U-11752/89-MUM	90.74	0x00007F1200000000	1989-01-24 00:00:00	M/S. NEW WORLD ENTERPRISES	12	94	0	B/125368-MUM	105	110	107	N	M/S. SPECTRUM FILMS	1	90.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275074	44	REACH OUT TO A SPASTIC	1989	120	6	U-11753/89-MUM	50.29	0x00007F1300000000	1989-01-25 00:00:00	ATIMA FILMS	12	363	0	B/125343-MUM	105	110	107	N	ATIMA FILMS	1	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275075	61	QALEEN	1989	120	6	U-11754/89-MUM	274.79	0x00007F1300000000	1989-01-25 00:00:00	PARADIGM	12	363	0	B/125345-MUM	105	110	107	N	PARADIGM	1	274.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275076	58	KAVERI - TWO MINUTE VERSION (KAMAL HASAN)	1989	120	6	U-11755/89-MUM	21.62	0x00007F1300000000	1989-01-25 00:00:00	PARADIGM	12	363	0	B/125346-MUM	105	110	107	N	PARADIGM	1	21.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275077	61	W. A. R. (WOMAN AGAINST RAPE) - TRL	1989	120	6	U-11756/89-MUM	79.19	0x00007F1300000000	1989-01-25 00:00:00	COMPTON INTER - NATIONAL FILMS LTD. (UNITED KINGDOM)	12	94	0	B/125284-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	79.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275078	61	MIRACLE ON 8TH STREET - TRL	1989	120	6	U-11757/89-MUM	40.53	0x00007F1500000000	1989-01-27 00:00:00	UNIVERSAL FILMS RONALD L. SCHWARY	12	94	0	B/125234-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275079	61	SHE WILL BE WEARING PINK PYJAMCS - TRL	1989	120	6	U-12501-MUM	60.76	0x00007FDF00000000	1989-08-17 00:00:00	TARA PREM?ADRIAN HUGHE FOR FILM FOUR INT.	12	94	0	B/126139-MUM	105	110	108	N	N. F. D. C. LTD.	1	60.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275080	44	SUNLIGHT	1989	120	6	U-12502-MUM	19.5	0x00007FE000000000	1989-08-18 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/126371-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	19.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275081	61	CHARMINAR CIGARETTES	1989	120	6	U-12503-MUM	42.68	0x00007FE000000000	1989-08-18 00:00:00	M/S. B. R. ADS	12	92	0	B/126389-MUM	105	110	107	N	M/S. B. R. ADS	1	42.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275082	61	TATA GREEN HAIR OIL	1989	120	6	U-12504-MUM	15.24	0x00007FE000000000	1989-08-18 00:00:00	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	12	92	0	B/126368-MUM	105	110	108	N	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275083	61	SOIL : AN INTRODUCTION	1989	120	6	U-12505-MUM	99.00	0x00007FE000000000	1989-08-18 00:00:00	PHOENIX / BFA	12	88	0	B/125985-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275084	61	BASIC ELECTRICITY PT 11 : MOTORS & GENERATORS	1989	120	6	U-12506-MUM	77.00	0x00007FE000000000	1989-08-18 00:00:00	STEWART FILM DISTRIBUTOR	12	88	0	B/126240-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275085	61	BASIC ELECTRICITY SERIES PART 1 WHAT IS ELECTRICITY	1989	120	6	U-12507-MUM	55.00	0x00007FE000000000	1989-08-18 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126244-MUM	105	110	108	N	N. E. & I. F. LTD.	1	55.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275086	61	'MINUTES'	2009	120	3	VFS/1/04/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	368	0	VFS/5/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
275087	61	BASIC ELECTRICITY SERIES : PART 6 SERIES PARALLEL RESISTORS	1989	120	6	U-12508-MUM	99.00	0x00007FE000000000	1989-08-18 00:00:00	N. E. & I. F. LTD.	12	88	0	B/126239-MUM	105	110	108	N	STEWART FILM DISTRIBUTORS	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275088	61	'THE WISH DIVERS'	2009	120	3	VFS/1/05/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	368	0	VFS/4/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
275089	44	TOOFAN - TRL	1989	120	6	U-12509-MUM	108.38	0x00007FE300000000	1989-08-21 00:00:00	MANMOHAN K. DESAI, M. K. D. FILMS	12	94	0	B/126438A-MUM	105	110	107	N	M. K. D. FILMS	1	108.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275090	61	BASIC ELECTRICITY PT 2 : HOW ELECTRICITY IS PRODUCED	1989	120	6	U-12510-MUM	99.00	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126245-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275091	61	BASIC ELECTRICITY PT. 12 MISCELLANEOUS ELECTRICAL EQUIPMENT	1989	120	6	U-12511-MUM	77.00	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126243-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275092	61	'THE SWAN PRINCESS - MYSTERY OF THE ENCHANTED KINGDOM'	2009	120	3	VFS/1/06/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	368	0	VFS/3/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
275093	61	BASIC ELECTRICITY PT. 14 FUSES	1989	120	6	U-12512-MUM	66.00	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126242-MUM	105	110	108	N	N. E. & I. F. LTD.	1	66.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275094	61	BASIC ELECTRICITY PART 5 OHM'S LAW	1989	120	6	U-12513-MUM	99.00	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126238-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275095	61	'JUMP'	2009	120	3	VFS/1/07/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	368	0	VFS/6/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
275096	58	TRAILER OF AAYUDHAM SEIVOM	2008	120	3	VIS/1/263/2008-CHE	0	0x00009AB000000000	2008-06-03 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD	12	368	0	VIS/264/2008-CHE	106	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275097	61	BASIC ELECTRICITY : PT 8 ALTERNATING CURRENT	1989	120	6	U-12514-MUM	110.00	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS	12	88	0	B/126241-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275098	61	THERE ONCE LIVED A DOG (ZIL BIL PES)	1989	120	6	U-12515-MUM	289.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126190-MUM	105	110	108	N	SOVEXPORTFILM	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275099	58	'DEAD OR ALIVE'	2009	120	3	VFL/1/33/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/1466/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	81	0	5	79	42	B	0	0	0	0	0	0	0	0	\N	\N
275100	61	HAPPY MERRY GO ROUND NO. 11 (VESELAYA KARUSEL)	1989	120	6	U-12516-MUM	262.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126191-MUM	105	110	108	N	SOVECPORTFILM	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275101	59	ROWDY RAJA	2008	120	3	VIL/1/192/2008-CHE	0	0x00009AB000000000	2008-06-03 00:00:00	SHRI P.DURAISAMY	12	87	176	VIL/206/2008-CHE	106	109	107	N	M/S VIJAY ENTERTAINMENTS	0	0	138	0	5	137	58	B	0	0	0	0	0	0	0	0	\N	\N
275102	44	MAHASANGRAM - MUSICAL TRL	1989	120	6	U-12517-MUM	92.96	0x00007FE300000000	1989-08-21 00:00:00	MR. NITIN MANMOHAN, M/S. NEHA ARTS	12	94	0	B/126441-MUM	105	110	107	N	M/S. NEHA ARTS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275103	61	ONCE UPON A TIME	1989	120	6	U-12518-MUM	285.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126198-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275104	61	MISTERFROST ESQUIRE	1989	120	6	U-12519-MUM	279.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126192-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275105	61	IVAN OF THE YOUNG PIONEER PALACE	1989	120	6	U-12520-MUM	272.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126156-MUM	105	110	108	N	SOVEXPORTFILM	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275106	61	SMALLEST GNOME III	1989	120	6	U-12521-MUM	272.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126152-MUM	105	110	108	N	SOVEXPORTFILM	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275107	61	THAT WILL DO	1989	120	6	U-12522-MUM	280.00	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	364	0	B/126151-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275108	61	HOW MAN MADE FRIEND	1989	120	6	U-12523-MUM	252.00	0x00007FE300000000	1989-08-21 00:00:00	MOLDOVAFILM STUDIO PRODUCTION	12	364	0	B/126173-MUM	105	110	108	N	SOVEXPORTFILM	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275109	51	GOVIND	1989	120	6	U-12524-MUM	29.03	0x00007FE300000000	1989-08-21 00:00:00	MRINAL FILMS, MURLIDHAR KALU KHAINAR	12	363	0	B/126405-MUM	105	110	107	N	MURLIDHAR KALU KHAINAR	1	29.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275110	51	MALL MASALA - TRL	1989	120	6	U-12525-MUM	92.26	0x00007FE300000000	1989-08-21 00:00:00	MANASI SANGEET FILMS PVT. LTD.	12	94	0	B/126411-MUM	105	110	107	N	MANASI SANGEET FILMS PVT. LTD.	1	92.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275111	61	SCOOP	2008	120	3	VFL/1/386/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/499/2008-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275112	61	BAUSCH AND LOMB	2010	120	6	CIS/1/181/2010-MUM	14.33	0x00009D2600000000	2010-02-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/163/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275113	61	FOOD FROM THE SUN	1988	120	6	U-10376-MUM	102.72	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C.	12	88	0	B/123140-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	102.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275114	85	FLOWERS : AND BEES : A SPRING TIME STORY	1988	120	6	U-10377-MUM	120.00	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C.	12	88	0	B/123145-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275115	44	'WARRIORS TWO'	2009	120	3	VFL/1/34/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	SGL ENTERTAINMENT PVT. LTD., HONGKONG	13	87	176	VFL/1443/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275116	44	'CARNOSAUR-II'	2009	120	3	VFL/1/35/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	CONCORDE-NEW HORIZONS, USA	13	87	176	VFL/55/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275117	61	EVIDENCE FOR THE ATOMIC MOLECULAR THEORY	1989	120	6	U-10378-MUM	174.04	0x00007F6200000000	1989-04-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123135-MUM	105	110	108	N	PHOTOPHO0NE INDUSTRIES INDIA LTD.	1	174.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275118	64	SHADI BIYAH - TRL	2010	120	6	CIS/1/178/2010-MUM	97.84	0x00009D2600000000	2010-02-23 00:00:00	TRILOK FILMS INTERNATIONAL	12	94	0	CIS/T/64/2010-MUM	105	110	107	N	TRILOK FILMS INTERNATIONAL	1	97.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275119	61	FLOOD FORECASTING	1988	120	6	U-10379-MUM	218.54	0x00007DF500000000	1988-04-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123139-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275120	44	'SUPER MAN-III'	2009	120	3	VFL/1/36/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/44/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
275121	54	PUNJAB NEWSREEL NO. 115	1988	120	6	U-10380-MUM	286.51	0x00007DF600000000	1988-04-15 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/123582-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275122	54	PUNJAB NEWSREEL NO. 116	1988	120	6	U-10381-MUM	288.04	0x00007DF600000000	1988-04-15 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/123581-MUM	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	1	288.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275123	44	'COWBOY BEBOP' (ANIMATION)	2009	120	3	VFL/1/37/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/65/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
275124	44	'DAYS OF BEING DUMB'	2009	120	3	VFL/1/38/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/45/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275125	61	THE EVERGLADES : CONSERVING A BALANCED COMMUNITY	1988	120	6	U-10382-MUM	121.92	0x00007DF600000000	1988-04-15 00:00:00	E. B. E. C.	12	88	0	B/123144-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275126	44	'MY BEST FRIEND'S WEDDING'	2009	120	3	VFL/1/39/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/64/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275127	54	LAD GAYA PECHA - TRL	2010	120	6	CIS/1/177/2010-MUM	82.31	0x00009D2600000000	2010-02-23 00:00:00	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENT	12	94	0	CIS/T/62/2010-MUM	105	110	107	N	MR. MANOJ KUMAR, M/S. EMOTION ENTERTAINMENT	1	82.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275128	61	THE CACTUS : ADAPTAGIONS FOR SURVIVAL	1988	120	6	U-10383-MUM	152.10	0x00007DF600000000	1988-04-15 00:00:00	E. B. E. C.	12	88	0	B/123132-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	152.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275129	44	'IN GOD'S HANDS'	2009	120	3	VFL/1/40/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/63/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
275130	61	EROSION AND WEATHERING LOOKING AT THE LAND	1988	120	6	U-10384-MUM	182.88	0x00007DF600000000	1988-04-15 00:00:00	E. B. E. C.	12	88	0	B/123143-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275131	61	ELECTRICAL CIRCUITS : YOU CAN DO IT	1988	120	6	U-10385-MUM	130.76	0x00007DF600000000	1988-04-15 00:00:00	E. B. E. C.	12	88	0	B/123134-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	130.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275132	44	SLICE MANGOLA AAMSUTRA 2010	2010	120	6	CIS/1/176/2010-MUM	18.31	0x00009D2600000000	2010-02-23 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/169/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	18.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275133	61	CLAASIFYING LIVING THINGS	1988	120	6	U-10386-MUM	228.6	0x00007DF600000000	1988-04-15 00:00:00	E. B. E. C.	12	88	0	B/123136-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275134	61	THREE MEN AND A BABY - TRL	1989	120	6	U-11758/89-MUM	61.89	0x00007F1500000000	1989-01-27 00:00:00	TOUCHSTONE PICTURES - DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/125204-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	61.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275135	44	BELAGAAM - TRL	1988	120	6	U-10387-MUM	95.83	0x00007DF600000000	1988-04-15 00:00:00	S. KAMRUDDIN	12	94	0	B/123205-MUM	105	110	107	N	S. KAMRUDDIN	1	95.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275136	44	'DURGA MAIYA'	2009	120	3	VIL/1/12/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S ORION COMMUNICATIONS	13	87	176	VIL/10/A/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
275137	42	RCE SUPHALA SHAR	1988	120	6	U-10388-MUM	27.44	0x00007DF900000000	1988-04-18 00:00:00	KUTU CHATTERJI	12	92	0	B/123559-MUM	105	110	107	N	KUTU CHATTERJI	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275138	44	'RAVANA'	2009	120	3	VIL/1/13/2009-CHE	0	0x00009B9200000000	2009-01-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	176	VIL/15/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275139	51	RCF SUPHALA	1988	120	6	U-10389-MUM	27.44	0x00007DF900000000	1988-04-18 00:00:00	KUTU CHATTERJI	12	92	0	B/123453-MUM	105	110	107	N	KUTU CHATTERJI	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275140	44	HUM SAB BHAI BHAI	1989	120	6	U-11759/89-MUM	30.5	0x00007F1800000000	1989-01-30 00:00:00	GANDHI FILM FOUNDATION	12	363	0	B/125349-50-MUM	105	110	107	N	GANDHI FILM FOUNDATION	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275141	44	TARZAN AND COBRA - TRL	1988	120	6	U-10390-MUM	92.58	0x00007DF900000000	1988-04-18 00:00:00	SHREE SAINATH MOVIES	12	94	0	B/123590-MUM	105	110	107	N	SHREE SAINATH MOVIES	1	92.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275142	44	'TERMINAL VELOCITY'	2009	120	3	VFL/1/41/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/42/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	98	0	5	97	59	B	0	0	0	0	0	0	0	0	\N	\N
275143	61	WHISTLING WOODS INTERNATIONAL KARAN JOHAR	2010	120	6	CIS/1/175/2010-MUM	36.58	0x00009D2600000000	2010-02-23 00:00:00	WHILTLING WOODS INTERNATIONAL	12	92	0	CIS/166/2010-MUM	105	110	107	N	WHILTLING WOODS INTERNATIONAL	1	36.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275144	44	PLANOFIX NUTRON	1988	120	6	U-10391-MUM	210.00	0x00007DF900000000	1988-04-18 00:00:00	SHRI NARESH DUDANI	12	92	0	B/123568-MUM	105	110	107	N	SHRI NARESH DUDANI, M/S SERIES	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275145	44	ZOLONE	1988	120	6	U-10392-MUM	178.00	0x00007DF900000000	1988-04-18 00:00:00	SHRI NARESH DUDANI	12	92	0	B/123567-MUM	105	110	107	N	SHRI NARESH DUDANI, M/S SERIES	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275146	61	RAK BANK	2010	120	6	CIS/1/174/2010-MUM	28.65	0x00009D2600000000	2010-02-23 00:00:00	OLD SCHOOL FILMS	12	92	0	CIS/168/2010-MUM	105	110	107	N	OLD SCHOOL FILMS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275147	61	A TIGER IN YOUR KITCHEN	1988	120	6	U-10393-MUM	14.33	0x00007DF900000000	1988-04-18 00:00:00	CINERAD COMMUNICATIONS	12	92	0	B/123564-MUM	105	110	107	N	CINERAD COMMUNICATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275148	44	AIRTEL S M S	2010	120	6	CIS/1/173/2010-MUM	19.20	0x00009D2600000000	2010-02-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/162/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275149	44	'THE BIG BOUNCE'	2009	120	3	VFL/1/42/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/46/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	85	0	5	84	42	B	0	0	0	0	0	0	0	0	\N	\N
275150	61	NEW HOPE FOR THE HANGUL	1988	120	6	U-10394-MUM	280.00	0x00007DF900000000	1988-04-18 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/123445-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275151	61	THE GREAT ONE HORNED RHINOCEROS	1988	120	6	U-10395-MUM	280.00	0x00007DF900000000	1988-04-18 00:00:00	SURVIVAL ANGLIA LTD.	12	88	0	B/123447-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275152	44	HUM TUM AUR GHOST - TRL	2010	120	6	CIS/1/172/2010-MUM	71.34	0x00009D2600000000	2010-02-23 00:00:00	WAYCOM 18 MEDIA PVT. LTD.	12	94	0	CIS/T/61/2010-MUM	105	110	107	N	WAYCOM 18 MEDIA PVT. LTD.	1	71.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275153	61	ELEPHANT'S EYE VIEW	1988	120	6	U-10396-MUM	280.00	0x00007DF900000000	1988-04-18 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/1234444-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275154	61	TOUGH NEAR THE TOP	1988	120	6	U-10397-MUM	280.00	0x00007DF900000000	1988-04-18 00:00:00	SURVIVAL ANGLIA LTD.	12	363	0	B/123450-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	280.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275155	61	SPIDERS	1988	120	6	U-10398-MUM	120.00	0x00007DFA00000000	1988-04-19 00:00:00	E. B. E. C.	12	88	0	B/123165-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275156	61	RIVERS : THE WORK OF RUNNING WATER	1988	120	6	U-10399-MUM	241.71	0x00007DFA00000000	1988-04-19 00:00:00	E. B. E. C.	12	88	0	B/123160-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	241.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275157	61	ELEPHANT - LORD OF THE JUNGLE	1989	120	6	U-11760/89-MUM	607.8	0x00007F1800000000	1989-01-30 00:00:00	M/S. BEDI FILMS	12	88	0	B/125340-MUM	105	110	108	N	M/S. BEDI FILMS	2	607.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275158	44	'THE ICE PIRATES'	2009	120	3	VFL/1/43/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	M/S WARNER BROS., USA	13	87	176	VFL/47/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	88	34	B	0	0	0	0	0	0	0	0	\N	\N
275159	61	THE SEA : MYSTERIES OF THE DEEP	1988	120	6	U-10400-MUM	254.51	0x00007DFA00000000	1988-04-19 00:00:00	E. B. E. C.	12	88	0	B/123161-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	254.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275160	61	MAN EATING - TIGER	1989	120	6	U-11761/89-MUM	612.3	0x00007F1800000000	1989-01-30 00:00:00	M/S. BEDI FILMS	12	88	0	B/125341-MUM	105	110	107	N	M/S. BEDI FILMS	2	612.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275161	61	DRUGS ARE DANGEROUS	1989	120	6	U-11762/89-MUM	77.00	0x00007F1800000000	1989-01-30 00:00:00	AIMS MEDIA (USA)	12	363	0	B/125073-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275162	51	MAHARASHTRA NEWS NO. 432	1989	120	6	U-11763/89-MUM	284.00	0x00007F1900000000	1989-01-31 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/125377-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275163	54	THODI SIYANI TE HON DIYO (SAYANI HONE TO DO)	1988	120	6	U-10351-MUM	44.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123550-MUM	105	110	107	N	FD GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275164	44	BABA DHAM	1989	120	6	U-11764/89-MUM	487.68	0x00007F1900000000	1989-01-31 00:00:00	SHIV GANGA PRODUCTION	12	363	0	B/124921-MUM	105	110	107	N	SHIV GANGA PRODUCTION	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275165	45	DHRUTHA KAYARAGALU BIDI (SAYANI HONE TO DO)	1988	120	6	U-10352-MUM	40.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123532-MUM	105	110	107	N	FD GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275166	61	STORY OF OIL	1989	120	6	U-11765/89-MUM	486.00	0x00007F1900000000	1989-01-31 00:00:00	ULTIMATE VIDEOTRONICS INDIA LTD.	12	363	0	B/125374-MUM	105	110	107	N	ULTIMATE VIDEOTRONICS INDIA LTD.	1	486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275167	51	ADCHANIVAR UPAY (SOLVING PROBLEM)	1988	120	6	U-10353-MUM	38.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123536-MUM	105	110	107	N	FD GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275168	44	'NOWHERE TO RUN'	2009	120	3	VFL/1/44/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/51/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
275169	44	VENMA WASHING POWDER	1989	120	6	U-11766/89-MUM	30.48	0x00007F1900000000	1989-01-31 00:00:00	HARP PRODUCTION	12	92	0	B/128374-MUM	105	110	107	N	AVINASH GODBOLE, HARP PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275170	51	VRUNDAVAN	2010	120	6	CIS/1/171/2010-MUM	14.33	0x00009D2500000000	2010-02-22 00:00:00	DIMPLE'S CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/159/2010-MUM	105	110	107	N	DIMPLE'S CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275171	54	GHAR DI SHAN (CARE DURING PREGNANCY)	1988	120	6	U-10354-MUM	44.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123557-MUM	105	110	107	N	FD GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275172	51	AMIT VIDEO CASSETTE LIABRARY	1989	120	6	U-11767/89-MUM	17.07	0x00007F1900000000	1989-01-31 00:00:00	PRAKASH KASHIKAR	12	92	0	B/125366-MUM	105	110	107	N	PRAKASH KASHIKAR	1	17.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275173	42	GRIHER SHOBHA (CARE DURING PREGNANCY)	1988	120	6	U-10355-MUM	32.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123533-MUM	105	110	107	N	FD GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275174	42	EKTU BUDDHI PAKTE DIN TO (SAYANI HONE TO DO)	1988	120	6	U-10356-MUM	42.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123534-MUM	105	110	107	N	FD GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275175	61	JAYKAYLON FABRICS (DEV)	1989	120	6	U-11768/89-MUM	30.48	0x00007F1900000000	1989-01-31 00:00:00	SAMPARK	12	92	0	B/125371-MUM	105	110	107	N	SAMPARK	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275176	45	MANE NANDA DEEPA (CARE DURING PREGNANCY)	1988	120	6	U-10357-MUM	32.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123531-MUM	105	110	107	N	FD GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275177	43	SIDDHI DOUBLE STRENGTH CEMENT	1989	120	6	U-11769/89-MUM	18.29	0x00007F1900000000	1989-01-31 00:00:00	SHANTANU SHEOREY & DESIGN PVT. LTD.	12	92	0	B/125379-MUM	105	110	107	N	SHANTANU SHEOREY & DESIGN PVT. LTD.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275178	49	AVAL VALARATTE (SAYANI HONE TO DO)	1988	120	6	U-10358-MUM	57.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123530-MUM	105	110	107	N	FD GOVT. OF INDIA	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275179	44	'THUNDERHEART'	2009	120	3	VFL/1/45/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/52/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	115	0	5	114	40	B	0	0	0	0	0	0	0	0	\N	\N
275180	43	SAMASHYANO UKEL (SOLVING A PROBLEM)	1988	120	6	U-10359-MUM	53.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123544-MUM	105	110	107	N	FD GOVT. OF INDIA	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275181	49	ANDHATHAYIL NINNUM RAKSHAL (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10360-MUM	30.00	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123529-MUM	105	110	107	N	FD GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275182	44	NAQAB - TRL	1989	120	6	U-11770/89-MUM	98.99	0x00007F1900000000	1989-01-31 00:00:00	RAJ KHOSLA FILMS	12	94	0	B/125376-MUM	105	110	107	N	RAJ KHOSLA FILMS	1	98.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275183	43	ANDHATVA SAME RAKSHAN II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10361-MUM	29.56	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123545-MUM	105	110	107	N	FD GOVT. OF INDIA	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275184	61	ZING THING 89	1989	120	6	U-11771/89-MUM	30.48	0x00007F1A00000000	1989-02-01 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/125378-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275185	61	THE PERFECT MURDER - TRL	1988	120	6	U-10362-MUM	48.56	0x00007DF400000000	1988-04-13 00:00:00	MR. WAHID CHOWHAN PERFECT MOVIE PRODUCTIONS	12	94	0	B/123569-MUM	105	110	107	N	MR. WAHID CHOWHAN PERFECT MOVIE PRODUCTIONS	1	48.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275186	51	PRAJKTA	2010	120	6	CIS/1/170/2010-MUM	14.33	0x00009D2500000000	2010-02-22 00:00:00	DIMPLE'S CINE ADVERTISEMENT PVT. LTD.	12	92	0	CIS/158/2010-MUM	105	110	107	N	DIMPLE'S CINE ADVERTISEMENT PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275187	44	VINOD SANDWICH BOTTOM	1989	120	6	U-11772/89-MUM	30.48	0x00007F1A00000000	1989-02-01 00:00:00	CORE COMMUNICATIONS	12	92	0	B/125275-MUM	105	110	107	N	CORE COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275188	44	DAAN KISKE LIYE ?	1988	120	6	U-10363-MUM	121.00	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	12	363	0	B/123574-MUM	105	110	107	N	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275189	44	'HAROLD AND KUMAR GO TO WHITE CASTLE'	2009	120	3	VFL/1/46/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	LAKSHORE ENTERTAINMENT GROUP, USA	13	87	176	VFL/57/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	83	6	B	0	0	0	0	0	0	0	0	\N	\N
275190	61	BRIGHT IDEAS	1989	120	6	U-11773/89-MUM	368.8	0x00007F1A00000000	1989-02-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/125387-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	368.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275191	44	PESHA ?	1988	120	6	U-10364-MUM	29.00	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	12	363	0	B/123573-MUM	105	110	107	N	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275192	44	DALDAL	1988	120	6	U-10365-MUM	28.00	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	12	363	0	B/123572-MUM	105	110	107	N	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275193	43	SATI TORAL - TRL	1989	120	6	U-11774/89-MUM	91.47	0x00007F1B00000000	1989-02-02 00:00:00	D. K. FILMS	12	94	0	B/125392-MUM	105	110	107	N	D. K. FILMS	1	91.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275194	44	PUNYA YA PAAP ?	1988	120	6	U-10366-MUM	26.00	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	12	363	0	B/123571-MUM	105	110	107	N	MINISTRY OF WELFARE SHASTRI BHAVAN NEW DELHI	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275195	51	GHARACHI SHOBHA (CARE DURING PREGNANCY)	1988	120	6	U-10367-MUM	36.57	0x00007DF400000000	1988-04-13 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123536A-MUM	105	110	107	N	FD GOVT. OF INDIA	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275196	44	SAMADHAN	1988	120	6	U-10368-MUM	243.84	0x00007DF400000000	1988-04-13 00:00:00	G. ASHO	12	363	0	B/123557A-MUM	105	110	107	N	G. ASHO PRODUCTIONS	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275197	61	HONGKONG ADVENTURE - TRL	1989	120	6	U-11775/89-MUM	123.00	0x00007F1B00000000	1989-02-02 00:00:00	INTRA FILMS ITALY (ROME)	12	94	0	B/125344-MUM	105	110	108	N	Y. M. ELIAS C/O. INDO OVERSEAS FILMS	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275198	58	FISH & FISHERIES	1988	120	6	U-10369-MUM	240.00	0x00007DF400000000	1988-04-13 00:00:00	N. E. I. F. LTD.	12	363	0	B/123399-MUM	105	110	108	N	N. E. I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275199	64	PATOHU BITIYA - TR	1988	120	6	U-10370-MUM	129.24	0x00007DF500000000	1988-04-14 00:00:00	SHYAM JATHWANI SONAR PICTURES	12	94	0	B/123204-MUM	105	110	107	N	SHYAM JATHWANI SONAR PICTURES	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275200	61	BODY CONFIDENCE BY CINTHOL	1988	120	6	U-10372-MUM	13.72	0x00007DF500000000	1988-04-14 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/123560-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275201	61	HAPPY LICKS FROM DINSHAW'S	1988	120	6	U-10371-MUM	30.48	0x00007DF500000000	1988-04-14 00:00:00	BIG CITY FILMS	12	88	0	B/123513-MUM	105	110	107	N	BIG CITY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275202	61	A GIFT FROM MRS. TIMM	1989	120	6	U-11776/89-MUM	176.00	0x00007F1B00000000	1989-02-02 00:00:00	DARTNELL (USA)	12	363	0	B/124847-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275203	61	EVOLUTION OF LANDSCAPES	1988	120	6	U-10373-MUM	212.14	0x00007DF500000000	1988-04-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123138-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275204	61	THE GREAT LAKES : HOW THEY WERE FORMED	1988	120	6	U-10374-MUM	124.66	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C.	12	88	0	B/123141-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275205	61	PANDAS : A GIFT FROM CHINA	1988	120	6	U-10375-MUM	148.13	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C.	12	88	0	B/123159-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275206	44	NEWS MAGAZINE NO. 141 (ENGLISH, MARATHI, GUJARATI, TAMIL........)	1989	120	6	U-11777/89-MUM	294.00	0x00007F2000000000	1989-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125404-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275207	44	'JUST FRIENDS'	2009	120	3	VFL/1/47/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	LAKSHORE ENTERTAINMENT GROUP, USA	13	87	176	VFL/59/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	89	53	B	0	0	0	0	0	0	0	0	\N	\N
275208	44	'ENVY'	2009	120	3	VFL/1/48/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/62/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	95	0	5	92	24	B	0	0	0	0	0	0	0	0	\N	\N
275209	61	CASIO SPORTS GEAR	1990	120	6	U-13851/90-MUM	15.24	0x000080EA00000000	1990-05-11 00:00:00	MR. RAMNIK PATEL, M/S. MONTAGE CREATORS	12	92	0	B/127716-MUM	105	110	107	N	MR. RAMNIK PATEL, M/S. MONTAGE CREATORS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275210	44	'ATTACK FORCE'	2009	120	3	VFL/1/49/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/67/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	81	10	B	0	0	0	0	0	0	0	0	\N	\N
275211	61	FUNDAMENTALS OF AC/DC GENERATION	1988	120	6	U-10326-MUM	219.5	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123304-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	219.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275212	61	MAGNETISM AT WORK	1988	120	6	U-10327-MUM	125.6	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123305-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	125.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275213	61	LIGHTNING	1988	120	6	U-10328-MUM	148.2	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123307-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	148.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275214	51	VANASHREE HICH DHANASHREE	1990	120	6	U-13852/90-MUM	395.00	0x000080EA00000000	1990-05-11 00:00:00	SCHOOL OF COMMUNICATION UNIVERSITY OF POONA FOR DIR. GEN OF INF & P. R. GOVT OF MAHARASHTRA	12	363	0	B/127720-MUM	105	110	107	N	BIRMAL NITIN DEVELOPMENTCOMMUNICATION RESEARCH PROJECT UNIVERSITY OF POONA	2	395.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275215	61	KANAKAMBARAM	1988	120	6	U-10329-MUM	488.00	0x00007DEF00000000	1988-04-08 00:00:00	N. F. D. C. LTD.	12	363	0	B/122748-MUM	105	110	108	N	N. F. D. C. LTD.	1	488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275216	58	ENHNDHAVIDYASAM (WHY THE DIFFERENCE)	1988	120	6	U-10330-MUM	39.00	0x00007DEF00000000	1988-04-08 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123380-MUM	105	110	107	N	FD GOVT. OF INDIA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275217	53	EA BHEDBHAV KAHANKI ? (WHY THE DIFFERENCE?)	1988	120	6	U-10331-MUM	37.49	0x00007DEF00000000	1988-04-08 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123384-MUM	105	110	107	N	FD GOVT. OF INDIA	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275218	54	EH BHEDBHAO KIYON ? (WHY THE DIFFERENCE?)	1988	120	6	U-10332-MUM	35.05	0x00007DEF00000000	1988-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123405-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275219	44	DOSTI KE BANDHAN	1990	120	6	U-13853/90-MUM	272.80	0x000080EA00000000	1990-05-11 00:00:00	INDO TIBETAN BORDER POLICE	12	363	0	B/127756-MUM	105	110	107	N	VINOD KUMAR ASSTT.COMMANDANT INDO- TIBE-TAN BORDER POLICE	3	272.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275220	44	'SHERAVALI MAA'	2009	120	3	VIL/1/14/2009-CHE	0	0x00009B9300000000	2009-01-16 00:00:00	SHRI SHRIKANTH SINGH	13	87	176	VIL/559/2008-CHE	106	109	107	N	M/S SRI BALAJI SYNE 'N' SOUND	0	0	150	24	5	150	24	B	0	0	0	0	0	0	0	0	\N	\N
275221	42	EI BHED BUDDHI KENO (WHY THE DIFFERENCE)	1988	120	6	U-10333-MUM	36.00	0x00007DEF00000000	1988-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123411-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275222	51	HA BHEDBHAV KA ? (WHY THE DIFFERENCE)	1988	120	6	U-10334-MUM	39.00	0x00007DEF00000000	1988-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123416-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275223	61	DEAR FRANKIE	2008	120	3	VFL/1/385/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/459/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	11	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275224	44	SAPNA POORA HO GAYA	1990	120	6	U-13854/90-MUM	292.00	0x000080EA00000000	1990-05-11 00:00:00	RAKESH K.BEDI /RAJVIDYA FILMS	12	363	0	B/127721-MUM	105	110	107	N	RAKESH K BEDI/ RAJVIDYA FILMS	2	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275225	58	'TECHNO WARRIORS'	2009	120	3	VFL/1/50/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S MAY WAY FILM CO., LTD., HONGKONG	13	87	176	VFL/40/2009-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
275226	61	OUR COMMON ECONOMY (HINDI, GUJARATI, BENGALI, PUNJABI.........)	1988	120	6	U-10335-MUM	179.00	0x00007DF200000000	1988-04-11 00:00:00	SVERDLOVSK FILM STUDIOS	12	363	0	B/122683-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	179.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275227	43	CHAUKAT RANI CHAR GULAM	2007	120	3	VIL/1/570/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	176	VIL/606/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
275228	61	'DESPERATELY SEEKING SUSAN' (1985)	2009	120	3	VFL/1/52/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/571/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
275229	60	ZARA SAYANI HONE TO DO (SAYANI HONE TO DE)	1988	120	6	U-10336-MUM	42.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123540-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275230	61	RELIANCE MONEY	2010	120	6	CIS/1/154/2010-MUM	16.76	0x00009D1F00000000	2010-02-16 00:00:00	RELIANCE MONEY	12	92	0	CIS/148/2010-MUM	105	110	107	N	RELIANCE MONEY	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275231	58	'TOM SAWYER'	2009	120	3	VFL/1/51/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S TRANS WORLD FILMS CORP, USA	13	87	176	VFL/48/2009-CHE	106	109	108	N	SHRI B.SATISH	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
275232	44	I GOTTA HAVE SHRESHT	1990	120	6	U-13855/90-MUM	30.48	0x000080EA00000000	1990-05-11 00:00:00	SULANI ADVANI ,TRUE FILMS	12	92	0	B/127753-MUM	105	110	107	N	SULANI ADVANI , TRUE FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275233	43	JARA UMARLAYAK TO THAVA DO (SAYANI HONE DO)	1988	120	6	U-10338-MUM	44.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123548-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275234	58	VEETTIN DEEPAM (CARE DURING PREGNANCY)	1988	120	6	U-10339-MUM	29.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123553-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275235	43	SHARAD POONAM NI RAAT-TRL	1990	120	6	U-13856/90-MUM	118.13	0x000080ED00000000	1990-05-14 00:00:00	SAMRAT FILM PRODUCTION ASHOK KUMAR J PATEL	12	94	0	B/127722-MUM	105	110	107	N	SAMRAT FILM PRODUCTION AHOK KUMAR J PATEL	1	118.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275236	43	ANDHATVA SAME RAKSHAN I (PROTECTION AGAINST BLINDNESS)	1988	120	6	U-10340-MUM	29.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123547-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275237	85	RIYAAZ	1990	120	6	U-13857/90-MUM	432.00	0x000080ED00000000	1990-05-14 00:00:00	KABIR MOHANTY	12	363	0	B/127656-MUM	105	110	107	N	KABIR MOHANTY	1	432.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275238	61	AAMENI POORTIGAA VIKASINCHANIVNANDI (SAYANI HONE TO DO)	1988	120	6	U-10341-MUM	44.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123543-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275239	51	JARA SHAHANI HOU DYA (SAYANI HONE TO DO)	1988	120	6	U-10342-MUM	42.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123537A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275240	61	TASTE THE THUNDER - COMMANDO	1990	120	6	U-13858/90-MUM	27.44	0x000080EE00000000	1990-05-15 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN P .LTD.	12	92	0	B/127709-MUM	105	110	107	N	SHNTANU SHEOREY  PHOTOGRAPHY & DESIGN P. LTD.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275241	53	PARIPAKWA HAU (SAYANI HONE TO DO)	1988	120	6	U-10343-MUM	41.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275242	60	NASALE KA HAL (SOLVING A PROBLIEM)	1988	120	6	U-10344-MUM	56.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123538-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	56.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275243	58	VIVARAM THERIN JAVAL AGATTUM (SAYANI HONE TO DO)	1988	120	6	U-10345-MUM	42.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123554-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275244	54	GUNJHAL DA HALL (SOLVING A PROBLEM)	1988	120	6	U-10346-MUM	42.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123352-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275245	44	SNUGGY DIAPERS	1990	120	6	U-13859/90-MUM	14.33	0x000080EE00000000	1990-05-15 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATION PVT. LTD.	12	92	0	B/127686-MUM	105	110	107	N	MR. ZAFAR HAI , CINERAD COMMUNICATIONS PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275246	60	GHAR KI SHAAN (CARE DURING PREGNANCY)	1988	120	6	U-10347-MUM	41.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123541-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275247	43	GHAR NI SHOBHA (CARE DURING PREGNANCY)	1988	120	6	U-10348-MUM	46.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275248	60	YEH IMTIYAZ KYON? (WHY THE DIFFERENCE?)	1988	120	6	U-10349-MUM	40.00	0x00007DF300000000	1988-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123542-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275249	59	INTIKI VELUGU (CARE DURING PREGNANCY)	1988	120	6	U-10350-MUM	30.00	0x00007DF300000000	1988-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123555-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275250	61	CHANCES ARE-TRL	1990	120	6	U-13860/90-MUM	68.50	0x000080EE00000000	1990-05-15 00:00:00	TRI-STAR PICTURES - MICHAEL LOBELL (USA)	12	94	0	B/127445-MUM	105	110	107	N	COLUMBIA TRI- STAR FILMS OF INDIA LTD.	1	68.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275251	43	AAVO BHEDBHAV SHA MATE ? (WHY THE DIFFERENCE)	1988	120	6	U-10337-MUM	39.00	0x00007DF200000000	1988-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123546-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275252	43	HAATH TARINI KATH MANTHI GAI	2007	120	3	VIL/1/571/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	176	VIL/608/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
275253	44	HDFC STANDARED LIFE TEXI	2010	120	6	CIS/1/140/2010-MUM	23.77	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/131/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275254	61	'ONCE UPON A TIME IN THE MIDLANDS'	2009	120	3	VFL/1/53/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S SONY PICUTURES, USA	12	87	176	VFL/1447/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
275255	58	TRAILER NOS. 1 & 2 OF 'PIDICHIRUKKU'	2007	120	3	VIS/1/964/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S KOOL PRODUCTIONS	12	368	0	VIS/969/2007-CHE	106	110	107	N	M/S KOOL PRODUCTIONS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
275256	44	MERCURY MAN	2008	120	3	VFL/1/387/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO, LTD, THAILAND	12	87	176	VFL/477/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
275257	44	TUM MERE HO -TRL.	1990	120	6	U-13862/90-MUM	115.33	0x000080F000000000	1990-05-17 00:00:00	TAHIR HUSAIN KHAN	12	94	0	B/127746-MUM	105	110	107	N	TAHIR HUSAIN ENTERPRISES	1	115.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275258	61	'MY BOSS'S DAUGHTER'	2009	120	3	VFS/1/08/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/2/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
275259	61	KEOMA	2008	120	3	VFL/1/388/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/510/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	96	0	5	96	0	0	0	0	0	0	0	0	0	0	\N	\N
275260	44	'JAI KULADEVI MAA'	2009	120	3	VIL/1/15/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S LUMINOUS TRADING PVT. LTD.	13	87	176	VIL/12/2009-CHE	106	109	107	N	M/S GOLDMINES TELE FILMS PVT. LTD.	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
275261	58	TRAILER OF 'PAZHANI'	2007	120	3	VIS/1/965/2007-CHE	0	0x00009A1100000000	2007-12-27 00:00:00	M/S CINEMA PARADISE	12	368	0	VIS/970/2007-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
275262	133	CRONACA DI UN AMORE (CHRONICLE OF A LOVE)	2008	120	3	VFL/1/389/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/511/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	98	0	5	97	45	B	0	0	0	0	0	0	0	0	\N	\N
275263	61	'POTATO SPIDER'	2009	120	3	VIS/1/18/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S GREEN PEACE INDIA SOCIETY	12	368	0	VIS/20/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
275264	61	'GM FOOD CHAIN'	2009	120	3	VIS/1/19/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S GREEN PEACE INDIA SOCIETY	12	368	0	VIS/21/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
275265	213	BAISERS VOLES (STOLEN KISSES)	2008	120	3	VFL/1/390/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/512/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	86	0	5	85	57	B	0	0	0	0	0	0	0	0	\N	\N
275266	58	IRU THULIGAL	2007	120	3	VIS/1/966/2007-CHE	0	0x00009A1500000000	2007-12-31 00:00:00	SMT VASULD PANDIARAJAN	12	368	0	VIS/1223/2007-CHE	106	110	107	N	SMT VASULD PANDIARAJAN	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
275267	58	'ZEE TAMIL'	2009	120	3	VIS/1/20/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	SHRI SARATHY	12	368	0	VIS/19/A/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
275268	58	SUPER GIRL	2008	120	3	VFL/1/391/2008-CHE	0	0x00009AB100000000	2008-06-04 00:00:00	TIMOTHY BURRILL, U.K	12	87	176	VFL/203A/2008-CHE	106	109	108	N	SHRI S.ARUNKUMAR	0	0	116	0	5	115	14	B	0	0	0	0	0	0	0	0	\N	\N
275269	58	'SYMPHONYIN PANCHAMIRUTHAM'	2009	120	3	VIS/1/21/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	M/S SYMPHONY RECORDING CO.	12	368	0	VIS/18/A/2009-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
275270	58	'SILVER HAWK'	2009	120	3	VFL/1/54/2009-CHE	0	0x00009B9600000000	2009-01-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/86/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
275271	61	SILENT HUES	2007	120	3	VIS/1/967/2007-CHE	0	0x00009A1500000000	2007-12-31 00:00:00	R ROHINI	12	368	0	VIS/1222/2007-CHE	106	110	107	N	R ROHINI	0	0	48	48	5	48	48	B	0	0	26	0	0	0	0	0	\N	\N
275272	58	ARMOUR OF GOD II	2008	120	3	VFL/1/392/2008-CHE	0	0x00009AB200000000	2008-06-05 00:00:00	RAYMOND CHOW, LEONARD HO, HONGKONG	12	87	176	VFL/152/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
275273	61	'COP' (1988)	2009	120	3	VFL/1/55/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD., USA	12	87	176	VFL/279/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	104	10	5	103	55	B	0	0	0	0	0	0	0	0	\N	\N
275274	59	PREMA MAYAM	2007	120	3	VIL/1/572/2007-CHE	0	0x00009A1500000000	2007-12-31 00:00:00	M/S SRI SHIVA MANJU CREATIONS	12	87	175	VIL/614/2007-CHE	106	109	107	N	M/S SRI SHIVA MANJU CREATIONS	0	0	129	0	5	129	0	B	0	26	0	0	0	0	0	0	\N	\N
275275	61	MXP MOST XTREME PRIMATE	2008	120	3	VFL/1/393/2008-CHE	0	0x00009AB200000000	2008-06-05 00:00:00	ROBERT VINCE, CANADA	12	87	176	VFL/212/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	87	35	5	87	35	B	0	0	0	0	0	0	0	0	\N	\N
275276	61	CAN STOP	2008	120	3	VIS/1/264/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	SHRI NARAYANAN	12	368	0	VIS/284/2008-CHE	106	110	107	N	V MURUGAN	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
275277	61	VOWD	2008	120	3	VIS/1/265/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	SHRI NARAYANAN	12	368	0	VIS/285/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
275278	61	'BREAKIN (1984)'	2009	120	3	VFL/1/56/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/549/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	82	0	5	81	57	B	0	0	0	0	0	0	0	0	\N	\N
275279	58	AMIRTHAA MIXER GRINDER	2008	120	3	VIS/1/266/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S CHALLENGE	12	368	0	VIS/281/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275280	58	TRAILER OF VANNATHU POOCHI	2008	120	3	VIS/1/267/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	SHRI C AZHAGAPPAN	12	368	0	VIS/283/2008-CHE	106	110	107	N	M/S MOTHER ARTS INTERNATIONAL	0	0	3	25	5	3	25	B	0	0	26	0	0	0	0	0	\N	\N
275281	61	'THE LONG SHOT' (1986)	2009	120	3	VFL/1/57/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/666/A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	84	52	B	0	0	0	0	0	0	0	0	\N	\N
275282	58	GEORGIA FROST	2008	120	3	VIS/1/268/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M LEO JOHNPAUL	12	368	0	VIS/286/2008-CHE	106	110	107	N	M LEO JOHNPAUL	0	0	0	12	5	0	12	B	0	0	26	0	0	0	0	0	\N	\N
275283	58	TRAILER OF SURYA	2008	120	3	VIS/1/269/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S JVR MOVIE MAKERS	12	368	0	VIS/287/2008-CHE	106	110	107	N	M/S JVR MOVIE MAKERS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
275284	61	HIGH SEASON - TRL	1989	120	6	U-11778/89-MUM	74.30	0x00007F2000000000	1989-02-07 00:00:00	SALES CENSOTRIUM LTD. (UK)	12	94	0	B/125422-MUM	105	110	108	N	RAKESH ASSOCIATES	1	74.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275285	61	WORKING TOGETHER WORK	1989	120	6	U-11779/89-MUM	308.00	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	363	0	B/124848-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275286	61	DEALING WITH PRICE RESISTANCE	1989	120	6	U-11780/89-MUM	275.00	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	363	0	B/124846-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275287	61	'THE MOB SQUAD' (1999)	2009	120	3	VFL/1/58/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/941/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
275288	44	BRITANNIA BOURBON + LITTLE HEARTS + BOURBON	2010	120	6	CIS/1/139/2010-MUM	28.65	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/133/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275289	61	ASK FOR THE ORDER AND GET LT	1989	120	6	U-11781/89-MUM	330.00	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	363	0	B/124845-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275290	61	THE LIVING DAYLIGHTS - TRL	1989	120	6	U-11782/89-MUM	48.77	0x00007F2200000000	1989-02-09 00:00:00	UNITED ARTISTS ALBERT R. BROCOLI & MICHAEL G. WILSON (USA)	12	94	0	B/125342-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275291	44	AASMAAN SE OONCHA - TRL	1989	120	6	U-11783/89-MUM	91.44	0x00007F2200000000	1989-02-09 00:00:00	SHIV BHAKTI FILMS	12	94	0	B/125449-MUM	105	110	107	N	SHIV BHAKTI FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275292	51	AATMA VISHWAS - TRL	1989	120	6	U-12526-MUM	120.70	0x00007FE300000000	1989-08-21 00:00:00	MR. SACHIN SHARAD PILGAONKAR KITTU FILMS	12	94	0	B/126432-MUM	105	110	107	N	MR. SACHIN SHARAD PILGAONKAR KITTU FILMS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275293	61	CONFLICTS AND CONTACTS	1989	120	6	U-12527-MUM	459.00	0x00007FE400000000	1989-08-22 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/126207-MUM	105	110	108	N	SOVEXPORTFILM	2	459.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275294	44	SHAKUNTALA SE SUPRIYA TAK	1989	120	6	U-11784/89-MUM	24.6	0x00007F2300000000	1989-02-10 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	12	92	0	B/125444-MUM	105	110	107	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD.	1	24.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275295	44	RAJLAKSHMI - TRL	1989	120	6	U-11785/89-MUM	110.03	0x00007F2300000000	1989-02-10 00:00:00	NEO FILMS	12	94	0	B/125421-MUM	105	110	107	N	NEO FILMS	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275296	61	THE RECESS NO. 4	1989	120	6	U-12528-MUM	281.00	0x00007FE400000000	1989-08-22 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/126208-MUM	105	110	108	N	SOVEXPORTFILM	1	281.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275297	61	TEHELKA TRUTH	2010	120	6	CIS/1/138/2010-MUM	04.87	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/129/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	04.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275298	61	THE LAST LEAF	1989	120	6	U-12529-MUM	544.00	0x00007FE400000000	1989-08-22 00:00:00	RIGA FILM STUDIO	12	364	0	B/126210-MUM	105	110	108	N	SOVEXPORTFILM	2	544.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275299	44	HUM INTEZAAR KARENGE - TRL	1989	120	6	U-11786/89-MUM	79.25	0x00007F2300000000	1989-02-10 00:00:00	VISHAKHA FILMS	12	94	0	B/125310A-MUM	105	110	107	N	VISHAKHA FILMS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275300	177	'THE RIVER CHAO PHRAYA'	2009	120	3	VFL/1/59/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD	12	87	176	VFL/1028//2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	85	0	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
275301	58	BESURE ULTRA	2008	120	3	VIS/1/270/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SUMAN ADS	12	368	0	VIS/288/2008-CHE	106	110	107	N	M/S SUMAN ADS	0	0	1	3	5	1	3	B	0	0	26	0	0	0	0	0	\N	\N
275302	58	TRAILER OF JEYAM KONDAAN	2008	120	3	VIS/1/271/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SATHYA JYOTHI FILMS	12	368	0	VIS/289/2008-CHE	106	110	107	N	M/S SATHYA JYOTHI FILMS	0	0	2	7	5	2	7	B	0	0	26	0	0	0	0	0	\N	\N
275303	61	WINTER IN PROSTOKVASHINO	1989	120	6	U-12530-MUM	455.00	0x00007FE400000000	1989-08-22 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/126209-MUM	105	110	108	N	SOVEXPORTFILM	2	455.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275304	61	COSSACK'S AT THE WEDDING	1989	120	6	U-12531-MUM	567.00	0x00007FE400000000	1989-08-22 00:00:00	KIEVNAUCHFILM STUDIO	12	364	0	B/126211-MUM	105	110	108	N	SOVEXPORTFILM	2	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275305	61	TEHELKA UNCROCK YOUR MIND	2010	120	6	CIS/1/137/2010-MUM	04.87	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/130/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	04.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275306	44	HOME SAFETY	1989	120	6	U-12532-MUM	341.68	0x00007FE400000000	1989-08-22 00:00:00	RUPALI CHATTERJI TELECINE PRODUCTIONS	12	88	0	B/126390-MUM	105	110	107	N	RUPALI CHATTERJI TELECINE PRODUCTIONS	2	341.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275307	61	ENERGY SCENARIO	1989	120	6	U-12533-MUM	596.18	0x00007FE400000000	1989-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1989G/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	596.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275308	61	SHILP'S YOGA PROMO 1,2&3	2008	120	3	VIS/1/279/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/294/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
275309	61	THE RENEWAL OF HONE	1989	120	6	U-12534-MUM	594.36	0x00007FE400000000	1989-08-22 00:00:00	DR. P. K. RAJHUNS	12	363	0	B/126398-MUM	105	110	107	N	DR. P. K. RAJHUNS	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275310	61	TEHELKA BROADEN YOUR MIND	2010	120	6	CIS/1/136/2010-MUM	04.87	0x00009D1A00000000	2010-02-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/132/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	04.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275311	44	PALMOLIVE SOAN	1989	120	6	U-12535-MUM	13.72	0x00007FE500000000	1989-08-23 00:00:00	SHANTANU SHEOREY	12	92	0	B/126406-MUM	105	110	107	N	SHANTANU SHEOREY	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275312	44	TU NAGIN MAIN SPERA - TRL	1989	120	6	U-12536-MUM	85.00	0x00007FE500000000	1989-08-23 00:00:00	MOHAN T. GEHANI DEVI FILMS	12	94	0	B/126428-MUM	105	110	107	N	MOHAN T. GEHANI DEVI FILMS	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275313	61	'RING OF THE MUSKETEERS' (1992)	2009	120	3	VFL/1/60/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1097/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	79	25	B	0	0	0	0	0	0	0	0	\N	\N
275314	61	FIRE WALKER - TRL	1989	120	6	U-12537-MUM	74.06	0x00007FE600000000	1989-08-24 00:00:00	J. LEE THOMPSON	12	94	0	B/126216-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275315	44	FASHION BIG BAZAR - FLAT 50% OFF	2010	120	6	CIS/1/135/2010-MUM	09.75	0x00009D1A00000000	2010-02-11 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/126/2010-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275316	44	SHILP'S YOGA PROMO 4 & 5	2008	120	3	VIS/1/275/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/295/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
275317	61	THE GREAT UNDISCOVERY	1989	120	6	U-12538-MUM	258.00	0x00007FE600000000	1989-08-24 00:00:00	SOYUZMULTFILM STUDIO	12	364	0	B/126200-MUM	105	110	108	N	SOVEXPORTFILM	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275318	61	ADVENTURES ON A RAFT	1989	120	6	U-12539-MUM	273.00	0x00007FE600000000	1989-08-24 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126188-MUM	105	110	108	N	SOVEXPORTFILM	1	273.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275319	44	LAXMI TUAR DAAL	2010	120	6	CIS/1/134/2010-MUM	13.72	0x00009D1A00000000	2010-02-11 00:00:00	NIKSUN ADD. WORLD HANKA	12	92	0	CIS/115/2010-MUM	105	110	107	N	NIKSUN ADD. WORLD HANKA	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275320	61	GHAR KA CHIRAG - MUSICAL TRL	1989	120	6	U-12540-MUM	72.69	0x00007FE700000000	1989-08-25 00:00:00	AKRUTI FILMS INT.	12	94	0	B/126445-MUM	105	110	107	N	AKRUTI FILMS INT.	1	72.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275321	61	ARTHUR 2 : ON THE ROCKS - TRL	1989	120	6	U-12541-MUM	41.45	0x00007FEA00000000	1989-08-28 00:00:00	WARNER BROS.	12	94	0	B/126247-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275322	85	SHILPA'S YOGA	2008	120	3	VIS/1/273/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/297/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275323	44	PALAMAU TIGER RESERVE	1989	120	6	U-12542-MUM	265.35	0x00007FEA00000000	1989-08-28 00:00:00	BITTU SAHGAL, SANCTUARY FILMS	12	363	0	B/126050-MUM	105	110	107	N	BITTU SAHGAL, SANCTUARY FILMS	1	265.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275324	106	REBOCK-MY NAME IS KHAN	2010	120	6	CIS/1/133/2010-MUM	14.32	0x00009D1900000000	2010-02-10 00:00:00	M/S. INTERACTIVE TELEVISION PVT. LTD.	12	92	0	CIS/123/2010-MUM	105	110	107	N	M/S. INTERACTIVE TELEVISION PVT. LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275325	61	AROUND THE SOVIET UNION NO. 226	1989	120	6	U-12543-MUM	549.00	0x00007FEA00000000	1989-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/124949-50-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR	2	549.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275326	44	PROMOS 20 TO 24 OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/274/2008-CHE	0	0x00009AB300000000	2008-06-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/298/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
275327	44	AAG SE KHELENGE - TRL	1989	120	6	U-12544-MUM	103.63	0x00007FEA00000000	1989-08-28 00:00:00	MR. PRAVESH SIPPY	12	94	0	B/126476-MUM	105	110	107	N	MR. PRAVESH SIPPY	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275328	44	CHEVROLET BEAT	2010	120	6	CIS/1/132/2010-MUM	28.65	0x00009D1900000000	2010-02-10 00:00:00	PIXION, MUMBAI	12	92	0	CIS/119/2010-MUM	105	110	107	N	PIXION, MUMBAI	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275329	58	MILKA WONDER CAKE	2008	120	3	VIS/1/276/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/277/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
275330	61	'BLIND DATING'	2009	120	3	VFL/1/61/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1438/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	94	0	5	92	48	B	0	0	0	0	0	0	0	0	\N	\N
275331	61	RENT A COP - TRL	1989	120	6	U-12545-MUM	53.04	0x00007FEB00000000	1989-08-29 00:00:00	RAYMOND WAGNER /KING ROAD ENTERTAINMENT	12	94	0	B/126324-MUM	105	110	108	N	INDER JEET SINGH INNOVISION COMMUNICATIONS	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275332	44	BAIGA	1989	120	6	U-12546-MUM	347.00	0x00007FEB00000000	1989-08-29 00:00:00	MADHYA PRADESH MADHYAM	12	363	0	B/126478-MUM	105	110	107	N	RAJENDRA JANGLAY DIR. EXECUTIVE PRODUCER	3	347.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275333	61	THE TALKING CAVE	2008	120	3	VIS/1/277/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/278/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	17	58	5	17	58	B	0	0	0	0	0	0	0	0	\N	\N
275334	51	FAAP- 3 (PATEL)	1990	120	6	U-13863/90-MUM	10.1	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	92	0	B/127750-MUM	105	110	107	N	SAMPARK	1	10.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275335	61	THE EXCEPTIONS AND THE RULES	1989	120	6	U-12547-MUM	240.00	0x00007FEC00000000	1989-08-30 00:00:00	DEEPAK ROY	12	363	0	B/125600-MUM	105	110	107	N	DEEPAK ROY	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275336	44	ROAD, MOVIE - TRL	2010	120	6	CIS/1/131/2010-MUM	57.30	0x00009D1900000000	2010-02-10 00:00:00	VIACO 18 MEDIA PVT. LTD.	12	94	0	CIS/T/50/2010-MUM	105	110	107	N	VIACO 18 MEDIA PVT. LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275337	44	BHARAT KI CHHAP EPISODE 9	1989	120	6	U-12548-MUM	543.00	0x00007FEC00000000	1989-08-30 00:00:00	CHANDITA MUKHER JEE	12	363	0	B/126148-MUM	105	110	107	N	CHANDITA MUKHER JEE	5	543.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275338	44	FAAP- 2 (NAGRIK)	1990	120	6	U-13864/90-MUM	10.1	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	92	0	B/127751-MUM	105	110	107	N	SAMPARK	1	10.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275339	61	YOUNG HANUMAN	2008	120	3	VIS/1/278/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/279/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	23	5	5	23	5	B	0	0	0	0	0	0	0	0	\N	\N
275340	61	FOR GROWN UPS AND CHILDREN (HINDI, MARATHI, GUJARATI)	1989	120	6	U-12549-MUM	434.00	0x00007FEC00000000	1989-08-30 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIOS	12	363	0	B/126085-88-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	434.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275341	61	SEIKO GALAXY SUPER (HINDI, MALYALAM)	1990	120	6	U-13865/90-MUM	28.38	0x000080F000000000	1990-05-17 00:00:00	DEVI DUTT, M/S KRSNA MOVIES	12	92	0	B/127763-65-MUM	105	110	107	N	DEVI DUTT, M/S KRSNA MOVIES	1	28.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275342	61	FIRST DECREE OF SOVIET POWER (HINDI, MARATHI, GUJARATI)	1989	120	6	U-12550-MUM	812.00	0x00007FED00000000	1989-08-31 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/126079-82-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	812.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275343	61	FOR A GRAIN OF SALT	1990	120	6	U-13866/90-MUM	1163.48	0x000080F000000000	1990-05-17 00:00:00	GOVIND NIHALANI	12	363	0	B/127747-MUM	105	110	107	N	GOVIND NIHALANI	4	1163.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275344	51	IRADA PAKKA	2010	120	6	CIL/1/12/2010-MUM	3774.39	0x00009D1900000000	2010-02-10 00:00:00	M/S. MEGHE ENTERTAINMENT	12	87	176	CIL/46/2010-MUM	105	109	107	N	M/S. MEGHE ENTERTAINMENT	8	3774.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275345	44	FAAP - A (ROOPALI)	1990	120	6	U-13867/90-MUM	10.1	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	92	0	B/127752-MUM	105	110	107	N	SAMPARK	1	10.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275346	61	'KICKIN IT OLD SKOOL'	2009	120	3	VFL/1/62/2009-CHE	0	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1439/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
275347	61	MIGHTY HANUMAN	2008	120	3	VIS/1/279A/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/280/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	26	17	5	26	17	B	0	0	0	0	0	0	0	0	\N	\N
275348	44	RANJIT BEAUTY SOAP	1990	120	6	U-13868/90-MUM	30.48	0x000080F000000000	1990-05-17 00:00:00	OBEROI FILMS	12	92	0	B/127758-MUM	105	110	107	N	OBEROI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275349	61	TIPS AND TOES	2010	120	6	CIS/1/130/2010-MUM	14.33	0x00009D1900000000	2010-02-10 00:00:00	ADVERTISING AVENUES (INDIA) PVT. LTD.	12	92	0	CIS/122/2010-MUM	105	110	107	N	ADVERTISING AVENUES (INDIA) PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275350	44	DIL- TRL.	1990	120	6	U-13869/90-MUM	89.68	0x000080F000000000	1990-05-17 00:00:00	MARUTI INTERNATIONAL	12	94	0	B/127726-MUM	105	110	107	N	MARUTI INTERNATIONAL	1	89.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275351	44	HOME TOWN - 1	2010	120	6	CIS/1/129/2010-MUM	14.33	0x00009D1900000000	2010-02-10 00:00:00	FUTURE MEDIA LTD.	12	92	0	CIS/114/2010-MUM	105	110	107	N	FUTURE MEDIA LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275352	43	MAHITI CHITRA NO. 494	1990	120	6	U-13870/90-MUM	167.64	0x000080F100000000	1990-05-18 00:00:00	DIR. OF INF., GOVT. OF GUJARAT	12	91	0	B/127771-MUM	105	110	107	N	ASST. DIR OF INF. (FILMS)	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275353	61	KRISHNA'S CONQUEST	2008	120	3	VIS/1/280/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/281A/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	27	23	5	27	23	B	0	0	0	0	0	0	0	0	\N	\N
275354	43	MAHITI CHITRA NO. 493	1990	120	6	U-13871/90-MUM	222.50	0x000080F100000000	1990-05-18 00:00:00	DIR. OF INF., GOVT. OF GUJARAT	12	91	0	B/127770-MUM	105	110	107	N	ASST. DIR. OF INF. (FILMS)	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275355	44	CENTURY PLY - MY NAME IS KHAN	2010	120	6	CIS/1/128/2010-MUM	15.24	0x00009D1900000000	2010-02-10 00:00:00	PIXION	12	92	0	CIS/120/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275356	64	CHUTKI BHAR SENUR- TRL.	1990	120	6	U-13872/90-MUM	112.78	0x000080F100000000	1990-05-18 00:00:00	MUMTAZ HUSSAIN	12	94	0	B/127743-MUM	105	110	107	N	MUMTAZ HUSSAIN	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275357	59	TRAILER OF 'NENU DEVUDNI'	2009	120	3	VIS/1/22/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S VASANS VISUAL VENTURES	13	368	0	VIS/24/2009-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
275358	43	SABAR GAATHA	1990	120	6	U-13873/90-MUM	382.52	0x000080F100000000	1990-05-18 00:00:00	KUNWAR SINHA	12	363	0	B/127755-MUM	105	110	107	N	KUNWAR SINHA	2	382.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275359	58	'INDUS TMT BARS - PART I & II'	2009	120	3	VIS/1/23/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S V.V.AMBIGAI ADD'S	12	368	0	VIS/22/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
275360	44	RASNA BEST LOVED DRINK	1990	120	6	U-13874/90-MUM	15.24	0x000080F100000000	1990-05-18 00:00:00	BIG MAMA	12	92	0	B/127745-MUM	105	110	107	N	BIG MAMA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275361	43	SPAYRUN MASALA	2010	120	6	CIS/1/127/2010-MUM	13.71	0x00009D1900000000	2010-02-10 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/113/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275362	44	ARPA	1989	120	6	U-11787/89-MUM	30.48	0x00007F2600000000	1989-02-13 00:00:00	B. R. ADS	12	92	0	B/125428-MUM	105	110	107	N	B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275363	44	'EL MARIACHI'	2009	120	3	VFL/1/63/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/50/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	78	0	5	77	53	B	0	0	0	0	0	0	0	0	\N	\N
275364	61	NO MERCY- TRL.	1990	120	6	U-13875/90-MUM	59.41	0x000080F400000000	1990-05-21 00:00:00	TRI- STAR PICTURES	12	94	0	B/127516-MUM	105	110	107	N	TRI- STAR PICTURES	1	59.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275365	61	PALMOLIVE SOAN ANTIDANDRUFF SHAMPOO	1989	120	6	U-11788/89-MUM	27.75	0x00007F2600000000	1989-02-13 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/125429-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	27.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275366	44	SHARBAT E AZAM	1989	120	6	U-11789/89-MUM	15.00	0x00007F2700000000	1989-02-14 00:00:00	RADIOWANI	12	92	0	B/125403-MUM	105	110	107	N	RADIOWANI	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275367	51	UJAWALLA UREA	1989	120	6	U-11790/89-MUM	27.43	0x00007F2700000000	1989-02-14 00:00:00	RHIGVEDA	12	92	0	B/125443-MUM	105	110	107	N	RHIGVEDA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275368	44	BAJAJ SEVASHARAM BRAHMI AMLA HAIR OIL	1989	120	6	U-11791/89-MUM	41.45	0x00007F2700000000	1989-02-14 00:00:00	MRS. ROHINI DEVU DINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125442-MUM	105	110	107	N	MRS. ROHINI DEVU DINTO FAR VIDEO FILMS PVT. LTD.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275369	61	THE TURNING WORLD	1989	120	6	U-11792/89-MUM	537.00	0x00007F2700000000	1989-02-14 00:00:00	PHOTO FILMS, S. K. BHARDWAJ	12	92	0	B/125431-MUM	105	110	107	N	PHOTO FILMS, S. K. BHARDWAJ	1	537.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275370	44	'SIDE OUT'	2009	120	3	VFL/1/64/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/54/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	99	0	5	96	8	B	0	0	0	0	0	0	0	0	\N	\N
275371	61	IODISED SALT FOR BETTERHEALTH	1989	120	6	U-11793/89-MUM	349.30	0x00007F2700000000	1989-02-14 00:00:00	P. N. KAUL	12	88	0	B/125448-MUM	105	110	107	N	P. N. KAUL	3	349.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275372	61	MORE THAN A GUT FEELING	1989	120	6	U-11794/89-MUM	330.00	0x00007F2700000000	1989-02-14 00:00:00	AMERICAN MEDIA INTERNATIONAL	12	88	0	B/125388-MUM	105	110	108	N	AIR INDIA	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275373	61	WORKING TOGETHER WORKS	1989	120	6	U-11795/89-MUM	354.00	0x00007F2700000000	1989-02-14 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/125390-MUM	105	110	108	N	AIR INDIA	1	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275374	61	SECONDEFFORT	1989	120	6	U-11796/89-MUM	330.00	0x00007F2700000000	1989-02-14 00:00:00	MR. DEAN DINRITO M/S. DARTNELL CORPN.	12	88	0	B/125391-MUM	105	110	108	N	AIR INDIA	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275375	58	TRILER NO 1 OFVASHTHUKKAL	2007	120	3	VIS/1/968/2007-CHE	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI T.SIVA	12	368	0	VIS/1224/2007-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	2	5	5	2	5	B	0	0	26	0	0	0	0	0	\N	\N
275376	61	THE HUMAN TOUCH PERFORMANCE APPRAISAL	1989	120	6	U-11797/89-MUM	354.00	0x00007F2700000000	1989-02-14 00:00:00	AMERICAN MEDIA INCORPORATED	12	88	0	B/125389-MUM	105	110	108	N	AIR INDIA	1	354.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275377	44	SNEH TOILET SOAP	1989	120	6	U-11798/89-MUM	31.09	0x00007F2800000000	1989-02-15 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/125430-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275378	61	IS THERE A BOTTOM TO THE WELL ?	1989	120	6	U-11799/89-MUM	300.00	0x00007F2800000000	1989-02-15 00:00:00	WEST SIBERIAN NEWSREELS FILM STUDIOS	12	88	0	B/125466-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275379	61	WHO'S ON FIRST	1989	120	6	U-11800/89-MUM	88.40	0x00007F2800000000	1989-02-15 00:00:00	SALENGER	12	88	0	B/125427-MUM	105	110	107	N	AIR INDIA	1	88.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275380	61	NAUKRI.COM	2010	120	6	CIS/1/126/2010-MUM	12.19	0x00009D1900000000	2010-02-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/117/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275381	61	NEWS MAGAZINE NO. 171 (HIN, MAR, GUJ, TAM, TEL...)	1990	120	6	U-13876/90-MUM	505	0x000080F400000000	1990-05-21 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/127792-127807-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	505	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275382	58	'KELVIKKURI'	2007	120	3	VIL/1/573/2007-CHE	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI JALLANI V. MANIKANDAN	15	87	175	VIL/566/2007-CHE	106	109	107	N	M/S 18TH CROSS PICTURES	0	0	109	3	5	100	11	B	0	26	0	0	0	0	0	0	\N	\N
275383	44	HER MAHFIL KI SHAAN	1990	120	6	U-13877/90-MUM	30.48	0x000080F400000000	1990-05-21 00:00:00	RAFAT FILMS	12	92	0	B/127742-MUM	105	110	107	N	RAFAT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275384	61	MYSTIC PIZZA- TRL	1990	120	6	U-13878/90-MUM	47.24	0x000080F400000000	1990-05-21 00:00:00	MARK LEVINSON, SCOTT ROSENFELT	12	94	0	B/127395-MUM	105	110	108	N	N.F.D.C.	1	47.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275385	44	'A FEW GOOD MEN'	2009	120	3	VFL/1/65/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/61/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
275386	61	WALTZ OF THE TOREADORZ -TRL	1990	120	6	U-13879/90-MUM	77.84	0x000080F500000000	1990-05-22 00:00:00	PETER DE SARIGNY FOR RANK FILMS	12	94	0	B/127587-MUM	105	110	108	N	N.F.D.C.	1	77.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275387	43	SANT SAVIYANATH- TRL	1990	120	6	U-13880/90-MUM	116.15	0x000080F600000000	1990-05-23 00:00:00	KIRAN KUMAR GHELDA	12	94	0	B/127724-MUM	105	110	107	N	KIRAN KUMAR GHELDA	1	116.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275388	109	'TREASURE HUNT'	2009	120	3	VFL/1/66/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/68/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	105	0	5	102	10	B	0	0	0	0	0	0	0	0	\N	\N
275389	44	SPARK CHUTKI FANCY DRESS PICNIC	2010	120	6	CIS/1/407/2010-MUM	21.34	0x00009D8100000000	2010-05-25 00:00:00	PIXION	12	92	0	CIS/358/2010-MUM	105	110	107	N	PIXION	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275390	64	KASAM GANGA JAL KE- TRL	1990	120	6	U-13881/90-MUM	89.65	0x000080F600000000	1990-05-23 00:00:00	DILIP BOSE	12	94	0	B/127749-MUM	105	110	107	N	DILIP BOSE	1	89.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275391	44	USTAAD AMJAD ALI KHAN	1990	120	6	U-13882/90-MUM	1708	0x000080F700000000	1990-05-24 00:00:00	LZAR PROPRIETOR, M/S MOVIE HOUSE	12	363	0	B/127761-MUM	105	110	107	N	GULZAR PROPRIETOR, M/S MOVIE HOUSE	6	1708	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275392	109	'SWORDSMAN-II'	2009	120	3	VFL/1/67/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/69/A/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	108	0	5	107	54	B	0	0	0	0	0	0	0	0	\N	\N
275393	132	'BUNGEE JUMPING OF THEIR OWN'	2009	120	3	VFL/1/68/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/71/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTDS.	0	0	96	0	5	95	25	B	0	0	0	0	0	0	0	0	\N	\N
275394	132	'MY MOTHER THE MERMAID'	2009	120	3	VFL/1/69/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/73/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	107	0	5	105	42	B	0	0	0	0	0	0	0	0	\N	\N
275395	44	RATNA PAN MASALA	1988	120	6	U-10926-MUM	30.48	0x00007E4800000000	1988-07-06 00:00:00	RAFAT FILMS	12	92	0	B/124183-MUM	105	110	107	N	RAFAT FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275396	85	THE MOLE AND A ROCKET (MOLE SERIAL)	1988	120	6	U-10927-MUM	262.00	0x00007E4800000000	1988-07-06 00:00:00	CESKOSLOVENSKY FILMXPORT PRAHA	12	364	0	B/124205-MUM	105	110	108	N	CHILDREN'S FILMS SOCIET INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275397	61	THE ELIGIBLE BACHELOR	2008	120	3	VFL/1/308/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/378/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
275398	132	'PEPPERMINT CANTY'	2009	120	3	VFL/1/70/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/75/A/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	120	0	5	118	39	B	0	0	0	0	0	0	0	0	\N	\N
275399	44	HARYANA SAMACHAR DARSHAN 1988 NO. 4	1988	120	6	U-10928-MUM	284.99	0x00007E4900000000	1988-07-07 00:00:00	D. P. R. HARYANA	12	91	0	B/124030-MUM	105	110	107	N	D. P. R. HARYANA	1	284.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275400	61	THE LAST VAMPIRE	2008	120	3	VFL/1/309/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/379/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275401	44	HARYANA SAMACHAR DARSHAN 1988, NO. 5	1988	120	6	U-10929-MUM	289.56	0x00007E4900000000	1988-07-07 00:00:00	D. P. R. HARYANA	12	91	0	B/124029-MUM	105	110	107	N	D. P. R. HARYANA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275402	61	THE MASTER BLACKMAILER	2008	120	3	VFL/1/310/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/380/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275403	61	THE HOUND OF THE BASKENVILLA	2008	120	3	VFL/1/311/2008-CHE	0	0x00009A9500000000	2008-05-07 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/377/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275404	58	VIRIGIN MOBILE CANDY FOXX CALL ME	2008	120	3	VIS/1/203/2008-CHE	0	0x00009A5900000000	2008-03-08 00:00:00	M/S VIRGIN MOBILE INDIA	12	368	0	VIS/219/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
275405	43	PANI PAHELA PAL (ARKETJHAL)	1988	120	6	U-10930-MUM	38.00	0x00007E4900000000	1988-07-07 00:00:00	SHIRU MISTRY, RISHI FILMS	12	92	0	B/124109-MUM	105	110	107	N	SHIRU MISTRY, RISHI FILMS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275406	58	VIRIGIN MOBILE CANDY FOXX	2008	120	3	VIS/1/204/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S VIRGIN MOBILE INDIA	12	368	0	VIS/220/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
275407	44	SEEDIYAAN	1988	120	6	U-10931-MUM	600.00	0x00007E4900000000	1988-07-07 00:00:00	ASHOK CINE INTERNATIONS	12	363	0	B/124215-MUM	105	110	107	N	ASHOK CINE INTERNATIONS	1	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275408	61	SUNDARAM BNP PARIBAS MUTUAL MEDIA & ENTERTAINMENT FUND	2008	120	3	VIS/1/205/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT LTD	12	368	0	VIS/221/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275409	53	BIMARIYON SE BACHAV	1988	120	6	U-10932-MUM	244.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124133-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	244.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275410	61	BAT LIKE A MASTER	2008	120	3	VIL/1/161/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S MOSER BAER INDIA LTD	12	368	176	VIL/157/2008-CHE	106	109	107	N	M/S MOSER BAER INDIA LTD	0	0	119	0	5	119	0	B	0	0	26	0	0	0	0	0	\N	\N
275411	59	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10933-MUM	239.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124117-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	239.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275412	58	POTHY'S SAMUDRIKA PATTU	2008	120	3	VIS/1/206/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S POTHYS	12	368	0	VIS/213/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275413	51	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10934-MUM	241.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124111-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275414	58	POTHY'S CUSTOMER SERVICE	2008	120	3	VIS/1/207/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S POTHYS	12	368	0	VIS/214/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275415	49	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10935-MUM	268.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275416	58	'INFERNAL AFFAIRS'	2009	120	3	VFL/1/71/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/67/A/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
275417	44	STAR PARIVAAR 2008	2008	120	3	VIS/1/208/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S STAR TV PVT LTD	12	368	0	VIS/209A/2008-CHE	106	110	107	N	M/S STAR TV PVT LTD	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
275418	42	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10936-MUM	278.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124129-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275419	43	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10937-MUM	253.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124113-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275420	44	TR.3-7  OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/209/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/210A/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	3	35	5	3	35	B	0	0	26	0	0	0	0	0	\N	\N
275421	58	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10938-MUM	252.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124134-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275422	58	TR.1 & 2 OF KEENU	2008	120	3	VIS/1/210/2008-CHE	0	0x00009A9600000000	2008-05-08 00:00:00	M/S YAKO FILMS	12	368	0	VIS/211A/2008-CHE	106	110	107	N	M/S YAKO FILMS	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
275423	41	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10939-MUM	248.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124130-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275424	45	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10940-MUM	238.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124132-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275425	42	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10941-MUM	166.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124128-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275426	133	IDENTIFICATION OF A WOMAN	2008	120	3	VFL/1/312/2008-CHE	0	0x00009A9700000000	2008-05-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/384/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
275427	58	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10942-MUM	173.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124123-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275428	133	'BOCCACCIO 70 - PART-IV'	2009	120	3	VFS/1/09/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	0	VFS/655/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	48	0	5	47	55	B	0	0	0	0	0	0	0	0	\N	\N
275429	133	A SPECIAL DAY	2008	120	3	VFL/1/313/2008-CHE	0	0x00009A9700000000	2008-05-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/385/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275430	49	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10943-MUM	238.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124127-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275431	41	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10944-MUM	166.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124124-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	166.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275432	54	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10945-MUM	173.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	173.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275433	59	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10946-MUM	184.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124122-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	184.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275434	41	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10947-MUM	283.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124137-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275435	59	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10948-MUM	261.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275436	43	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10949-MUM	262.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124135-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275437	109	'WILD SEARCH'	2009	120	3	VFL/1/72/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/74/A/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
275438	58	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10950-MUM	276.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124138-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275439	132	'MY LITTLE BRIDE'	2009	120	3	VFL/1/73/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/72/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
275440	128	'FULL ALERT'	2009	120	3	VFL/1/74/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/70/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
275441	44	'MAA KALKI PAWAWALI'	2009	120	3	VIL/1/16/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S MEGA DIGITAL	13	87	176	VIL/13/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
275442	58	TR.1-4 OF PULAN VISARANAI-2	2008	120	3	VIS/1/211/2008-CHE	0	0x00009A9700000000	2008-05-09 00:00:00	M/S ROWTHER THEATRE PVT LTD	12	368	0	VIS/223/2008-CHE	106	110	107	N	M/S ROWTHER THEATRE PVT LTD	0	0	19	19	5	19	19	B	0	0	26	0	0	0	0	0	\N	\N
275443	58	'TRAILER OF 'INDIRA VIZHA'	2009	120	3	VIS/1/24/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S ANKK MOVIES	12	368	0	VIS/14/2009-CHE	106	110	107	N	M/S ANKK MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275444	58	"SONG 1 ""MAANASEEGAMAANAVALE""OF PULAN VISARANAI-2-"	2008	120	3	VIS/1/212/2008-CHE	0	0x00009A9700000000	2008-05-09 00:00:00	M/S ROWTHER THEATRE PVT LTD	12	368	0	VIS/213A/2008-CHE	106	110	107	N	M/S ROWTHER THEATRE PVT LTD	0	0	2	4	5	2	4	B	0	0	26	0	0	0	0	0	\N	\N
275445	58	TR.1-7OF GHATOTHKACHAN	2008	120	3	VIS/1/213/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	SHRI S VINOD	12	368	0	VIS/230/2008-CHE	106	110	107	N	SHRI V SASIDHARAN NAIR	0	0	7	39	5	7	39	B	0	0	26	0	0	0	0	0	\N	\N
275446	49	TR.1-6 OF GHATOTHKACHAN	2008	120	3	VIS/1/214/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	SHRI S VINOD	12	368	0	VIS/229/2008-CHE	106	110	107	N	SHRI V SASIDHARAN NAIR	0	0	6	42	5	6	42	B	0	0	26	0	0	0	0	0	\N	\N
275447	58	TRAILER NO 11 OF 'PIRIVOM SANDDHIPOM'	2008	120	3	VIS/1/01/2008-CHE	0	0x00009A1600000000	2008-01-01 00:00:00	M/S GNANAM FILMS PVT.LTDO	12	368	0	VIS/1/2008-CHE	106	110	107	N	M/S GNANAM FILMS PVT.LTD	0	0	2	55	5	2	55	B	0	0	26	0	0	0	0	0	\N	\N
275448	61	RIZEXTER TROUSERS	1990	120	6	U-13883/90-MUM	32.61	0x000080F700000000	1990-05-24 00:00:00	ABIS RIZVI OVERSEAS	12	92	0	B/127764-MUM	105	110	107	N	ABIS RIZVI OVERSEAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275449	58	TR.3 OF MEENU	2008	120	3	VIS/1/215/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S YAKO FILMS	12	368	0	VIS/228/2008-CHE	106	110	107	N	M/S YAKO FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275450	61	JET AIRWAYS SLEEPING MAN	2010	120	6	CIS/1/394/2010-MUM	7.31	0x00009D7C00000000	2010-05-20 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/344/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275451	61	BEYOND COLOURS - A MUSICAL FANTASY	2008	120	3	VIS/1/216/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S KALAA SANGGHAM	12	368	0	VIS/217/2008-CHE	106	110	107	N	M/S KALAA SANGGHAM	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
275452	44	NIK	2010	120	6	CIS/1/393/2010-MUM	28.65	0x00009D7C00000000	2010-05-20 00:00:00	LAND MARK MEDIA	12	92	0	CIS/346/2010-MUM	105	110	107	N	LAND MARK MEDIA	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275453	61	JALDI FIT	2008	120	3	VIL/1/162/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/168/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	109	12	5	109	12	B	0	0	26	0	0	0	0	0	\N	\N
275454	44	JALDI FIT	2008	120	3	VIL/1/163/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/169/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	109	12	5	109	12	B	0	0	26	0	0	0	0	0	\N	\N
275455	58	TRAILER NO 1 OF DHAAM DHOOM	2008	120	3	VIS/1/02/2008-CHE	0	0x00009A1700000000	2008-01-02 00:00:00	M/S METRO FILMS(P)LTD	12	368	0	VIS/1225/2008-CHE	106	110	107	N	M/S METRO FILMS(P)LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275456	49	'HAI HARIDHE'	2009	120	3	VIL/1/17/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	SHRI LAXMAN	13	87	176	VIL/16/A/2009-CHE	106	109	107	N	M/S DREAM MAKERS UK	0	0	122	33	5	122	33	B	0	0	0	0	0	0	0	0	\N	\N
275457	58	TR.OF PAYANTHOSAI	2008	120	3	VIS/1/217/2008-CHE	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S MAY FLOWER MOVIE	12	368	0	VIS/192A/2008-CHE	106	110	107	N	M/S MAY FLOWER MOVIE	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
275458	58	KAVITHAIYE PAADALAGA-PART II	2008	120	3	VIL/1/01A/2008-CHE	0	0x00009A1700000000	2008-01-02 00:00:00	M/S MOSERBAER INDIALTD	12	87	175	VIL/616/2008-CHE	106	109	107	N	M/S MOSERBAER INDIALTD	0	0	134	0	5	134	0	B	0	26	0	0	0	0	0	0	\N	\N
275459	44	CLOSE UP MELA	1990	120	6	U-13884/90-MUM	18.29	0x000080FB00000000	1990-05-28 00:00:00	WHITE LIGHT MOVING PICT	12	92	0	B/127777-MUM	105	110	107	N	WHITE LIGHT MOVING PICT	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275460	61	THE CHARM OF THE SNAKE VALLEY - TRL.	1990	120	6	U-13885/90-MUM	44	0x000080FC00000000	1990-05-29 00:00:00	TALLIN FILM STUDIO	12	94	0	B/127524-MUM	105	110	108	N	SOVEXPORT FILM	1	44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275461	54	NAMAK CHINI DA GHOL	1990	120	6	U-13886/90-MUM	75	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/127877-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275462	42	ATISAR THEKE MUKTI	1990	120	6	U-13887/90-MUM	89.61	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/127853-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275463	41	BHED ROGOR PARA MUKTI	1990	120	6	U-13888/90-MUM	78.38	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/127854-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	78.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275464	60	NAMAK CHINI KA GHOL	1990	120	6	U-13889/90-MUM	95	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/127876-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275465	44	NAMAK CHINI KA MISHRAN	1990	120	6	U-13890/90-MUM	77	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/127875A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275466	44	UJJWAL BHAVISHYA KI ORE (ALLHABAD MANDAL)	1989	120	6	U-12451/89-MUM	289.55	0x00007FCA00000000	1989-07-27 00:00:00	DHIRENDRA PANDE, PRODUCER U.P. INF. DEPTT U.P. LUCKNOW	12	363	0	B/126318-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER U.P. INF. DEPTT U.P. LUCKNOW	1	289.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275467	44	"TATA DOCOMO ""SAB SE BOLO"""	2010	120	6	CIS/1/380/2010-MUM	12.00	0x00009D7900000000	2010-05-17 00:00:00	DRAFT AFCB ULKA	12	92	0	CIS/326/2010-MUM	105	110	107	N	DRAFT AFCB ULKA	1	12.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275468	51	MAHARASHTRA NEWS REEL NO. 436	1989	120	6	U-12452/89-MUM	256.00	0x00007FCA00000000	1989-07-27 00:00:00	DIR. GEN OF INF & P.R. GOVT OF MAHA.	12	91	0	B/126319-MUM	105	110	107	N	SHRI V.P. BHONDE, ASTT. DIR (FILMS) DIR. GEN OF INF. & P. R. GOVT. OF MAHA.	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275469	45	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10951-MUM	272.00	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124118-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275470	43	MAHITI CHITRA NO. 485	1988	120	6	U-10952-MUM	463.30	0x00007E4900000000	1988-07-07 00:00:00	GOVT. OF GUJARAT	12	91	0	B/124236-MUM	105	110	107	N	GOVT. OF GUJARAT	2	463.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275471	44	AIRTEL JOB SEARCH PROPERTY	2010	120	6	CIS/1/379/2010-MUM	28.65	0x00009D7900000000	2010-05-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/324/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275472	61	ICE RINK (PART I)	1988	120	6	U-10953-MUM	30.48	0x00007E4900000000	1988-07-07 00:00:00	PRAVIN G. THAKUR, VISUAL WORKSHOP	12	92	0	B/124220-MUM	105	110	107	N	VISUAL WORKSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275473	61	THREE GRACES	2010	120	6	CIS/1/85/2010-MUM	28.65	0x00009D1000000000	2010-02-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/65A/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275474	61	NEWS MAGAZINE NO. 154	1989	120	6	U-12453/89-MUM	493.00	0x00007FCA00000000	1989-07-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/126303-17-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	493.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275475	61	ICE RINK (PART II)	1988	120	6	U-10954-MUM	15.24	0x00007E4900000000	1988-07-07 00:00:00	PRAVIN G. THAKUR, VISUAL WORKSHOP	12	92	0	B/124219-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275476	44	GIRL GUIDE	1988	120	6	U-10955-MUM	14.63	0x00007E4900000000	1988-07-07 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/124216-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275477	44	HUNNIES	1988	120	6	U-10956-MUM	9.75	0x00007E4900000000	1988-07-07 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/124211-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275478	44	JAYAKA	1988	120	6	U-10957-MUM	28.90	0x00007E4900000000	1988-07-07 00:00:00	VIRENDRA SAPRU, GOVINDA FILMS	12	92	0	B/124218-MUM	105	110	107	N	VIRENDRA SAPRU, GOVINDA FILMS	1	28.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275479	44	CHANDANI - TRL	1989	120	6	U-12454/89-MUM	107.90	0x00007FCA00000000	1989-07-27 00:00:00	YASH RAJ FILMS	12	94	0	B/1989/B-MUM	105	110	107	N	YASH RAJ FILMS	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275480	85	THE MOLE AND A TELEPHONE (MOLE SERIAL)	1988	120	6	U-10958-MUM	174.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKISLOVENSKY FILMXPORT, PRAHA	12	364	0	B/124206-MUM	105	110	108	N	CHILDREN'S FILMS SOCIETY INDIA	1	174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275481	85	THE MOLE AS A GARDENER (MOLE SERIAL)	1988	120	6	U-10959-MUM	235.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124207-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	235.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275482	52	BOOST HERO WORSHIP	1989	120	6	U-12455/89-MUM	14.33	0x00007FCA00000000	1989-07-27 00:00:00	CINEMATIX	12	92	0	B/1989/A-MUM	105	110	108	N	CINEMATIX	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275483	85	THE MOLE AND THE GREEN STAR (MOLE SERISL)	1988	120	6	U-10960-MUM	230.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124250-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	230.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275484	85	THE MOLE AS A PHOTOGRAPHER (MOLE SERIAL)	1988	120	6	U-10961-MUM	165.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124198-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275485	44	WHEEL POWDER SAFETY	1989	120	6	U-12456/89-MUM	19.20	0x00007FCB00000000	1989-07-28 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/126185-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275486	85	THE MOLE AND AN EGG (MOLE SERIAL)	1988	120	6	U-10962-MUM	165.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124202-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275487	44	BATA SANDAK	1988	120	6	U-10963-MUM	30.48	0x00007E4A00000000	1988-07-08 00:00:00	M/S. RAM MOHAN BIOGRAPHICS	12	92	0	B/124144-51-MUM	105	110	107	N	M/S. RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275488	44	HALAAL KI KAMAAI - TRL	1988	120	6	U-10964-MUM	91.44	0x00007E4A00000000	1988-07-08 00:00:00	P. M. FILMS	12	94	0	B/124209-MUM	105	110	107	N	P. M. FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275489	44	ETERMAL TIES	1988	120	6	U-10965-MUM	1095.72	0x00007E4A00000000	1988-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/117616-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1095.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275490	61	LIKE FATHER LIKE SON - TRL	1989	120	6	U-12457/89-MUM	42.50	0x00007FCB00000000	1989-07-28 00:00:00	TRI - STAR PICTURES - BRI AN GRAZER & DAVID VALDES	12	94	0	B/126204-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	42.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275491	85	THE MOLE AND THE TRANSISTOR (MOLE SERIAL)	1988	120	6	U-10966-MUM	265.00	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124203-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275492	44	WADA KI JIYE	1988	120	6	U-10967-MUM	58.80	0x00007E4D00000000	1988-07-11 00:00:00	SURENDRA BHATIA	12	88	0	B/123955-MUM	105	110	107	N	POOJA ART INTERNATIONAL SURENDRA BHATIA	1	58.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275493	45	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10968-MUM	180.00	0x00007E4D00000000	1988-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275494	61	THE ARISTOCATS	1988	120	6	U-10969-MUM	102.05	0x00007E4D00000000	1988-07-11 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/123768-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	102.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275495	61	STACY'S KNIGHTS - TRL	1989	120	6	U-12461/89-MUM	45.66	0x00007FCB00000000	1989-07-28 00:00:00	JOANN LOCKTOV 7 FREDDY SWEET FOR CROWN KNTER NATIONAL PIC.	12	94	0	B/125981-MUM	105	110	108	N	N. F. D. C. LTD.	1	45.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275496	85	THE MOLE IN THE DESERT (MOLE SERIAL)	1988	120	6	U-10970-MUM	190.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124189-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	190.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275497	44	REVOLUTION - AGRICULTURE	1989	120	6	U-12462/89-MUM	1124.37	0x00007FCB00000000	1989-07-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126302-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1124.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275498	85	THE MOLE IS A PAINTER (MOLE SERIAL)	1988	120	6	U-10971-MUM	300.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124184-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275499	85	THE MOLE AND THE T. C. (MOLE SERIAL)	1988	120	6	U-10972-MUM	215.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124204-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275500	61	A PLACE TO LIVE	1989	120	6	U-12463/89-MUM	64.26	0x00007FCB00000000	1989-07-28 00:00:00	MRS. JERENE COCKENILL (MISSOURI DEPT OF CON SERVATION)	12	363	0	B/126155-MUM	105	110	108	N	K. KAUSHAL	1	64.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275501	85	THE MOLE AND A CARNKVAL (MOLE SERIAL)	1988	120	6	U-10973-MUM	165.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124197-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275502	61	THE FAMILY LIFE OF BIRDS	1989	120	6	U-12464/89-MUM	75.6	0x00007FCB00000000	1989-07-28 00:00:00	MR. JERENE COCKENILL (MISSOURI DEPT OF CONSERVATION (USA)	12	88	0	B/126154-MUM	105	110	108	N	K. KAUSHAL	1	75.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275503	85	THE MOLE AND THE CHEWING GUM (MOLE SERIAL)	1988	120	6	U-10974-MUM	245.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124199-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275504	85	THE MOLE AT CHRISTMAS (MOLE SERIAL)	1988	120	6	U-10975-MUM	215.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124187-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275505	44	BREAKING BARRIERS FOR BETTER LIVING	1989	120	6	U-12465/89-MUM	1105.6	0x00007FCE00000000	1989-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126099-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1105.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275506	44	CASIO	1989	120	6	U-12466/89-MUM	15.00	0x00007FCE00000000	1989-07-31 00:00:00	RAMNIK D. PATEL	12	92	0	B/126344-MUM	105	110	107	N	RAMNIK PATEL	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275507	58	BEDIVAI NERUTHUVADE ELEVADE	1990	120	6	U-13891/90-MUM	87.18	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	87.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275508	53	ATISARRUMUKTI	1990	120	6	U-13892/90-MUM	75.29	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127851-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275509	44	HARYANA SAMACHAR DARSHAN 1989 NO. 3	1989	120	6	U-12467/89-MUM	292.29	0x00007FCF00000000	1989-08-01 00:00:00	J. K. PATRA, DIR PUB RELA. HARYANA CHANDIGARH	12	91	0	B/126258-MUM	105	110	107	N	J. K. PATRA, DIR PUB RELA. HARYANA CHANDIGARH	1	292.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275510	44	BAAT MERI MANO	1988	120	6	U-9601-MUM	31.30	0x00007D9400000000	1988-01-08 00:00:00	GOPAL KHANCHANDANI	12	92	0	B/122425-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	31.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275511	44	EK CHETAVANI	1989	120	6	U-12469/89-MUM	569.81	0x00007FCF00000000	1989-08-01 00:00:00	MAJA MEDIUMS	12	363	0	B/126176-MUM	105	110	107	N	MAJA MEDIUMS	2	569.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275512	44	POONAM	1988	120	6	U-9602-MUM	30.48	0x00007D9400000000	1988-01-08 00:00:00	GOPAL KHANCHANDANI	12	92	0	B/122426-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275513	44	THE BIRTH OF JESUS CHRIST	1988	120	6	U-9603-MUM	257.17	0x00007D9700000000	1988-01-11 00:00:00	N. H. JOHN	12	363	0	B/122393-MUM	105	110	107	N	N. H. JOHN	2	257.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275514	44	AMAN KI PUKAR	1988	120	6	U-9604-MUM	210.90	0x00007D9700000000	1988-01-11 00:00:00	AMAN PICTURES, KRISHAN LAL S	12	363	0	B/122570-MUM	105	110	107	N	AMAN PICTURES	1	210.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275515	44	PARIWAR KA TANDURUSTI KA RAKHWALA SABOON BIJALI	1988	120	6	U-9605-MUM	13.72	0x00007D9700000000	1988-01-11 00:00:00	SHANTANU SHEOREY PROD.	12	92	0	B/122481-MUM	105	110	107	N	SHANTANU SHEOREY PROD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275516	61	LITTLE NIKITA - TRL	1989	120	6	U-12470/89-MUM	53.50	0x00007FCF00000000	1989-08-01 00:00:00	COLUMBIA PICTURES HARRY GITTES	12	94	0	B/126014-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275517	44	CHAMPION SOAP	1988	120	6	U-9606-MUM	22.86	0x00007D9700000000	1988-01-11 00:00:00	NEO FILMS	12	92	0	B/122572-MUM	105	110	107	N	NEO FILMS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275518	51	S. MARKA SARKI DHEN	1988	120	6	U-9607-MUM	60.04	0x00007D9700000000	1988-01-11 00:00:00	ANIL SHIROLKAR	12	92	0	B/122483-MUM	105	110	107	N	ANIL SHIROLKAR	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275519	44	INSAAF KA KHOON - TRL	1988	120	6	U-9608-MUM	83.78	0x00007D9800000000	1988-01-12 00:00:00	GULSHAN BAHL, N. C. FILMS	12	94	0	B/122287-MUM	105	110	107	N	GULSHAN BAHL, N. C. FILMS	1	83.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275548	44	SHER DIL- TRL.	1990	120	6	U-13899/90-MUM	84.14	0x000080FE00000000	1990-05-31 00:00:00	SURAI PRAKASH FILMS	12	94	0	B/127725-MUM	105	110	107	N	SURAI PRAKASH FILMS	1	88.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275520	54	PUNJAB NEWSREEL NO. 112	1988	120	6	U-9609-MUM	285.59	0x00007D9800000000	1988-01-12 00:00:00	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/122580-MUM	105	110	107	N	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275521	54	PUNJAB NEWSREEL NO. 113	1988	120	6	U-9610-MUM	291.98	0x00007D9800000000	1988-01-12 00:00:00	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/122578-MUM	105	110	107	N	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	1	291.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275522	54	PUNJAB NEWSREEL NO. 114	1988	120	6	U-9611-MUM	292.60	0x00007D9800000000	1988-01-12 00:00:00	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	12	91	0	B/122579-MUM	105	110	107	N	DIRECTOR INFORMATION PUBLIC RELATIONS GOVT. OF PUNJAB	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275523	61	THE RETURN	1989	120	6	U-12471/89-MUM	289.00	0x00007FCF00000000	1989-08-01 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126146-MUM	105	110	108	N	SOVEXPORTFILM	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275524	43	CHAMCHI JETLI SAKHAR ANE CHIMTI JETLU MITHU	1990	120	6	U-13893/90-MUM	89.31	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127864-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275525	61	KHANDWAO (THE WEAVER)	1988	120	6	U-9612-MUM	239.00	0x00007D9900000000	1988-01-13 00:00:00	CINEMART	12	363	0	B/122601-MUM	105	110	107	N	CINEMART	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275526	44	SILA - TRL	1988	120	6	U-9613-MUM	79.29	0x00007D9900000000	1988-01-13 00:00:00	GLADD INTERNATIONAL	12	94	0	B/122434-MUM	105	110	107	N	GLADD INTERNATIONAL	1	79.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275527	51	MAZA PATI KARODPATI - TRL	1988	120	6	U-9614-MUM	177.08	0x00007D9900000000	1988-01-13 00:00:00	M/S. GLAMOUR FILMS	12	94	0	B/122595-MUM	105	110	107	N	M/S. GLAMOUR FILMS	1	177.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275528	51	KHATYAL SASU NATHAL SOON - TRL	1988	120	6	U-9615-MUM	109.73	0x00007D9A00000000	1988-01-14 00:00:00	BHAVAIKA CHITRA HEMANT CHITRE	12	94	0	B/122607-MUM	105	110	107	N	BHAVAIKA CHITRA HEMANT CHITRE	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275529	61	SOMEONE TO WATCH OVER ME	1989	120	6	U-12458/89-MUM	59.00	0x00007FCB00000000	1989-07-28 00:00:00	COLUMBIA PICTURES THIERRY DE GANAY & HAROLD SCHNEIDER	12	94	0	B/126201-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275530	45	ATHIBEDI ENDHE SULHABHA RAKSHANE	1990	120	6	UI-13894/90-MUM	95.4	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	95.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275531	61	HOW YOUNG WE WERE - TRL	1988	120	6	U-9616-MUM	48.36	0x00007D9A00000000	1988-01-14 00:00:00	A. DOVZHENKO FILM STUDIO	12	94	0	B/122330-MUM	105	110	108	N	SOVEXPORTFILM	1	48.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275532	61	AMRAPALI	1988	120	6	U-9617-MUM	30.48	0x00007D9A00000000	1988-01-14 00:00:00	APPI UMARANI, APPI FILMS	12	92	0	B/122574-MUM	105	110	107	N	APPI UMARANI, APPI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275533	49	VAIRELLAKKAM NEVENDRIKKAN ETHARE ELLUPPAM	1990	120	6	U-13895/90-MUM	66.45	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127860-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	66.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275534	61	BRITANNICA HONEYCOMB BISCUITS	1988	120	6	U-9618-MUM	15.94	0x00007D9A00000000	1988-01-14 00:00:00	MR. JAVED JAFRI/ LITTLE AD	12	92	0	B/122583-MUM	105	110	108	N	MR. JAVED JAFRI/ LITTLE AD	1	15.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275535	61	SHORT CIRCUIT - 2 - TRL	1989	120	6	U-12459/89-MUM	55.00	0x00007FCB00000000	1989-07-28 00:00:00	TRL - STAR PICTURES - DAVI FOSTER/ LAWRENCE TURMAN/ GARV FOSTER	12	94	0	B/126013-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275536	58	AMONGST FRIENDS	1988	120	6	U-9619-MUM	96.98	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/119063-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	96.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275537	51	CHAMACHA BHAR SAKHAR CHIMUT BHAR MEETH	1990	120	6	U-13896/90-MUM	89	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127866-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275538	61	VICE VERSA	1989	120	6	U-12460/89-MUM	45.00	0x00007FCB00000000	1989-07-28 00:00:00	COLUMBIA PICTURES DICK CLEMENT & LAN LA FRENAIS	12	94	0	B/126202-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275539	61	KALI KHASI SE BACHAV (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-9620-MUM	32.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122615-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275540	59	NEELLA VEROCHANAALA NUNCHI UPASAMANAM ENTHO SULABHAM	1990	120	6	U-13897/90-MUM	87.79	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127857-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	87.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275541	42	TETANUS AK (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9621-MUM	33.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122657-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275542	44	HARYANA SAMACHAR DARSHAN 1989 NO. 4	1989	120	6	U-12468/89-MUM	291.98	0x00007FCF00000000	1989-08-01 00:00:00	J. K. PATRA, DIR P. R. HARYANA CHANDIGARH	12	91	0	B/126259-MUM	105	110	107	N	J. K. PATRA, DIR P. R. HARYANA CHANDIGARH	1	291.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275543	54	TETANUS TON BACHA (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9622-MUM	25.60	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122621-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275544	51	MAHARASHTRA NEWS REEL NO. 447	1990	120	6	U-13898/90-MUM	268	0x000080FE00000000	1990-05-31 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/127874-MUM	105	110	107	N	SHRI P.S. PALEKAR, ASST. DIR (FILMS), DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	268	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275545	51	POLIO PASUN BACHA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9623-MUM	34.13	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122654-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275546	44	H. M. T. WATCHES - RASHTRA KE SAMAY PRAHARI	1989	120	6	U-12472/89-MUM	15.24	0x00007FCF00000000	1989-08-01 00:00:00	M/S VISHAL WORK SHOP	12	92	0	B/126249-MUM	105	110	107	N	M/S VISHAL WORK SHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275547	54	POLIO TON BAGHA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9624-MUM	33.83	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122617-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275549	44	ASHIQUI -T RL.	1990	120	6	U-13900/90-MUM	76.20	0x000080FE00000000	1990-05-31 00:00:00	SURAI PRAKASH FILMS	12	94	0	B/127772-MUM	105	110	107	N	SURAI PRAKASH FILMS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275550	44	DOCTOR GREEN	1989	120	6	U-12473/89-MUM	30.48	0x00007FD000000000	1989-08-02 00:00:00	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126252-MUM	105	110	107	N	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275551	58	LLAMNILLAI VADHATHILIRUNDH PADHUGAPPU (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9625-MUM	34.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122635-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275552	44	NEWS MAGAZINE NO. 153	1989	120	6	U-12474/89-MUM	484.00	0x00007FD000000000	1989-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126349-63-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	484.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275553	43	POLIO SAME RAKSHAN (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9626-MUM	36.57	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122664-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275554	61	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2701/51-MUM	275	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2142-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	275	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275555	60	POLIO SE BACHAY (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9627-MUM	34.44	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122618-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275556	54	KOI ULJHAN NAHIN (NO PROBLEM)	1988	120	6	U-9628-MUM	35.96	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122620-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275557	60	KOI ZANZAT NAHI (NO PROBLEM)	1988	120	6	U-9629-MUM	32.61	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275558	42	KICCHHU JAMELA NAI (NO PROBLEM)	1988	120	6	U-9630-MUM	42.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122632-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275559	60	MAINE SUNA HAI (I HAVE HEARE)	1988	120	6	U-09651-MUM	41.45	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122619-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275560	42	POLIO TAKE BACHATE (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9631-MUM	40.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122646-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275561	59	EE EBBANDI LEDU (NO PROBLEM)	1988	120	6	U-09652-MUM	33.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122630-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275562	45	POLIO DINDA RAKSHANA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9632-MUM	31.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122633-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275563	49	POLIYOUILNINNUM RAKSHA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9633-MUM	42.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/112659-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275564	58	ORU THOLLIUM ILLAI	1988	120	6	U-09653-MUM	34.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122643-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275565	59	POLIO NUNCHI RAKSHNA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9634-MUM	31.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122623-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275566	45	YAVADU TONDARA ELLA (NO PROBLEM)	1988	120	6	U-09654-MUM	30.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122627-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275567	58	TATANUSILIRUNDHU PADHUGAPPU I (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9635-MUM	33.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122648-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275568	43	DHANURWA SAME RAKSHAN (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9636-MUM	36.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122666-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275569	43	JHOKHAM SHA MATE LEYOO (WHY TAKE RISK)	1988	120	6	U-09655-MUM	36.27	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122652-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275570	51	DHOKA PATKARO NAKA (WHY TAKE RISK)	1988	120	6	U-09656-MUM	30.78	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122662-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275571	49	ORUBHUDDI MUTTUMILLA (WHY TAKE RISK)	1988	120	6	U-09657-MUM	51.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122650-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	51.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275572	45	APAYAKKE YAKE OLAGAGADEKU (WHY TAKE RISK)	1988	120	6	U-09658-MUM	32.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122629-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275573	42	GHURI KHASI TAKE BACHAN (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-9637-MUM	41.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122648A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275574	59	TETANUS NUNCHI RAKSHANA (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9638-MUM	33.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122626-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275575	45	NANU HEEGA ANDKONDIDDE (I HAVE HEARD)	1988	120	6	U-09659-MUM	40.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122631-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275782	44	CITIZEN (DANCE & COUNTER FAKE)	1990	120	6	U-13384/90-MUM	22.86	0x0000806900000000	1990-01-02 00:00:00	LEGAND FILMS	12	92	0	B/127030-MUM	105	110	107	N	LEGAND FILMS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275576	58	NAAN KELVIPATTA VISHAYAM (I HAVE HEARD)	1988	120	6	U-09660-MUM	44.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122642-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275577	49	TITONISILNINUM RAKSHA -I (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9639-MUM	38.40	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275578	59	KORINTA DAGGU RAAKUNDA RAKSHANA (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9640-MUM	37.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122627A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275579	51	DHANURVAT - I (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9641-MUM	36.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122646A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275580	45	DANURVAYU (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-9642-MUM	35.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122644-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275581	58	KAKKUVAN IRUMALUKU EDHIRE PADHUGAPPU (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-9643-MUM	40.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122640-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275582	51	DANGI KHOKLYAPASUN BACHAV (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-9644-MUM	33.32	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122656-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275583	59	NENU VINNA VISHAYAM (I HAVE HEARD)	1988	120	6	U-09661-MUM	44.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122650A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275584	43	MOTI UDRAS SAME RAKSHAN (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-9645-MUM	38.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275585	49	GNAN KOTTIRUNNU (I HAVE HEARD)	1988	120	6	U-09662-MUM	55.77	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122651-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275586	49	VAYYAVELI VARUTHI VEKKELLE (NO PROBLEM)	1988	120	6	U-9646-MUM	55.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122658-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275587	43	KOI JHANJHAT NAHIN (NO PROBLEM)	1988	120	6	U-9647-MUM	38.40	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122663-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275588	43	MAIN SHABHALYU CHE (I HAVE HEARD)	1988	120	6	U-9648-MUM	41.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	363	0	B/122661-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275589	42	AMI SUNE CHI (I HAVE HEARD)	1988	120	6	U-9649-MUM	46.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122665-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275590	51	MI ASA AIKALA (I HAVE HEARD)	1988	120	6	U-09663-MUM	43.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122656A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275591	54	MEIN SUNIYAAE (I HAVE HEARD)	1988	120	6	U-9650-MUM	32.19	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122634-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275592	54	KAALI KHANSI TON BACHA (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-09664-MUM	33.22	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122616-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275593	60	KHATARA QUE LE ? (WHY TAKE RISK ? )	1988	120	6	U-09665-MUM	32.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122625-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275594	42	KENU JHUKI NEBEN (WHY TAKE RISK)	1988	120	6	U-09666-MUM	39.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122645-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275595	59	CHIKKULO PADATAM ENDUKU (WHY TAKE RISK)	1988	120	6	U-09667-MUM	30.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122653-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275596	58	VEEN IHOLLAI ANE (WHY TAKE RISK)	1988	120	6	U-09668-MUM	29.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122624-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275597	54	KHATRA KYON LAVO (WHY TAKE RISK)	1988	120	6	U-09669-MUM	21.64	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122614-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275598	45	NAYI KEMMINIHDA THANNISIKOLI (IMMUNISATION AGAINST WHOONING COUIGH)	1988	120	6	U-09670-MUM	35.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122622-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275599	49	VILLIAN CHUMAVIL NIMUM RAKSH (IMMUNISATION AGAINST WHOONIING COUGH)	1988	120	6	U-09671-MUM	142.36	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122637-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	142.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275600	44	RCF SUPHALA	1988	120	6	U-10451-MUM	30.48	0x00007E0300000000	1988-04-28 00:00:00	MR. VIRESH CHADDHA RADIOWANI	12	92	0	B/123454-MUM	105	110	107	N	MR. VIRESH CHADDHA RADIOWANI	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275601	60	TETANUS SE BACHAO - I (IMMUNISATION AGAINST AGAINST TETANUS - I)	1988	120	6	U-09672-MUM	31.00	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122638-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275602	44	NIRODH	1988	120	6	U-10452-MUM	60.96	0x00007E0400000000	1988-04-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/123644-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275603	61	SOCIAL FORESTRY IN ORISSA	1988	120	6	U-10453-MUM	1050.00	0x00007E0400000000	1988-04-29 00:00:00	SRINIVAS MOHAPATRA IMAGE AND SOUND NETWORK	12	363	0	B/123639-MUM	105	110	107	N	SRINIVAS MOHAPATRA IMAGE AND SOUND NETWORK	4	1050.0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275604	51	FOR PROTECTION IMMUNIZATION	1988	120	6	U-09673-MUM	160.00	0x00007D9E00000000	1988-01-18 00:00:00	N. E. & I. F. LTD.	12	363	0	B/122463-MUM	105	110	107	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275605	44	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2702/51-MUM	275	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2143-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275606	44	KILLING YOU SOFTLY	1988	120	6	U-10454-MUM	138.5	0x00007E0400000000	1988-04-29 00:00:00	METROMEDIA	12	363	0	B/123640-MUM	105	110	107	N	ASHA DUTTA METROMEDIA	1	138.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275607	61	DELHI 1986 : TRUST AND CO-OPERATION	1988	120	6	U-09674-MUM	334.00	0x00007D9E00000000	1988-01-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122277-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	1	334.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275608	61	GALAPAGOS : THE ENCHANTED ISLANDS	1988	120	6	U-10455-MUM	274.5	0x00007E0400000000	1988-04-29 00:00:00	JOURNAL FILMS INC.	12	363	0	B/123593-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	274.5	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275609	61	ANIMAL PREDATORS AND THE BALANCE OF NATURE	1988	120	6	U-10456-MUM	126.27	0x00007E0400000000	1988-04-29 00:00:00	JOURNAL FILMS INC.	12	88	0	B/123594-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	126.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275610	61	TIGER TIGER	1988	120	6	U-10457-MUM	594.00	0x00007E0700000000	1988-05-02 00:00:00	SURVIVAL ANGLIA	12	88	0	B/123451-MUM	105	110	108	N	WORLD WIDE FUND FOR NATURE INDIA	1	594.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275611	44	VIKRAM	1988	120	6	U-09675-MUM	30.48	0x00007D9E00000000	1988-01-18 00:00:00	VENUS FILM MAKERS	12	92	0	B/122609A-MUM	105	110	107	N	VENUS FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275612	58	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2703/51-MUM	275	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2144-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275613	61	COCAINE WARS - TRL	1988	120	6	U-10458-MUM	37.07	0x00007E0700000000	1988-05-02 00:00:00	ROGER CORMAN & ALEX SESSA/NEW HORIZONS/CONCORDE	12	94	0	B/123714-MUM	105	110	108	N	SURESH G. MAHROTRI	1	37.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275614	59	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2704/51-MUM	275	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2145-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	275	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275615	61	WHOSE FORESTS	1988	120	6	U-10459-MUM	353.60	0x00007E0800000000	1988-05-03 00:00:00	BAPPA RAY	12	363	0	B/123714A-MUM	105	110	107	N	BAPPA RAY	2	353.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275616	63	NANIBAI KO MAYARO - TRL	1988	120	6	U-10460-MUM	106.68	0x00007E0800000000	1988-05-03 00:00:00	RAMNESH PRODUCTIONS	12	94	0	B/123658-MUM	105	110	107	N	RAMNESH PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275617	61	FRESH ONES-CAR	1988	120	6	U-10461-MUM	9.14	0x00007E0800000000	1988-05-03 00:00:00	SHUTTERS	12	363	0	B/1988A/MUM	105	110	107	N	SHUTTERS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275618	42	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2705/51-MUM	275	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2146-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275619	44	FRESH ONES TEA PARTY	1988	120	6	U-10462-MUM	9.14	0x00007E0800000000	1988-05-03 00:00:00	SHUTTERS	12	92	0	B/123661-MUM	105	110	107	N	SHUTTERS	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275620	44	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2706/51-MUM	110.33	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2147-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275621	44	DABUR AMLA HAIR OIL	1989	120	6	U-12576-MUM	32.24	0x00007FF300000000	1989-09-06 00:00:00	YASH RAJ FILMS	12	92	0	B/126495-MUM	105	110	107	N	YASH RAJ FILMS	1	32.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275622	44	BHARAT KI CHHAP EPI - X'	1989	120	6	U-12577-MUM	589.32	0x00007FF400000000	1989-09-07 00:00:00	CHANDITA MUKHER JEE	12	88	0	B/126462-MUM	105	110	107	N	CHANDITA MUKHER JEE	5	589.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275623	44	KALA BAZAAR - TRL	1989	120	6	U-12578-MUM	96.22	0x00007FF400000000	1989-09-07 00:00:00	PRAKASH DAVE	12	94	0	B/126511-MUM	105	110	107	N	PRAKASH DAVE	1	96.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275624	61	MEATBALLS III	1989	120	6	U-12579-MUM	39.64	0x00007FF500000000	1989-09-08 00:00:00	DON CARMODY/ JOHN DUNNING FOR MANSON INTER NATIONAL	12	94	0	B/126094-MUM	105	110	108	N	N. F. D. C. LTD.	1	39.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275625	44	DIPSY SOFT DRINK	1989	120	6	U-12580-MUM	31.70	0x00007FF800000000	1989-09-11 00:00:00	K. G. S. RAKESH, NEHA FILMS	12	92	0	B/125967-MUM	105	110	107	N	K. G. S. RAKESH, NEHA FILMS	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275626	58	INDIAN NEWS REVIEW NO.146	1951	120	6	U-2707/51-MUM	110.33	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2148-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275627	44	THE STAMINA CUP THAT BUILDS YOU UP	1988	120	6	U-10463-MUM	14.63	0x00007E0800000000	1988-05-03 00:00:00	ROHINI DEVI, FAR VIDEO FILMS (PVT.) LTD.	12	92	0	B/123662-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS (PVT.) LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275628	61	FRESH ONES BIKE	1988	120	6	U-10464-MUM	9.14	0x00007E0800000000	1988-05-03 00:00:00	SHUTTERS	12	92	0	B/123660-MUM	105	110	107	N	SHUTTERS	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275629	61	STANDARD LETHE TOOLS	1951	120	6	U-2708/51-MUM	220.98	0x0000499000000000	1951-07-25 00:00:00	PRODUCTION PRO. FILM	12	88	0	B/2080-MUM	105	110	108	N	GARLICK & CO.	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275630	61	INSTINCTS IN ANIMALS	1988	120	6	U-10465-MUM	126.27	0x00007E0900000000	1988-05-04 00:00:00	JOURNAL FILMS INC.	15	88	0	B/123595-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	126.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275631	61	LIFE ON THE TUNDRA	1988	120	6	U-10466-MUM	157.28	0x00007E0900000000	1988-05-04 00:00:00	E. B. E. C.	12	88	0	B/123614-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	157.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275632	44	MOHABBAT KE DUSHMAN - TRL	1988	120	6	U-10467-MUM	134.70	0x00007E0900000000	1988-05-04 00:00:00	GLAAD ADS AND TRAILERS	12	94	0	B/123725-MUM	105	110	107	N	GLAAD ADS AND TRAILERS	1	134.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275633	61	YOUTH OF AFGHANISTAN	1988	120	6	U-10468-MUM	175.75	0x00007E0A00000000	1988-05-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122682-MUM	105	110	108	N	THE USSR CONSULATE GENERAL	2	175.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275634	61	20TH CENTURY FOX MOVIETONE NEWS NO. 107C	1951	120	6	U-2709/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	MOVIETONENEWS INC.	12	91	0	B/2103-MUM	105	110	108	N	20TH CENTURY FOX	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275635	61	NEWS MAGAZINE NO. 121 -A (HINDI, MARATHI, GUJARATI, TAMIL...........)	1988	120	6	U-10469-MUM	291.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123746-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275636	44	20TH CENTURY FOX MOVIETONE NEWS NO. 107C	1951	120	6	U-2710/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	MOVIETONENEWS INC.	12	91	0	B/2104-MUM	105	110	108	N	20TH CENTURY FOX	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275637	44	SOORMA BHOPALI - TRL	1988	120	6	U-10470-MUM	96.00	0x00007E0A00000000	1988-05-05 00:00:00	J. M. ENTERTAINERS	12	94	0	B/123652-MUM	105	110	107	N	J. M. ENTERTAINERS	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275638	44	EK HUA DO HUE BAS BABA RE II	1988	120	6	U-10471-MUM	144.00	0x00007E0A00000000	1988-05-05 00:00:00	C. M. K. FILMS	12	363	0	B/123646-MUM	105	110	107	N	C. M. K. FILMS	2	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275639	42	20TH CENTURY FOX MOVIETONE NEWS NO. 107C	1951	120	6	U-2711/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	MOVIETONENEWS INC.	12	91	0	B/2105-MUM	105	110	108	N	20TH CENTURY FOX	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275640	51	ADIVASI SANGRAHALAY	1988	120	6	U-10472-MUM	244.75	0x00007E0A00000000	1988-05-05 00:00:00	M/S MUKHAVTA CHARUDATTA DUKHANDE	12	363	0	B/123657-MUM	105	110	107	N	M/S MUKHAVTA CHARUDATTA DUKHANDE	2	244.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275641	51	BHIL EK JAMAT	1988	120	6	U-10473-MUM	195.38	0x00007E0A00000000	1988-05-05 00:00:00	SHRI CHARUDATTA DUKHAND	12	363	0	B/123609-MUM	105	110	107	N	SHRI CHARUDATTA DUKHAND	2	195.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275642	58	20TH CENTURY FOX MOVIETONE NEWS NO. 107C	1951	120	6	U-2712/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	MOVIETONENEWS INC.	12	91	0	B/23106-MUM	105	110	108	N	20TH CENTURY FOX	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275643	53	MALA	1988	120	6	U-10474-MUM	78.43	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123705-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	78.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275644	45	MALA	1988	120	6	U-10475-MUM	73.00	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123709-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275645	44	BALWAN DOST	1989	120	6	U-12581-MUM	54.86	0x00007FF800000000	1989-09-11 00:00:00	S. KRISHNAMURTHY INSIGHT COMMUNICATION	12	92	0	B/126577-33-MUM	105	110	107	N	S. KRISHNAMURTHY INSIGHT COMMUNICATION	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275646	61	METRO NEWS VOLUME 107 C	1951	120	6	U-2713/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2183-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275647	58	METRO NEWS VOLUME 107 C	1951	120	6	U-2714/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2184-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275648	51	AYUSHYACHA SAMADHAN	1987	120	6	U-9376-MUM	41.00	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122171-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275649	44	METRO NEWS VOLUME 107 C	1951	120	6	U-2715/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2185-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275650	61	TO-WARDS THE DAWN OF 21ST CENTURY WHEN DREAMS COME TRUE PART 1	1987	120	6	U-9377-MUM	289.63	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS	12	363	0	B/122143-MUM	105	110	107	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS	1	289.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275651	42	METRO NEWS VOLUME 107 C	1951	120	6	U-2716/51-MUM	292.30	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2186-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275652	61	TO-WARDS THE DAWN OF 21ST CENTURY....... WHEN DREAMS COME TRUE PART - 2	1987	120	6	U-9378-MUM	324.70	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS	12	363	0	B/122144-MUM	105	110	107	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS	1	324.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275653	61	TO - WARDS THE DAWN OF 21ST CENTURY....... WHEN DREAMS COME TRUE PART 3	1987	120	6	U-9379-MUM	269.82	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS	12	363	0	B/122145-MUM	105	110	107	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS	1	269.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275654	44	METRO NEWS VOLUME 107 C	1951	120	6	U-2717/51-MUM	117.34	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2187-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275655	61	TO-WARDS THE DAWN OF 21ST CENTURY WHEN DREAMS COME TRUE PART 4	1987	120	6	U-9380-MUM	292.68	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS	12	363	0	B/122146-MUM	105	110	107	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS	1	292.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275656	61	TO-WARDS THE DAWN OF 21ST CENTURY WHEN DREAMS COME TRUE PART 5	1987	120	6	U-9381-MUM	365.85	0x00007D5100000000	1987-11-02 00:00:00	SURESHWAR SINH GOHIL FILMI SAUDAGARS	12	363	0	B/122147-MUM	105	110	107	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS	1	365.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275657	61	METRO NEWS VOLUME 107 C	1951	120	6	U-2718/51-MUM	117.34	0x0000499000000000	1951-07-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2188-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275658	51	BROOKE BOND SUPER DUST KADAK CHA CHA SHAUKEENSATTHI	1987	120	6	U-9382-MUM	60.96	0x00007D5100000000	1987-11-02 00:00:00	MR. NARESH DUDANI	12	92	0	B/122142-MUM	105	110	107	N	MR. NARESH DUDANI	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275659	44	SUDH DANEDAR VANASPATI	1987	120	6	U-9383-MUM	15.24	0x00007D5200000000	1987-11-03 00:00:00	VARSHA THAKUR ENTERPRISES	12	92	0	B/122149-MUM	105	110	107	N	VARSHA THAKUR ENTERPRISES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275660	61	ESSAR - WHAT CORE SECTOR ALL ABOUT	1989	120	6	U-12582-MUM	55.16	0x00007FF800000000	1989-09-11 00:00:00	REFLECTIONS	12	92	0	B/126544-48-MUM	105	110	107	N	REFLECTIONS	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275661	61	INDIAN COFFEE	1987	120	6	U-9384-MUM	27.50	0x00007D5200000000	1987-11-03 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/122123-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	27.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275662	44	CATTLE POULTRY & LIVESTOCK INSURANCE	1987	120	6	U-9385-MUM	30.48	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROYMOPUS FILMS	12	92	0	B/122157-MUM	105	110	107	N	GAUTAM ROYMOPUS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275663	61	OVER THE YEARS	1989	120	6	U-12583-MUM	722.37	0x00007FF900000000	1989-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126518-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	722.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275664	44	CROP INSURANCE	1987	120	6	U-9386-MUM	30.48	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROYMOPUS FILMS	12	92	0	B/122159-MUM	105	110	107	N	GAUTAM ROYMOPUS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275665	44	SHOPKEEPER & TINYSECTOR INSURANCE	1987	120	6	U-9387-MUM	30.48	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROYMOPUS FILMS	12	92	0	B/122158-MUM	105	110	107	N	GAUTAM ROYMOPUS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275666	44	TATA'S GREEN HAIR OIL (LONGER VERSION)	1989	120	6	U-12584-MUM	27.43	0x00007FF900000000	1989-09-12 00:00:00	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	12	92	0	B/126522-25-MUM	105	110	107	N	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275667	61	PERFECT - TRL	1987	120	6	U-9388-MUM	62.61	0x00007D5200000000	1987-11-03 00:00:00	COLUMBIA PICTURES	12	94	0	B/121717-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275668	61	A TALC CLASSIQUE	1989	120	6	U-12585-MUM	29.00	0x00007FF900000000	1989-09-12 00:00:00	CORE COMMUNICATIONS	12	92	0	B/126440-MUM	105	110	107	N	CORE COMMUNICATIONS	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275669	61	WHOSE WORLD IS IT ANYWAY	1987	120	6	U-9389-MUM	450.00	0x00007D5300000000	1987-11-04 00:00:00	SAGITTARIUS TELEVIDEO AND FILMS UADY BHANDARKAR	12	363	0	B/122187-MUM	105	110	107	N	SAGITTARIUS TELEVIDEO AND FILMS UADY BHANDARKAR	4	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275670	61	PERSPECTIVE THE SUN TRAP	1987	120	6	U-9390-MUM	330.00	0x00007D5300000000	1987-11-04 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/122065-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275671	61	THE PRESIDIO - TRL	1989	120	6	U-12586-MUM	45.72	0x00007FF900000000	1989-09-12 00:00:00	PARAMOUNT FILMS D. CONSTANTINE CONTE	12	94	0	B/126322-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275672	61	BURGLAR - TRL	1987	120	6	U-9391-MUM	35.70	0x00007D5500000000	1987-11-06 00:00:00	WARNER BROS.	12	94	0	B/121985-MUM	105	110	108	N	WARNER BROS. (F. E. ) INC.	1	35.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275673	44	MERA SUHAAG - TRL	1987	120	6	U-9392-MUM	82.30	0x00007D5500000000	1987-11-06 00:00:00	A. V. MOVIES	12	94	0	B/122160-MUM	105	110	107	N	A. V. MOVIES	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275674	61	OLIVER & COMPANY - TRL	1989	120	6	U-12587-MUM	42.90	0x00007FF900000000	1989-09-12 00:00:00	TOUCHSTONE PICTURES -A DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/126325-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	42.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275675	61	A COMMITMENT TO TACHNOLOGY	1987	120	6	U-9393-MUM	288.22	0x00007D5500000000	1987-11-06 00:00:00	K., K. KAPIL	12	363	0	B/122156-MUM	105	110	107	N	K., K. KAPIL	1	288.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275676	61	150TH BIRTH ANNIVERSARY OF RAMKRISHNA DEVA	1987	120	6	U-9394-MUM	466.00	0x00007D5500000000	1987-11-06 00:00:00	RAM KRISHNA MATH & RAMKRISHNA MISSION	12	363	0	B/122191-MUM	105	110	107	N	RAM KRISHNA MATH & RAMKRISHNA MISSION	2	466.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275677	61	BORN IN EAST L. A : - TRL	1989	120	6	U-12588-MUM	41.02	0x00007FF900000000	1989-09-12 00:00:00	UNIVERSAL PICTURES PETER MACGREGOR - SCOTT	12	94	0	B/126248-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	41.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275678	106	THE STORY OF DELHI	1987	120	6	U-9395-MUM	1704.75	0x00007D5800000000	1987-11-09 00:00:00	SERBIEET INTERNATIONAL	12	363	0	B/122190-MUM	105	110	107	N	SERBIEET INTERNATIONAL	6	1704.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275679	61	LAKESIDE BABITAT	1987	120	6	U-9396-MUM	165.00	0x00007D5800000000	1987-11-09 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122053-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275680	61	SCROOGED - TRL	1989	120	6	U-12589-MUM	44.19	0x00007FF900000000	1989-09-12 00:00:00	PARAMOUNT FILMS - RICHARD DONNER & ART LINSON	12	94	0	B/126365-MUM	105	110	108	N	PARAMOUNT FILMS	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275681	61	SOMETHING WILD - TRL	1987	120	6	U-9397-MUM	43.50	0x00007D5800000000	1987-11-09 00:00:00	ORION PICTURES INTERNATIONAL JONATHAN DEMME & KENNETH UTT	12	94	0	B/121957-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	43.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275682	61	LADY JANE - TRL	1987	120	6	U-9398-MUM	57.91	0x00007D5800000000	1987-11-09 00:00:00	PARAMOUNT PICTURES PETER SHELL	12	94	0	B/121991-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275683	61	BOREAL FOREST	1987	120	6	U-9399-MUM	165.00	0x00007D5800000000	1987-11-09 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122050-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275684	44	NAYA RISHTA	1989	120	6	U-12590-MUM	708.00	0x00007FFA00000000	1989-09-13 00:00:00	PARVEZ MALIK	12	92	0	B/126526-MUM	105	110	107	N	PARVEZ MALIK	6	708.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275685	61	THE LAND OF SOVIETS - 70 YEARS OLD (HINDI, MARATHI, GUJARATI, BENGALI............)	1987	120	6	U-9400-MUM	215.00	0x00007D5800000000	1987-11-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/121919-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275686	61	THE BOATSWAIN AND THE PARROT (CHILDREN'S FILM)	1989	120	6	U-12591-MUM	265.00	0x00007FFB00000000	1989-09-14 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126500-MUM	105	110	108	N	SOVEXPORTFILM	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275687	61	THE FOOLISH HUSBAND	1989	120	6	U-12592-MUM	258.00	0x00007FFB00000000	1989-09-14 00:00:00	SOYUZMULTFILM FILM STUDIO PRODUCTION	12	88	0	B/126499-MUM	105	110	108	N	SOVEXPORTFILM	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275688	61	MERRY GO ROUND NO. 17	1989	120	6	U-12593-MUM	230.00	0x00007FFB00000000	1989-09-14 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/126498-MUM	105	110	108	N	SOVEXPORTFILM	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275689	61	GAURANT BRITISH NEWS NO. 481	1951	120	6	U-2719/51-MUM	204.52	0x0000499000000000	1951-07-25 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/2140-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS	1	204.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275690	61	NEWS MAGAZINE NO. 155 (HIN, MARATHI, GUJARATI, TAMIL.........)	1989	120	6	U-12594-MUM	479.00	0x00007FFF00000000	1989-09-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/1989-B-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275691	61	PANDIT NEHRU'S VISIT TO U.S.	1951	120	6	U-2720/51-MUM	181.05	0x0000499100000000	1951-07-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2189-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275692	44	GAWAAHI - TRL	1989	120	6	U-12595-MUM	100.28	0x00007FFF00000000	1989-09-18 00:00:00	EAGLE VIDEO FILMS	12	94	0	B/126570-MUM	105	110	107	N	EAGLE VIDEO FILMS	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275693	61	PANDIT NEHRU'S TOUR ENDS	1951	120	6	U-2721/51-MUM	121.21	0x0000499100000000	1951-07-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2190-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275694	44	SIKKA - TRL	1989	120	6	U-12596-MUM	108.20	0x00007FFF00000000	1989-09-18 00:00:00	LION INTERNATIONAL	12	94	0	B/126576-MUM	105	110	107	N	LION INTERNATIONAL	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275695	44	MERA NASEEB - TRL	1989	120	6	U-12597-MUM	105.16	0x00007FFF00000000	1989-09-18 00:00:00	NAV DURGA FILMS	12	94	0	B/126580-MUM	105	110	107	N	NAV DURGA FILMS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275696	61	PAL'S GALLENT JOURNEY	1951	120	6	U-2722/51-MUM	601.98	0x0000499100000000	1951-07-26 00:00:00	RKO RADIO PICTURES	12	363	0	B/1985-MUM	105	110	107	N	RKO RADIO PICTURES	2	601.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275697	106	THE FOURTH DIMENSION	1989	120	6	U-12598-MUM	953.00	0x0000800000000000	1989-09-19 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	365	0	B/126433-MUM	105	110	107	N	FILM AND TELEVISION INSTITUTE OF INDIA	4	953.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275698	61	NEWZELAND RAINBOW	1951	120	6	U-2723/51-MUM	224.33	0x0000499100000000	1951-07-26 00:00:00	RKO RADIO PICTURES	12	363	0	B/1986-A-MUM	105	110	108	N	RKO RADIO PICTURES	2	224.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275699	44	GOLA BAROOD - TRL	1989	120	6	U-12599-MUM	91.44	0x0000800000000000	1989-09-19 00:00:00	BHAGWAN CHITRA MANDIR PRODUCTIONS	12	94	0	B/126504-MUM	105	110	107	N	BHAGWAN CHITRA MANDIR PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275700	61	CROCODILE DUNDEE II - TRL	1989	120	6	U-12600-MUM	53.34	0x0000800000000000	1989-09-19 00:00:00	PARAMOUNT FILMS - JOHN CORNELL & JANE SCOTT.	12	94	0	B/126348-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275701	61	PRIZE FIGHTORS	1951	120	6	U-2724/51-MUM	220	0x0000499100000000	1951-07-26 00:00:00	R	12	363	0	B/1987-A-MUM	105	110	108	N	RKO RADIO PICTURES	1	220	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275702	61	HOUSE SHOW	1951	120	6	U-2725/51-MUM	225.24	0x0000499100000000	1951-07-26 00:00:00	RKO RADIO PICTURES	12	363	0	B/1988-A-MUM	105	110	108	N	RKO RADIO PICTURES	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275703	51	ASHUTOSH BABY CARE TONIC	1989	120	6	U-12551-MUM	27.12	0x00007FED00000000	1989-08-31 00:00:00	INDO GERMAN PHARMACEUTICALS	12	92	0	B/126412-MUM	105	110	107	N	INDO GERMAN PHARMACEUTICALS	1	27.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275704	61	WHEREABOUTS UNKNOWN	1951	120	6	U-2726/51-MUM	429.46	0x0000499100000000	1951-07-26 00:00:00	RKO RADIO PICTURES	12	363	0	B/1989/A/MUM	105	110	108	N	RKO RADIO PICTURES	2	429.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275705	44	INDIAN POTASH	1989	120	6	U-12552-MUM	36.27	0x00007FED00000000	1989-08-31 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/126447-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275706	61	SEVEN CITIES OF WASHINGTON	1951	120	6	U-2727/51-MUM	396.84	0x0000499100000000	1951-07-26 00:00:00	RKO RADIO PICTURES	12	363	0	B/1990-A-MUM	105	110	108	N	RKO RADIO PICTURES	2	396.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275707	44	KAB TAK (MARATHI, GUJARATI, TAMIL, TELUGU.......)	1989	120	6	U-12553-MUM	549.00	0x00007FED00000000	1989-08-31 00:00:00	FILMS DIVISION GOVT.  OF INDIA	12	363	0	B/126413-27-MUM	105	110	107	N	FILMS DIVISION GOVT.  OF INDIA	2	549.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275708	61	LICENSE TO DRIVE - TRL	1989	120	6	U-12554-MUM	63.07	0x00007FED00000000	1989-08-31 00:00:00	20TH CENTURY FOX - JEFFREY A MUELLER ANDREW LICHT	12	94	0	B/126268-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	63.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275709	44	YATRI	1989	120	6	U-12555-MUM	30.48	0x00007FED00000000	1989-08-31 00:00:00	ISHAN ECHOES, RAVI MISRA	12	92	0	B/126400-MUM	105	110	107	N	ISHAN ECHOES, RAVI MISRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275710	45	CINTHOL LIME SOAP (TAMIL, TELUGU, MALAYALAM)	1989	120	6	U-12556-MUM	15.00	0x00007FED00000000	1989-08-31 00:00:00	FULL MOON PRODUCTIONS	12	92	0	B/126457-60-MUM	105	110	107	N	FULL MOON PRODUCTIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275711	61	CAMBODIA ANGKOR FEMEMBERED	1989	120	6	U-12557-MUM	538.00	0x00007FED00000000	1989-08-31 00:00:00	I. P. BAINAI, OCTAVE COMMUNICATIONS	12	363	0	B/126497-MUM	105	110	107	N	MIRZA MOHI - UD - DIN	4	538.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275712	44	LIJJAT KA SASA DETERJENT POWDER	1989	120	6	U-12558-MUM	36.90	0x00007FED00000000	1989-08-31 00:00:00	APPI UMARANI	12	92	0	B/126439-MUM	105	110	107	N	APPI UMARANI	1	36.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275713	61	COMING TO AMERICA - TRL	1989	120	6	U-12559-MUM	79.24	0x00007FED00000000	1989-08-31 00:00:00	PARAMOUNT FILMS	12	94	0	B/126342-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275714	44	JACKIE JASUS - TRL	2010	120	6	CFS/1/3/2010-MUM	68.58	0x00009CF600000000	2010-01-06 00:00:00	MANDATE INTERNATIONAL LLC / ROBERT SAIMOND	13	94	0	CFS/T/1/2010-MUM	105	110	108	N	M/S. MULTIVISION MULTIMEDIA INDIA (PVT) LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275715	61	KIRLOSKAR CUMMINS ENGINE FIRST PREFERENCE OF ORIGINAL EQUIPMENT MANUFACTURE	1989	120	6	U-12561-MUM	264.5	0x00007FED00000000	1989-08-31 00:00:00	WIDE ANGLE	12	92	0	B/125871-MUM	105	110	107	N	SADHANA NAVANDAR	3	264.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275716	61	MANAGING PROBLEM PEOPLE SLIENT SAM	1989	120	6	U-12562-MUM	165.00	0x00007FED00000000	1989-08-31 00:00:00	VIDEO ARTS	12	88	0	B/126183-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275717	61	LICE ARE NOT NICE	1989	120	6	U-12563-MUM	120.00	0x00007FED00000000	1989-08-31 00:00:00	AIMS MEDIA	12	88	0	B/126282-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275718	61	JUST YOU WAIT NO. 14	1989	120	6	U-12564-MUM	288.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126187-MUM	105	110	108	N	SOVEXPORTFILM	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275719	61	ALL ABOUT VOVA SIDOROV	1989	120	6	U-12565-MUM	287.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126199-MUM	105	110	108	N	SOVEXPORTFILM	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275720	58	TR. NO.OF 'VASOOL'	2008	120	3	VIS/1/05/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	M/S ROSHAN FILMS INTERNATIONAL	12	94	0	VIS/3/2008-CHE	106	110	107	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
275721	61	SNAKE AND CRANE ARTS OF SHAOLIN	2008	120	3	VFL/1/318/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/401/2008-CHE	106	109	108	N	M/S STAR TV PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275722	61	STOLEN SUMMER	2008	120	3	VFL/1/320/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/407/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
275723	61	THE TATTOOED DRAGON	2008	120	3	VFL/1/321/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/409/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
275724	61	BOUNCE	2008	120	3	VFL/1/322/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/411A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	99	20	B	0	0	0	0	0	0	0	0	\N	\N
275725	58	'PAIREVER'	2008	120	3	VIS/1/04/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	368	0	VIS/2/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
275726	58	'NEW POLICE STORY'	2009	120	3	VFL/1/75/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/3/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	122	0	5	121	43	B	0	0	0	0	0	0	0	0	\N	\N
275727	61	TO KILL WITH INTRIGUE	2008	120	3	VFL/1/323/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/412/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
275728	61	DRAGONS FOREVER	2008	120	3	VFL/1/324/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/415/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
275729	58	'POLICE STORY 3'	2009	120	3	VFL/1/76/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/4/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	93	0	5	92	47	B	0	0	0	0	0	0	0	0	\N	\N
275730	61	DISCIPLINES OF SHAOLIN TEMPLE	2008	120	3	VFL/1/325/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/419/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
275731	61	THE PERFECT KNOT	2008	120	3	VIS/1/03/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	SHRI O.ARIVAZHAGAN	12	366	0	VIS/1226/2008-CHE	106	110	107	N	SHRI O.ARIVAZHAGAN	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
275732	61	MATERIAL GIRLS	2008	120	3	VFL/1/326/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/416/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275733	59	'PREMA VANDANAM'	2009	120	3	VIL/1/18/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	SHRI P. SRI RAMAKRISHNA RAO.	13	87	176	VIL/18/2009-CHE	106	109	107	N	SHRI P. SRI RAMAKRISHNA RAO.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
275734	61	MAGNIFICIENT BODYGUARDS	2008	120	3	VFL/1/327/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/391/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
275735	61	KILLER TOMATOES STRIKE BACK	2008	120	3	VFL/1/328/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/406/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
275736	61	ANIMAL IN WINTER	1989	120	6	U-12566-MUM	279.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126189-MUM	105	110	108	N	SOVEXPORTFILM	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275737	58	HERO OF ZERO II	2008	120	3	VIS/1/218/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S AGARAM FOUNDATION	12	368	0	VIS/235/2008-CHE	106	110	107	N	M/S AGARAM FOUNDATION	0	0	4	14	5	4	14	B	0	0	26	0	0	0	0	0	\N	\N
275738	59	ATHADUTHURU BANGARAM	2008	120	3	VIL/1/164/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	DR. RAVURI VENKATA SWAMY	12	87	176	VIL/179/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	90	12	5	90	12	B	0	0	0	0	0	0	0	0	\N	\N
275739	61	MAY I WALK YOUR DOG	1989	120	6	U-12567-MUM	276.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126196-MUM	105	110	108	N	SOVEXPORTFILM	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275740	61	TOGETHER WITH SHERLOCK HOLMES	1989	120	6	U-12568-MUM	262.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126186-MUM	105	110	108	N	SOVEXPORTFILM	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275741	61	TALL TALES	1989	120	6	U-12569-MUM	265.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126197-MUM	105	110	108	N	SOVEXPORTFILM	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275742	61	A HERMIT AND A ROSE	1989	120	6	U-12570-MUM	285.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126195-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275743	61	ONE TWO BUCKLE YOUR SHOE	1989	120	6	U-12571-MUM	219.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126193-MUM	105	110	108	N	SOVEXPORTFILM	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275744	61	GAME OF DEATH 1978	2008	120	3	VFL/1/330/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/422/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	95	55	B	0	0	0	0	0	0	0	0	\N	\N
275745	61	HOUSE THAT EVERYONE BUILT	1989	120	6	U-12572-MUM	233.00	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/126194-MUM	105	110	108	N	SOVEXPORTFILM	1	233.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275746	61	FEARESS HYENA II	2008	120	3	VFL/1/332/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/427A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
275747	51	MAHARASHTRA NEWS REEL NO. 437	1989	120	6	U-12573-MUM	190.00	0x00007FF300000000	1989-09-06 00:00:00	DIR. GEN OF INF. & PUB. R. GOVT. OF MAHARASHTRA	12	91	0	B/126481-MUM	105	110	107	N	SHRI. V. P. BHONDO ASST. DIR (FILMS) DIR GEN. OF INF. & P.R. GOVT. OF MAHA.	1	190.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275748	59	'PREMARAADHANA'	2009	120	3	VIL/1/19/2009-CHE	0	0x00009B9900000000	2009-01-22 00:00:00	M/S GANAPATHY MEDIA PVT. LTD.	13	87	176	VIL/17/2009-CHE	106	109	107	N	M/S GANAPATHY MEDIA PVT. LTD.	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
275749	44	YEH HAI MUKADDAR KA SIKKANDER	2008	120	3	VIL/1/02A/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	SHRI RAJU BAHRUZ	15	87	176	VIL/615/2008-CHE	106	109	107	N	M/S NEHA INTERNATIONAL	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
275750	61	THE PERFECT MARRIAGE	2008	120	3	VFL/1/333/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/434/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275751	51	MAHARSHTRA NEWS REEL NO. 438	1989	120	6	U-12574-MUM	265.00	0x00007FF300000000	1989-09-06 00:00:00	DIR. GEN OF INF. & PUB. R. GOVT. OF MAHARASHTRA	12	91	0	B/126512-MUM	105	110	107	N	SHRI V.P. BHONDO ASST. DIR (FILMS) DIR GEN. OF INF. & P.R. GOVT. OF MAHARSHTRA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
330117	49	GLADYS	2000	120	3	CIS-1-7703-2000-CHEN	0	0x0000900700000000	2000-12-13 00:00:00	M/S IDEA WORLD	12	0	0	CIS/1/7703/2000	0	0	0	N	M/S IDEA WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
275752	58	'THE YOUNG MASTER'	2009	120	3	VFL/1/77/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/100/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
275753	61	SHAOLIN BOXERS	2008	120	3	VFL/1/334/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/436/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	77	38	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
275754	58	'SUSEE TRUCKS'	2009	120	3	VIS/1/25/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/25/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
275755	61	'NERSERY RHYMES-VOL.3'	2009	120	3	VIS/1/26/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S ABHIRAMI RECORDING CO.	12	368	0	VIS/26/2009-CHE	106	110	107	N	M/S ABHIRAMI RECORDING CO.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
275756	44	SUPER 501	1989	120	6	U-12575-MUM	13.45	0x00007FF300000000	1989-09-06 00:00:00	CINERAD COMMUNICATIONS PVT. LTD.	12	92	0	B/126482-MUM	105	110	107	N	CINERAD COMMUNICATIONS PVT. LTD.	1	13.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275757	61	END GAME	2008	120	3	VFL/1/335/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/428A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	5	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275758	44	'DARLING'	2009	120	3	VIL/1/20/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S MIMA COMMUNICATIONS PVT. LTD.	15	87	176	VIL/9/A/2009-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	123	0	5	119	50	B	0	0	0	0	0	0	0	0	\N	\N
275759	58	MANGAI NIGHTIES	2008	120	3	VIS/1/219/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S MANGAI PETTICOATS	12	368	0	VIS/234/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
275760	58	MILKA TALENT CAKE	2008	120	3	VIS/1/220/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S SATHYA AGENCY	12	368	0	VIS/233/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275761	58	SARAVANA STORES	2008	120	3	VIS/1/221/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S SARAVANA STORES FOODS PVT LTD	12	368	0	VIS/222/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275762	49	'DASAVATHARAM'	2009	120	3	VIL/1/21/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	SHRI V.RAVICHANDRAN	13	87	176	VIL/20/2009-CHE	106	109	107	N	M/S OSCAR FILMS PVT. LTD.	0	0	185	37	5	185	37	B	0	0	0	0	0	0	0	0	\N	\N
275763	58	GOLD WINNER PILOT	2008	120	3	VIS/1/222/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/223A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275764	44	HAATH APNA HAI MAGAR	1989	120	6	U-13376/89-MUM	344.73	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT.  OF INDIA	12	363	0	B/127107-21-MUM	105	110	107	N	FILMS DIVISION, GOVT.  OF INDIA	2	344.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275765	58	GOLD WINNER	2008	120	3	VIS/1/223/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S KALEESWARI REFINERY PVT LTD	12	368	0	VIS/417/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275766	58	'PULAM EELAM'	2009	120	3	VIS/1/27/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	SHRI V.KALAIVENDHAN	12	368	0	VIS/744/2008-CHE	106	110	107	N	SHRI V.KALAIVENDHAN	0	0	57	26	5	57	26	B	0	0	26	0	0	0	0	0	\N	\N
275767	58	KANNANA INITATION JEWELLERY	2008	120	3	VIS/1/224/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S AD MAGIX ADVERTISING	12	368	0	VIS/232/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
275768	58	INDIAN OVERSEAS BANK	2008	120	3	VIS/1/225/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S INDIAN OVERSEAS BANK	12	368	0	VIS/214A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
275769	44	GOONJTE PATHAR	1989	120	6	U-13377/89-MUM	1124.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT.  OF INDIA	12	363	0	B/127127-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	4	1124.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275770	44	GULABO KI KAHANI	1989	120	6	U-13378/89-MUM	441.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT.  OF INDIA	12	363	0	B/127126-MUM	105	110	107	N	FILMS DIVISION, GOVT.  OF INDIA	2	441.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275771	59	MANASU CHUDA THARAMA	2008	120	3	VIL/1/165/2008-CHE	0	0x00009A9B00000000	2008-05-13 00:00:00	SHRI D.SUMAN	12	87	176	VIL/176/2008-CHE	106	109	107	N	M/S SREE MOVIES	0	0	114	23	5	114	23	B	0	0	0	0	0	0	0	0	\N	\N
275772	44	SEEMA	1989	120	6	U-13379/89-MUM	36.00	0x0000806600000000	1989-12-30 00:00:00	ANIMATION SERVICES	12	88	0	B/127104-MUM	105	110	107	N	ANIMATION SERVICES	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275773	44	SHOSHA	1989	120	6	U-13380/89-MUM	194.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127125-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275774	58	TRAILER OF 'KARTHIK ANITHA'	2009	120	3	VIS/1/28/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S KING MAGIC	12	368	0	VIS/27/2009-CHE	106	110	107	N	M/S KING MAGIC	0	0	3	12	5	3	12	B	0	0	26	0	0	0	0	0	\N	\N
275775	61	RAINBOW	1989	120	6	U-13381/89-MUM	62.00	0x0000806600000000	1989-12-30 00:00:00	SHRI V. A. NADKERNI	12	363	0	B/127124-MUM	105	110	107	N	SHRI V. A. NADKERNI	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275776	58	'SONG NOS. 1 & 2 OF 'AYAN'	2009	120	3	VIS/1/29/2009-CHE	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/28/2009-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275777	61	'THE THIRD MAN'	2009	120	3	VFL/1/78/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	CANAL + IMAGE UK LTD., FRANCE.	12	87	176	VFL/91/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275778	61	WE CHERISH HIS MEMORY	1989	120	6	U-13382/89-MUM	248.10	0x0000806600000000	1989-12-30 00:00:00	RAMESH D. PATEL	12	363	0	B/1989/C-MUM	105	110	107	N	RAMESH D. PATEL	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275779	44	TATA COCONUT OIL	1990	120	6	U-13383/90-MUM	14.63	0x0000806900000000	1990-01-02 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/127026-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	14.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275780	61	'THE FALLEN IDOLS'	2009	120	3	VFL/1/79/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	87	176	VFL/94/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275781	61	'LEFT, RIGHT AND CENTRAL'	2009	120	3	VFL/1/80/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	87	176	VFL/95/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275783	61	'WARGAMES'	2009	120	3	VFL/1/81/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/98/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
275784	59	MOOGA MANASULU	2008	120	3	VIL/1/167/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	DR. RAVURI VENKATA SWAMY	12	87	176	VIL/177A/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	133	27	5	133	27	B	0	0	0	0	0	0	0	0	\N	\N
275785	58	'ELLAM AVAN SEYAL'	2009	120	3	VIL/1/22/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	M/S R.K. ARTS	15	87	176	VIL/7/2009-CHE	106	109	107	N	M/S R.K. ARTS	0	0	152	15	5	148	2	B	0	0	0	0	0	0	0	0	\N	\N
275786	61	COACHING THE EXPERIENCE'D DRIVER	1990	120	6	U-13385/90-MUM	150.00	0x0000806900000000	1990-01-02 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/126987-MUM	105	110	108	N	M/S. AIR INDIA	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275787	58	JAMAAI ICE CREAM	2008	120	3	VIS/1/226/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S SARAVANA STORES FOODS PVT LTD	12	368	0	VIS/244/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
275788	58	TRAILER NOS 2 TO 6 OF VALLAMAI THAARAAYO	2008	120	3	VIS/1/227/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	SMT.NALINI SUNDAR RAMAN	12	368	0	VIS/228A/2008-CHE	106	110	107	N	M/S GIRIGUJA FILM INTERNATIONAL	0	0	6	33	5	6	33	B	0	0	26	0	0	0	0	0	\N	\N
275789	61	THE MATURE DRIVER	1990	120	6	U-13386/90-MUM	150.00	0x0000806900000000	1990-01-02 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/126985-MUM	105	110	108	N	M/S. AIR INDIA	1	150.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275790	61	THE FROG PRINCE - TRL	1990	120	6	U-13387/90-MUM	51.05	0x0000806900000000	1990-01-02 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP	12	94	0	B/126769-MUM	105	110	108	N	N. F. D. C. LTD.	1	51.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275791	58	SONG NOS 1 TO 3 OF VALLAMAI THAARAAYO	2008	120	3	VIS/1/228/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	SMT.NALINI SUNDAR RAMAN	12	368	0	VIS/229A/2008-CHE	106	110	107	N	M/S GIRIGUJA FILM INTERNATIONAL	0	0	15	27	5	15	27	B	0	0	26	0	0	0	0	0	\N	\N
275792	58	BSNL BROAD BAND, COMBO OFFER	2008	120	3	VIS/1/229/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	SHRI A.SRINIVASAN	12	368	0	VIS/230A/2008-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
275793	44	NAAG NAIN - TRL	1990	120	6	U-13388/90-MUM	100.00	0x0000806A00000000	1990-01-03 00:00:00	RAMKUMAR BOHRA	12	94	0	B/127100-MUM	105	110	107	N	RAMKUMAR BOHRA	1	100.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275794	58	TRAILOR NO 1 OF 'KAALAI'	2008	120	3	VIS/1/06/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	M/S NIC ARTS	12	368	0	VIS/5/2008-CHE	106	110	107	N	M/S NIC ARTS	0	0	0	3	5	0	3	B	0	0	26	0	0	0	0	0	\N	\N
275795	44	NIGHT WATCH	2008	120	3	VFL/1/336/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	WARNER BROS, USA	12	87	176	VFL/365/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	99	54	B	0	0	0	0	0	0	0	0	\N	\N
275796	44	MAHA - SANGRAM - TRL.	1990	120	6	U-13389/90-MUM	92.96	0x0000806A00000000	1990-01-03 00:00:00	MR. NITIN MANMOHAN	12	94	0	B/126893-MUM	105	110	107	N	MR. NITIN MANMOHAN	1	92.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275797	61	BHABHA ATOMIC RESEARCH CENTRE	1990	120	6	U-13390/90-MUM	840.00	0x0000806B00000000	1990-01-04 00:00:00	BENOY K BEHL FILMS	12	363	0	B/127150-MUM	105	110	108	N	BENOY K BEHL FILMS	3	840.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275798	58	TRAILOR NO 1 OF ;YARADI NEE MOHINI'	2008	120	3	VIS/1/07/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	M/S RK PRODUCTIONS PVT LTD.	12	368	0	VIS/4/2008-CHE	106	110	107	N	M/S RK PRODUCTIONS PVT LTD.	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
275799	58	NIRNAY	1990	120	6	U-13391/90-MUM	308.00	0x0000806C00000000	1990-01-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127045-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	308.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275800	44	BHAIRAV	2008	120	3	VIL/1/168/2008-CHE	0	0x00009A9C00000000	2008-05-14 00:00:00	ASIA VISION ENTERTAINMENT PVT LTD	15	87	176	VIL/173/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	130	0	5	128	45	B	0	0	0	0	0	0	0	0	\N	\N
275801	44	AWAARGI - TRL	1990	120	6	U-13392/90-MUM	95.10	0x0000806F00000000	1990-01-08 00:00:00	SWARAJYA SHREE MOVIES	12	94	0	B/127048-MUM	105	110	107	N	SWARAJYA SHREE MOVIES	1	95.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275802	44	KHOONI MURDAA - TRL	1990	120	6	U-13393/90-MUM	88.39	0x0000806F00000000	1990-01-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127035-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275803	61	PANCHATANTRA FABLES VOLUME 2	2008	120	3	VIS/1/230/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/239/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
275804	44	BAJRA CULTIVATION	1990	120	6	U-13394/90-MUM	467.00	0x0000806F00000000	1990-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126984-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	467.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275805	44	KRISHNA	2008	120	3	VIS/1/231/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/240/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	69	0	5	69	0	B	0	0	0	0	0	0	0	0	\N	\N
275806	61	MAHABHARATHA 5 KURUKSHETRA PARVA THE KURUKSHETRA WAR	2008	120	3	VIS/1/232/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/241/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
275807	61	TECHNIQUE OF SEED PRODUCTION IN WHEAT & PADDY	1990	120	6	U-13395/90-MUM	537.00	0x0000806F00000000	1990-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126982-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	537.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275808	44	HANUMAN	2008	120	3	VIS/1/233/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/242/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
275809	44	VISHNU LAKSHMI	2008	120	3	VIS/1/234/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/243/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
275810	61	FRAGILE MOUNTAINS (HINDI, MARATHI, GUJARATI, TAMIL........)	1990	120	6	U-13396/90-MUM	596.00	0x0000807000000000	1990-01-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127166-88-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	596.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275811	44	SHIVPURANA	2008	120	3	VIS/1/235/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	368	0	VIS/244A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
275812	243	TECHARI LIVE	2008	120	3	VIL/1/169/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S DIQUELA RECORDS	12	368	176	VIL/167/2008-CHE	106	109	107	N	MS SONYA MAZUMDAR	0	0	159	0	5	159	0	B	0	0	26	0	0	0	0	0	\N	\N
275813	61	NEWS MAGAZINE NO. 161 (ATHLETICS - WORLD CLASS) (HINDI, MARATHI, GUJARATI, TAMIL..........)	1990	120	6	U-13397/90-MUM	296.00	0x0000807000000000	1990-01-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127181-95-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275814	59	YEJAMANI	2008	120	3	VIL/1/170/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI V.RAMAKRISHNA	12	87	176	VIL/180/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	150	0	5	149	36	B	0	0	0	0	0	0	0	0	\N	\N
275815	59	MAA OORI MALLI	2008	120	3	VIL/1/04A/2008-CHE	0	0x00009A1900000000	2008-01-04 00:00:00	SHRI G MADHU MOHAN	15	368	176	VIL/4/2008-CHE	106	109	107	N	M/S SRI SAI SHANTI ENTERPRISES	0	0	99	7	5	99	7	B	0	0	26	0	0	0	0	0	\N	\N
275816	44	TRAILER NOS 8, 9 & 10 OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/236/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	0	VIS/248/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
275817	61	'SUCH A LONG JOURNEY'	2009	120	3	VFL/1/82/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/571/A/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	106	0	5	105	33	B	0	0	0	0	0	0	0	0	\N	\N
275818	61	RED RIDING HOOD - TRL	1990	120	6	U-13398/90-MUM	39.72	0x0000807000000000	1990-01-09 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP	12	94	0	B/126768-MUM	105	110	108	N	N. F. D. C. LTD.	1	39.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275819	58	TRAILER OF SUBRAMANIYAPURAM	2008	120	3	VIS/1/237/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI SASIKUMAR M	12	368	0	VIS/246/2008-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275820	58	SONG THENEERIL SNEHITHAN FROM THE FILM SUBRAMANIYAPURAM	2008	120	3	VIS/1/238/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI SASIKUMAR M	12	368	0	VIS/247/2008-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	3	26	5	3	26	B	0	0	26	0	0	0	0	0	\N	\N
275821	61	MIDNIGHT RUN - TRL	1990	120	6	U-13399/90-MUM	35.66	0x0000807000000000	1990-01-09 00:00:00	UNIVERSAL PICTURES MARTIN BREST	12	94	0	B/126849-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B.V. C/O. 20TH CENTURY FOX	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275822	58	TRAILER OF AARU PADAI	2008	120	3	VIS/1/239/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S CD FILMS	12	368	0	VIS/245/2008-CHE	106	110	107	N	M/S CD FILMS	0	0	2	25	5	2	25	B	0	0	26	0	0	0	0	0	\N	\N
275823	59	JEEVITHA RANGAM	2008	120	3	VIL/1/171/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI VENKATA SWAMY	12	87	176	VIL/178/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	131	55	5	130	33	B	0	0	0	0	0	0	0	0	\N	\N
275824	44	KRISHNA KANAIYA - MUSICAL TRL.	1990	120	6	U-13400/90-MUM	94.24	0x0000807100000000	1990-01-10 00:00:00	TIGER INTERNATIONAL	12	94	0	B/127140-MUM	105	110	107	N	TIGER INTERNATIONAL	1	94.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275825	61	THE INSIDER	2008	120	3	VFL/1/338/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/395/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	150	1	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
275826	61	'DELIRIOUS' (2006)	2009	120	3	VFL/1/83/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/1440/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	96	48	B	0	0	0	0	0	0	0	0	\N	\N
275827	44	'MAHANADHI'	2008	120	3	VIL/1/05/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	SMT. K. LEELAKUMARI, M/S L.K. MOVIES	12	87	175	VIL/1/2008-CHE	106	109	107	N	M/S L.K MOVIES	0	0	159	42	5	159	42	B	0	26	0	0	0	0	0	0	\N	\N
275828	107	THE DAYS	2008	120	3	VFS/1/20/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	0	VFS/20/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD	0	0	70	0	5	69	37	B	0	0	0	0	0	0	0	0	\N	\N
275829	59	BANGARU CHELLELU	2008	120	3	VIL/1/172/2008-CHE	0	0x00009A9D00000000	2008-05-15 00:00:00	DR. RAVURI VENKATA SWAMY	12	87	176	VIL/182/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	117	1	5	116	1	B	0	0	0	0	0	0	0	0	\N	\N
275830	59	ARMY OFFICER	2008	120	3	VIL/1/173/2008-CHE	0	0x00009A9E00000000	2008-05-16 00:00:00	SHRI K.VIJAYAKUMAR	12	87	176	VIL/181/2008-CHE	106	109	107	N	M/S SRI SUPRIYA MOVIES	0	0	127	42	5	127	29	B	0	0	0	0	0	0	0	0	\N	\N
275831	44	JANAM SE PEHLE	2008	120	3	VIL/1/176/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	SHRI MOHAN B PALIWAL	15	87	176	VIL/186/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	140	0	5	139	33	B	0	0	0	0	0	0	0	0	\N	\N
275832	61	'30 DAYS UNTIL I'M FAMOUS'	2009	120	3	VFL/1/84/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/19/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	8	B	0	0	0	0	0	0	0	0	\N	\N
275833	44	FARAIB	2008	120	3	VIL/1/178/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	M/S ANIL PICTURES	15	87	176	VIL/189/2008-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	115	0	5	112	58	B	0	0	0	0	0	0	0	0	\N	\N
275834	61	THE BODY IN THE LIBRARY	2008	120	3	VFL/1/339/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/374/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	95	0	5	94	55	B	0	0	0	0	0	0	0	0	\N	\N
275835	61	A MURDER IS ANNOUNCED	2008	120	3	VFL/1/340/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/373/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275836	59	'ROWDYGARU PREMALO PADDARU	2008	120	3	VIL/1/06/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	SHRI VIJAYENDRA KEDIYA	12	87	175	VIL/2/2008-CHE	106	109	107	N	M/S RUOHAAS FILMS	0	0	126	46	5	126	46	0	0	0	0	0	0	0	0	0	\N	\N
275837	61	THE MURDER AT THE VICARAGE	2008	120	3	VFL/1/341/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/376/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	89	52	B	0	0	0	0	0	0	0	0	\N	\N
275838	61	'THUNDER BOLT: DEATH PROOF'	2009	120	3	VFL/1/85/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/34/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	37	B	0	0	0	0	0	0	0	0	\N	\N
275839	213	400 BLOWS	2008	120	3	VFL/1/442/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/443/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	20	5	94	45	B	0	0	0	0	0	0	0	0	\N	\N
275840	61	THE SIGN OF FOUR	2008	120	3	VFL/1/343/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/375/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275841	61	4.50 FROM PADDINGTON	2008	120	3	VFL/1/344/2008-CHE	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	12	87	176	VFL/372/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275842	58	SRI LAKSHMI JEWELLERY	2008	120	3	VIS/1/240/2008-CHE	0	0x00009AA300000000	2008-05-21 00:00:00	M/S ADD WING SERVICES	12	368	0	VIS/249/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
275843	44	'50 FIRST DATES'	2009	120	3	VFL/1/86/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/49/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	95	0	5	94	28	B	0	0	0	0	0	0	0	0	\N	\N
275844	58	AARATAA THEERPU	2008	120	3	VIS/1/241/2008-CHE	0	0x00009AA300000000	2008-05-21 00:00:00	MS.GEETA ELANGOVAN	12	90	0	VIS/251/2008-CHE	106	110	107	N	SHRI B ILANGOVAN	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
275845	59	MINOR BULLODU	2008	120	3	VIL/1/179/2008-CHE	0	0x00009AA300000000	2008-05-21 00:00:00	SHRI T.KRISHNA SUNDAR RAO	12	87	176	VIL/185/2008-CHE	106	109	107	N	M/S GAYATHRI FILMS	0	0	138	23	5	138	23	B	0	0	0	0	0	0	0	0	\N	\N
275846	44	RAMAYAN PART 1 TO 4	2008	120	3	VIS/1/242/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/253A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
275847	58	TRAILER OF NALLA PONNU KETTA PAIYAN	2008	120	3	VIS/1/243/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	M/S YSR PRODUCTIONS	12	368	0	VIS/244B/2008-CHE	106	110	107	N	M/S UDHAYAM CINE PICTURES	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
275848	59	TRAILER NOS 1 & 2 OF DASAVATHAARAM	2008	120	3	VIS/1/244/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	SHRI V.RAVICHANDRAN	12	368	0	VIS/254A/2008-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
275849	59	PREMA SIKHARAM	2008	120	3	VIL/1/180/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	DR. RAVURI VENKATA SWAMY	12	87	176	VIL/190/2008-CHE	106	109	107	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	116	19	5	115	3	B	0	0	0	0	0	0	0	0	\N	\N
275850	243	GIRANDO BARI 2005 (TOURING BARI 2005)	2008	120	3	VIL/1/181/2008-CHE	0	0x00009AA400000000	2008-05-22 00:00:00	M/S DIQUELA RECORDS	12	368	176	VIL/188/2008-CHE	106	109	107	N	MS SONYA MAZUMDAR	0	0	185	5	5	185	5	B	0	0	26	0	0	0	0	0	\N	\N
275851	213	'FANFAN'	2009	120	3	VFL/1/87/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/76/2009-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	86	0	5	85	29	B	0	0	0	0	0	0	0	0	\N	\N
275852	59	'MAA OORI MANAGADU'	2008	120	3	VIL/1/07/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	SHRI VANTERU SREEDHAR REDDY	12	87	175	VIL/5A/2008-CHE	106	109	107	N	M/S SAI VIVEKANANDA FILM,	0	0	124	55	5	124	55	0	0	0	0	0	0	0	0	0	\N	\N
275853	44	BHARAT EK KHO I - EI - 12 ' CHAN-KYA AND CHANDRAGUPTA PT. II	1990	120	6	U-13451-MUM	1370.00	0x0000808C00000000	1990-02-06 00:00:00	SHYAM BENEGAL	12	363	0	B/127132-MUM	105	110	107	N	M/S. SHYAM BENEGAL	5	1370.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275854	58	TRAILOR OF 'VAITHISVARAN'	2008	120	3	VIS/1/08/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	368	0	VIS/1219/2008-CHE	106	110	107	N	M/S ANNAMALAI FILMS (P) LTD.	0	0	3	10	5	3	10	B	0	0	26	0	0	0	0	0	\N	\N
275855	44	AGNEEPATH - TRL	1990	120	6	U-13452-MUM	115.00	0x0000808C00000000	1990-02-06 00:00:00	YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	12	94	0	B/127239-MUM	105	110	107	N	YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	1	115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275856	61	'THE JANUARY MAN'	2009	120	3	VFL/1/88/2009-CHE	0	0x00009B9E00000000	2009-01-27 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/99/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	12	B	0	0	0	0	0	0	0	0	\N	\N
275857	61	NEWS MAGAZINE NO. 163 (PUNJAB - IN SEARCH OF BEACE) (HINDI, MARATHI, GUJARATI, TAMIL.......)	1990	120	6	U-13453-MUM	437.00	0x0000808D00000000	1990-02-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127288-302-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275858	44	DELHI POLICE - CHANGING FACE	1990	120	6	U-13454-MUM	299.00	0x0000808D00000000	1990-02-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127303-18-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275859	44	MERI LALKAR - TRL.	1990	120	6	U-13455-MUM	98.08	0x0000808D00000000	1990-02-07 00:00:00	KANTI SHAH MANGLA FILMS	12	94	0	B/127232-MUM	105	110	107	N	KANTI SHAH MANGLA FILMS	1	98.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275860	59	'ERRA QULABI'	2009	120	3	VIL/1/23/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	SHRI C.KADHIRAVAN	15	87	176	VIL/23/2009-CHE	106	109	107	N	M/S ABHINAYA KEERTHAENA CREATIONS	0	0	85	0	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
275861	44	SHANDAR - TRL	1990	120	6	U-13456-MUM	101.84	0x0000808D00000000	1990-02-07 00:00:00	LION INTERNATIONAL	12	94	0	B/127263-MUM	105	110	107	N	LION INTERNATIONAL	1	101.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275862	44	PURNA KUMBHA - 1989	1990	120	6	U-13457-MUM	534.92	0x0000808E00000000	1990-02-08 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREE/ DIR. OF. INF. & P.R. GOVT. OF U.P.	12	363	0	B/127283-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER NEWSREE/ DIR. OF. INF. & P.R. GOVT. OF U.P.	2	534.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275863	61	DEALING WITH PRICE RESISTANCE	1990	120	6	U-13458-MUM	200.00	0x0000808E00000000	1990-02-08 00:00:00	DARTNELL	12	88	0	B/127205-MUM	105	110	108	N	AIR INDIA	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275864	58	'HEY RAM'	2008	120	3	VIL/1/08/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	15	87	175	VIL/571/2008-CHE	106	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	191	7	5	191	7	0	0	0	0	0	0	0	0	0	\N	\N
275865	51	YUVA MAHARASHTRA	1990	120	6	U-13459-MUM	319.29	0x0000808E00000000	1990-02-08 00:00:00	RAGHUVIR KUL	12	363	0	B/127137-MUM	105	110	107	N	RAGHUVIR KUL	1	319.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275866	129	THE THIRD EYE (PARTLY B&W)	1990	120	6	U-13460-MUM	230.00	0x0000809200000000	1990-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127339-40-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275867	44	NEWS MAGAZINE NO. 164 (BHARTIYAM) (ENGLISH, MARATHI, GUJARATI, TAMIL.........)	1990	120	6	U-13461-MUM	290.00	0x0000809200000000	1990-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127341-55-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275868	129	DOCUMENTARY BRINGS LIFE CLOSER TO YOU	1990	120	6	U-13462-MUM	53.96	0x0000809200000000	1990-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127337-38-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	53.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275869	59	SRIDEVI - TRL	1990	120	6	U-13463-MUM	107.90	0x0000809200000000	1990-02-12 00:00:00	YASH RAJ FILMS	13	94	0	B/127335-MUM	105	110	107	N	YASH RAJ FILMS	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275870	44	'THE SANTA CLAUSE 3 : THE ESCAPE CLAUSE'	2009	120	3	VFL/1/89/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/119/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
275871	44	'FIFTY FIFTY'	2009	120	3	VFL/1/90/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/121/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
275872	61	'AN IDEAL HUSBAND'	2009	120	3	VFL/1/91/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/115/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
275873	61	'FULL OF IT'	2009	120	3	VFL/1/92/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1261//2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
275874	44	'THE PHANTOM LOVER'	2009	120	3	VFL/1/93/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/1411/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
275875	61	'TAPE HEADS'	2009	120	3	VFL/1/94/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/102/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
275876	44	YAMLA PAGLA DEEWANA - TRL	2010	120	6	CIS/1/933/2010-MUM	91.44	0x00009E1E00000000	2010-10-29 00:00:00	TOP RIGAL PRODUCTIONS	12	94	0	CIS/T/290/2010-MUM	105	110	107	N	TOP RIGAL PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275877	58	JAINSONS PONGAL OFFER	2008	120	3	VIS/1/09/2008-CHE	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S WOC	12	368	0	VIS/9/2008-CHE	106	110	107	N	M/S WOC	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
275878	58	NIGHT HAWKS	2008	120	3	VFL/1/01/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/1070A/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	83	0	5	83	0	B	0	26	0	0	0	0	0	0	\N	\N
275879	44	9 XM - ACTION REPLAY	2010	120	6	CIS/1/932/2010-MUM	14.33	0x00009E1E00000000	2010-10-29 00:00:00	DIMPLES CINE ADVERTISING PVT LTD	12	92	0	CIS/839/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT LTD	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275880	61	'A CHORUS LINE'	2009	120	3	VFL/1/95/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/105/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275881	44	PARLE HIDE AND SEEK TROXS	2010	120	6	CIS/1/931/2010-MUM	7.31	0x00009E1E00000000	2010-10-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/838/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275882	61	THE FOX AND THE SQUIRREL	2008	120	3	VIS/1/281/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/282/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	18	36	5	18	36	B	0	0	0	0	0	0	0	0	\N	\N
275883	61	'ALL THE LITTLE ANIMALS'	2009	120	3	VFL/1/96/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICURES, USA	12	87	176	VFL/106/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
275884	61	BIRTH OF KRISHNA	2008	120	3	VIS/1/282/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/283A/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	22	30	5	22	30	B	0	0	0	0	0	0	0	0	\N	\N
275885	44	PARLE COOKIES (TELUGU, KANNADA, BENGALI)	2010	120	6	CIS/1/930/2010-MUM	23.77	0x00009E1E00000000	2010-10-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/837/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275886	61	'THE SHRINK IS IN'	2009	120	3	VFL/1/97/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/107/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275887	61	MONKEY AND THE CROCODILE	2008	120	3	VIS/1/283/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/284A/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	23	43	5	23	43	B	0	0	0	0	0	0	0	0	\N	\N
275888	61	A RIVER RUNS THROUGH IT	2008	120	3	VFL/1/02/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	175	VFL/1076A/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	117	55	5	117	55	B	0	26	0	0	0	0	0	0	\N	\N
275889	61	MUSICAL DONKEY	2008	120	3	VIS/1/284/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/285A/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	25	9	5	25	9	B	0	0	0	0	0	0	0	0	\N	\N
275890	61	HBO 2012 + BOLLYWOOD	2010	120	6	CIS/1/929/2010-MUM	20.65	0x00009E1E00000000	2010-10-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/836/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275891	61	'THE LEGEND OF BAGGER VANCE'	2009	120	3	VFL/1/98/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/113/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	116	0	5	115	57	B	0	0	0	0	0	0	0	0	\N	\N
275892	61	THE MONKEY KING	2008	120	3	VIS/1/285/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT LTD	12	367	0	VIS/286A/2008-CHE	106	110	107	N	M/S KARADI TALES COMPANY PVT LTD	0	0	29	1	5	29	1	B	0	0	0	0	0	0	0	0	\N	\N
275893	44	BEDARDI DIL DEHLA DE JAAN NIKKAA DE	2008	120	3	VIL/1/195/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	SHRI PRASSANNA KOTHARI	12	87	176	VIL/209/2008-CHE	106	109	107	N	M/S PRASSANNA KOTHARI FILMS (P) LTD	0	0	123	38	5	123	38	B	0	0	0	0	0	0	0	0	\N	\N
275894	61	'A SHOCK TO THE SYSTEM'	2009	120	3	VFL/1/99/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/114/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275895	61	'ELLIE PARKER'	2009	120	3	VFL/1/100/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/117/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
275896	51	GULDASTA	2010	120	6	CIL/1/163/2010-MUM	3351.65	0x00009E1E00000000	2010-10-29 00:00:00	SHIVAM LONAR, M/S. SHIVLILA FILMS	12	87	176	CIL/377/2010-MUM	105	109	107	N	SHIVAM LONAR, M/S. SHIVLILA FILMS	12	3351.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275897	51	KRANTIVEER RAJGURU (SHORTER VERSION)	2010	120	6	CIL/1/162/2010-MUM	3753.66	0x00009E1D00000000	2010-10-28 00:00:00	SHREE ASHOK KAMBLE SHREE BHAVANI CHITRA COMBINE	12	87	176	CIL/390/2010-MUM	105	109	107	N	SHREE ASHOK KAMBLE SHREE BHAVANI CHITRA COMBINE	14	3753.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275898	61	'LOTUS POND - PART I & II'	2009	120	3	VIS/1/30/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S VIJAY SHANTHI BUILDERS	12	368	0	VIS/30/2009-CHE	106	110	107	N	M/S JOLLY ADVERTISING	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
275899	61	AN UNFINISHED AFFAIR	2008	120	3	VIL/1/03/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHENNEL, HONGKONG	12	87	175	VIL/1080/2008-CHE	106	109	107	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	86	40	5	86	40	B	0	26	0	0	0	0	0	0	\N	\N
275900	58	'HOUSE OF FURY'	2009	120	3	VFL/1/101/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/85/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275901	54	TERE ISHQ NACHAYA	2010	120	6	CIL/1/161/2010-MUM	3658.54	0x00009E1D00000000	2010-10-28 00:00:00	PLUS ENTERTAINMENT PVT. LTD.	12	87	176	CIL/366/2010-MUM	105	109	107	N	PLUS ENTERTAINMENT PVT. LTD.	8	3658.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275902	58	'THE EVIL CULT' (KUNGFU CULT-MASTER)	2009	120	3	VFL/1/102/2009-CHE	0	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/88/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
275903	58	TRAILER OF BOMMALATTAM	2008	120	3	VIS/1/286/2008-CHE	0	0x00009AB600000000	2008-06-09 00:00:00	M/S THERKATHI KALAIKOODAM	12	368	0	VIS/290/2008-CHE	106	110	107	N	SHRI M.RAMESH	0	0	2	0	5	1	58	B	0	0	26	0	0	0	0	0	\N	\N
275904	61	EDDIE AND THE CRUISERS-II EDDIE LIVES	2008	120	3	VFL/1/395/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/533/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	98	43	B	0	0	0	0	0	0	0	0	\N	\N
275905	51	EIJA BIJA TIJA - TRL	1990	120	6	U-13464-MUM	141.89	0x0000809200000000	1990-02-12 00:00:00	ARUNA BORGAONKAR SAKHI ENTERPRISES	12	94	0	B/127324-MUM	105	110	107	N	ARUNA BORGAONKAR SAKHI ENTERPRISES	1	141.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275906	61	HARD CHOICES	2008	120	3	VFL/1/396/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/536/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	85	0	5	84	38	B	0	0	0	0	0	0	0	0	\N	\N
275907	58	'MANN'	2009	120	3	VIL/1/24/2009-CHE	0	0x00009BA000000000	2009-01-29 00:00:00	M/S CINE RANGE FILMS	15	87	176	VIL/22/2009-CHE	106	109	107	N	SHRI G.SATHYA	0	0	120	0	5	119	57	B	0	0	0	0	0	0	0	0	\N	\N
275908	51	LAXMI YEI GHARA	2010	120	6	CIL/1/160/2010-MUM	3928.85	0x00009E1D00000000	2010-10-28 00:00:00	NISHA PARULEKAR, M/S. COWCHIU FILM	12	87	176	CIL/393/2010-MUM	105	109	107	N	NISHA PARULEKAR, M/S. COWCHIU FILM	15	3928.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275909	61	CHITTY CHITTY BANG(1969)	2008	120	3	VFL/1/397/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/527/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
275910	61	OLD SPICE SRAVE GEL	2010	120	6	CIS/1/928/2010-MUM	14.33	0x00009E1D00000000	2010-10-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/834/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275911	44	FRESH VAILI	2010	120	6	CIS/1/927/2010-MUM	28.66	0x00009E1D00000000	2010-10-28 00:00:00	JAGBAR SERVICES PVT. LTD.	12	92	0	CIS/833/2010-MUM	105	110	107	N	JAGBAR SERVICES PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275912	61	DEADLY WEB	2008	120	3	VFL/1/04/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	175	VFL/1083A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	98	0	5	98	0	B	0	26	0	0	0	0	0	0	\N	\N
275913	44	RASNA SUMMER FUN - COFFEE, TEA AND RASNA	1990	120	6	U-13465-MUM	30.48	0x0000809200000000	1990-02-12 00:00:00	BIG MAMA	12	92	0	B/127333-MUM	105	110	107	N	BIG MAMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275914	42	BOD - DA	1990	120	6	U-13466-MUM	13.71	0x0000809200000000	1990-02-12 00:00:00	GENESIS FILM PROD. PVT. LTD.	12	92	0	B/127357-MUM	105	110	107	N	GENESIS FILM PROD. PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275915	61	WHERE THE RED FERN GROWS	2008	120	3	VFL/1/399/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/410/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275916	61	CRADLE OF LIES	2008	120	3	VFL/1/05/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	176	VFL/1084A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD.	0	0	91	45	5	91	45	B	0	0	0	0	0	0	0	0	\N	\N
275917	44	'SHADI KI SHARD - SALOON ME'	2009	120	3	VIL/1/25/2009-CHE	0	0x00009BA000000000	2009-01-29 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	87	176	VIL/514/2008-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	130	0	5	129	57	B	0	0	0	0	0	0	0	0	\N	\N
275918	44	RAMBO III	2008	120	3	VFL/1/400/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	13	87	176	VFL/430/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	37	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
275919	44	AAKHRI ELAAN	2010	120	6	CIL/1/159/2010-MUM	3772.52	0x00009E1D00000000	2010-10-28 00:00:00	MR. P. RAJENDRA MJ PARTNER, M/S. ESSAR FILM	13	87	176	CIL/395/2010-MUM	105	109	107	N	M/S. PRITI PRAKASH PRODUCTION	14	3772.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275920	44	CHAIN REACTION	2008	120	3	VFL/1/401/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/524/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275921	58	'TRAILER OF 'BALAM'	2009	120	3	VIS/1/31/2009-CHE	0	0x00009BA000000000	2009-01-29 00:00:00	M/S C.J. REDDY ENTERPRISES	12	368	0	VIS/34/A/2009-CHE	106	110	107	N	M/S C.J. REDDY ENTERPRISES	0	0	2	25	5	2	25	B	0	0	26	0	0	0	0	0	\N	\N
275922	133	BATTLE OF ALCTIERS	2008	120	3	VFL/1/402/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/530/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
275923	61	THE FINAL ALLIANCE	2008	120	3	VFL/1/403/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/534/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
275924	59	'MONAGADU'	2009	120	3	VIL/1/26/2009-CHE	0	0x00009BA000000000	2009-01-29 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/25/2009-CHE	106	109	107	N	M/S COSMOS ENTERTAINMENTS	0	0	126	33	5	126	33	B	0	0	0	0	0	0	0	0	\N	\N
275925	58	'CATS SAFETY MATCHES'	2009	120	3	VIS/1/32/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S PRABHAKAR MATCH INDUSTIRES	12	368	0	VIS/33/A/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
275926	58	'SRA LAD DEVELOPERS'	2009	120	3	VIS/1/33/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S CHALLENGE	12	368	0	VIS/32/A/2009-CHE	106	110	107	N	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
275927	58	'TRAILER OF 'ORRE MANASU'	2009	120	3	VIS/1/34/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI G.MURALI	12	368	0	VIS/29/2009-CHE	106	110	107	N	M/S M.S.V.PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
275928	43	VAGI KALAGE KATARI TARA PREM NI	2010	120	6	CIL/1/158/2010-MUM	4527.44	0x00009E1C00000000	2010-10-27 00:00:00	SHREE MESHAVA FILMS PAWANPUTRA PRODUCTION PVT. LTD.	12	87	176	CIL/402A/2010-MUM	105	109	107	N	SHREE MESHAVA FILMS PAWANPUTRA PRODUCTION PVT. LTD.	17	4527.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275929	61	'OPEN RANGE'	2009	120	3	VFL/1/103/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/130/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD/	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
275930	133	OTELLO	2008	120	3	VFL/1/404/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/533A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	117	41	5	117	41	B	0	0	0	0	0	0	0	0	\N	\N
275931	61	'LOVE AND DEATH'	2009	120	3	VFL/1/104/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/127/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275932	61	ANIMATED WORLD FAITHS	2008	120	3	VFL/1/405/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	BOMANBRIDGE MEDIA LTD., U.K	12	367	176	VFL/535/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
275933	61	'CRIME OF PASSION'	2009	120	3	VFL/1/105/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/124/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275934	44	'CHOTA BIRBAL - EPISODE-1 - CHOROAM KI MUKARTHA' (ANIMATION)	2009	120	3	VIS/1/35/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MAXTECH ENTERTAINMENT	12	367	0	VIS/35/2009-CHE	106	110	107	N	M/S DISCOVERY VIDEO & LEATHER CO. PVT. LTD.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
275935	61	TRIPWIRE	2008	120	3	VFL/1/406/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/523/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
275936	61	'SHADOW OF A DOUBT'	2008	120	3	VFL/1/06/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	175	VFL/1082A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	26	0	0	0	0	0	0	\N	\N
275937	44	'CHOTA BIRBAL - EPISODE-2 - BHOOT KA BHAY' (ANIMATION)	2009	120	3	VIS/1/36/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MAXTECH ENTERTAINMENT	12	368	0	VIS/36/2009-CHE	106	110	107	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
275938	44	CHOTA BIRBAL - EPISODE-3 - MADHU MAKIYAN KATTAMLA' (ANIMATION)	2009	120	3	VIS/1/37/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MAXTECH ENTERTAINMENTS	12	368	0	VIS/37/2009-CHE	106	110	107	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
275939	61	THE 70'S	2008	120	3	VFL/1/407/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/167/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
275940	61	'THE PRODUCERS'	2008	120	3	VFL/1/07/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/1072A/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	79	0	5	79	0	0	0	0	0	0	0	0	0	0	\N	\N
275941	44	'CHOTA BIRBAL - EPISODE-4 - MACHUROM KA LAGAAN' (ANIMATION)	2009	120	3	VIS/1/38/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MEXTECH ENTERTAINMENT	12	368	0	VIS/38/2009-CHE	106	110	107	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
275942	61	THE BOYS AKA SKY KIDS - TRL	2010	120	6	CFS/1/97/2010-MUM	53.34	0x00009E1C00000000	2010-10-27 00:00:00	RECCO DIVILLERS, VOLTAGE PICTURES LLC	12	94	0	CFS/T/227/2010-MUM	105	110	108	N	INNOVISION COMMUNICATION PVT. LTD.	1	53.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275943	61	THE FRENCH LIEUTENANT'S WOMAN	2008	120	3	VFL/1/408/2008-CHE	0	0x00009AB700000000	2008-06-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/521/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
275944	59	TR.4 OF RAANA	2008	120	3	VIS/1/287/2008-CHE	0	0x00009AB800000000	2008-06-11 00:00:00	SHRI K.LAKSHMI NARAYANA REDDY	12	368	0	VIS/317/2008-CHE	106	110	107	N	M/S SRI LAKSHMI SRINIVASA PICTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275945	61	SNOW IN AUGUST	2008	120	3	VFL/1/08/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL HONGKONG	12	87	175	VFL/1077A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	95	0	5	95	0	B	0	26	0	0	0	0	0	0	\N	\N
275946	44	JYOTISHI	1990	120	6	U-13467-MUM	13.17	0x0000809200000000	1990-02-12 00:00:00	GENESIS FILM PROD. PVT. LTD.	12	92	0	B/127358-MUM	105	110	107	N	GENESIS FILM PROD. PVT. LTD.	1	13.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275947	44	PRABHU KE PYARE	1951	120	6	U-2728/51-MUM	239.57	0x0000499100000000	1951-07-26 00:00:00	DIR. OF PUBLICATION, GOVT. OF BOMBAY	12	363	0	B/2045-MUM	105	110	107	N	DIR. OF PUBLICATION, GOVT. OF BOMBAY	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275948	61	WHY MAN CREATES	1990	120	6	U-13469-MUM	300.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	363	0	B/127268-MUM	105	110	108	N	AIR - INDIA	1	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275949	61	SNOOKLES	1990	120	6	U-13470-MUM	24.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	88	0	B/127142-MUM	105	110	108	N	AIR - INDIA	1	24.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275950	61	THE KILLING OF AN EGG	1990	120	6	U-13471-MUM	35.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	88	0	B/127145-MUM	105	110	108	N	AIR - INDIA	1	35.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275951	61	SHELL CINE MAGAZINE VOL. 7	1951	120	6	U-2729/51-MUM	296.57	0x0000499100000000	1951-07-26 00:00:00	SHELL FILM	12	88	0	B/2107-MUM	105	110	107	N	BURMA SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA	2	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275952	61	THE GREAT COGNITO	1990	120	6	U-13472-MUM	60.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	88	0	B/127146-MUM	105	110	108	N	AIR - INDIA	1	60.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275953	61	SISYPHUS	1990	120	6	U-13473-MUM	35.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	88	0	B/127197-MUM	105	110	108	N	AIR - INDIA	1	35.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275954	61	WHY' D THE BEETLE CROSS THE ROAD	1990	120	6	U-13474-MUM	95.00	0x0000809300000000	1990-02-13 00:00:00	PYRAMID	12	88	0	B/127144-MUM	105	110	108	N	AIR - INDIA	1	95.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275955	61	WINTER GROWTH	1951	120	6	U-2730/51-MUM	397.45	0x0000499100000000	1951-07-26 00:00:00	BURMA SHELL FILM	12	88	0	B/2108-MUM	105	110	107	N	BURMA SHELL OIL STORAGE OF DISTRIBUTING CO. OF INDIA	3	397.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275956	44	KINARA	1951	120	6	U-2731/51-MUM	3899.61	0x0000499100000000	1951-07-26 00:00:00	I.G. ACHARYA	12	87	176	B/2081-MUM	105	109	107	N	NEW INDAI THEATORS	15	3899.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275957	61	PARAMOUNT NEWS 94/95	1951	120	6	U-2732/51-MUM	213.96	0x0000499100000000	1951-07-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS	12	91	0	B/2194-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275958	44	BHIKHARI - TRL	1951	120	6	U-2733/51-MUM	120.39	0x0000499100000000	1951-07-26 00:00:00	BHAGWAN PRODUCTION	12	94	0	B/2182-MUM	105	110	107	N	BHAGWAN PRODUCTION	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275959	97	LIBRAHD CHINA ( CHINESE COMMENTRY)	1951	120	6	U-2734/51-MUM	2522	0x0000499100000000	1951-07-26 00:00:00	PEKING FILM STUDIO, MOSCOW DOCUMENTARY FILM STUDIO	12	90	176	B/2180-MUM	105	109	108	N	SECRTARY THE EMBASSY OF THE PEOPLES REPUBLIC OF CHINA IN INDAI	12	2522	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275960	61	DEALING WITH ANGRY CUSTOMERS	1990	120	6	U-13476-MUM	192.00	0x0000809400000000	1990-02-14 00:00:00	SALENGER FILMS	12	88	0	B/127037-MUM	105	110	108	N	AIR -INDIA	1	192.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275961	61	THE ABYSS - TRL	1990	120	6	U-13477-MUM	28.12	0x0000809400000000	1990-02-14 00:00:00	20TH CENTURY - GALE ANNE HURD.	12	94	0	B/127285-MUM	105	110	108	N	20TH CENTURY FOX INDIA INC.	1	28.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275962	61	A CAPTIVATING AFFAIR	1990	120	6	U-13478-MUM	30.48	0x0000809400000000	1990-02-14 00:00:00	SYED ANWAR ALI M/S. FILMAGE	12	92	0	B/127325-MUM	105	110	107	N	SYED ANWAR ALI M/S. FILMAGE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275963	44	KISHAN KANHAIYA - TRL	1990	120	6	U-13479-MUM	111.25	0x0000809500000000	1990-02-15 00:00:00	LION INTERNATIONAL	12	94	0	B/127363-MUM	105	110	107	N	LION INTERNATIONAL	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275964	58	RESIDENT EVIL - 4 AFTER LIFE - TRL	2010	120	6	CFS/1/51/2010-MUM	52.12	0x00009DA400000000	2010-06-29 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT & SONY PICTURES	13	94	0	CFS/T/116/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275965	44	HUM SE NA TAKRANA - TRL	1990	120	6	U-13480-MUM	120.40	0x0000809500000000	1990-02-15 00:00:00	LION INTERNATIONAL	12	94	0	B/127362-MUM	105	110	107	N	LION INTERNATIONAL	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275966	44	ANNAPOORAN	1990	120	6	U-13481-MUM	501.75	0x0000809500000000	1990-02-15 00:00:00	KAVITA SARAIYA COSMO FILMS & VIDEO PRODUCTIONS	12	92	0	B/127322-MUM	105	110	107	N	KAVITA SARAIYA COSMO FILMS & VIDEO PRODUCTIONS	5	501.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275967	44	IN MEMORY OF FRIENDS (PARTLY PUNJABI)	1990	120	6	U-13482-MUM	700.00	0x0000809600000000	1990-02-16 00:00:00	ANAND PATWARDHAN	12	363	0	B/127227-MUM	105	110	107	N	ANAND PATWARDHAN	3	700.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
275968	61	'HOW TO SUCCEED IN BUSINESS WITHOUT REALLY TRYING'	2009	120	3	VFL/1/106/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/125/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	116	0	5	115	43	B	0	0	0	0	0	0	0	0	\N	\N
275969	59	TRAILER NOS 1,2,3,5 & 6 OF RAANA	2008	120	3	VIS/1/288/2008-CHE	0	0x00009AB800000000	2008-06-11 00:00:00	SHRI K.LAKSHMI NARAYANA REDDY	12	368	0	VIS/289A/2008-CHE	106	110	107	N	M/S SRI LAKSHMI SRINIVASA PICTURES	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
275970	58	SONG 2 - 6 OF THITHIKKUM ILAMAI	2008	120	3	VIS/1/289/2008-CHE	0	0x00009AB800000000	2008-06-11 00:00:00	M/S NARESH NAGA PICTURES	12	368	0	VIS/304/2008-CHE	106	110	107	N	M/S NARESH NAGA PICTURES	0	0	24	24	5	24	24	B	0	0	26	0	0	0	0	0	\N	\N
275971	58	CHANDRIKA GIRL	2008	120	3	VIS/1/290/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S WIPRO CONSUMER CARE & LIGHTING	12	368	0	VIS/315/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275972	58	NUTS	2008	120	3	VIS/1/291/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S SCHMEEKEN AGRO FOOD PRODUCTS	12	368	0	VIS/320/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
275973	177	PLOY	2008	120	3	VFL/1/409/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/541/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	95	0	5	94	48	B	0	0	0	0	0	0	0	0	\N	\N
275974	61	'MILES FROM HOME'	2009	120	3	VFL/1/107/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/128/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	99	48	B	0	0	0	0	0	0	0	0	\N	\N
275975	61	'WINDPRINTS'	2009	120	3	VFL/1/108/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/129/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
275976	133	ALLONSANFAN	2008	120	3	VFL/1/410/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/542/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	105	0	5	104	47	B	0	0	0	0	0	0	0	0	\N	\N
275977	61	DELUSION 1991	2008	120	3	VFL/1/411/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/544/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275978	61	STRUCK IN LIGHTENING	2008	120	3	VFL/1/412/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/550/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
275979	44	BRITANNIA TIME PASS 2 (KANNADA)	2010	120	6	CIS/1/926/2010-MUM	26.21	0x00009E1C00000000	2010-10-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/832/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	26.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275980	58	'PETTA RASU' (DIGITAL VERSION)	2009	120	3	VIL/1/02/D/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI R.SARAVANAKUMAR	12	87	176	VIL/2/2009-CHE	106	109	107	N	M/S CONCEPT FOUNTAIN	0	0	119	0	5	118	38	B	0	0	0	0	0	0	0	0	\N	\N
275981	44	BRITANNIA TIME PASS (KANNADA)	2010	120	6	CIS/1/925/2010-MUM	28.65	0x00009E1C00000000	2010-10-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/831/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275982	61	PANDORA'S CLOCK	2008	120	3	VFL/1/413/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/554/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
275983	44	SONY MAX - SHEESHA	2010	120	6	CIS/1/924/2010-MUM	42.98	0x00009E1B00000000	2010-10-26 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/823/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	42.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275984	61	VARIAN'S WAR	2008	120	3	VFL/1/09/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	87	175	VFL/1078A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	115	0	5	115	0	B	0	26	0	0	0	0	0	0	\N	\N
275985	61	LATE FOR DINNER	2008	120	3	VFL/1/414/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/553/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	89	0	5	88	57	B	0	0	0	0	0	0	0	0	\N	\N
275986	44	BREAK KE BAAD - TRL NO. 2	2010	120	6	CIS/1/923/2010-MUM	70.10	0x00009E1B00000000	2010-10-26 00:00:00	RELIANCE BIG PICTURES - KUNAL KOHIL PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/284/2010-MUM	105	110	107	N	RELIANCE BIG PICTURES - KUNAL KOHIL PRODUCTIONS PVT. LTD.	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275987	61	'THE BEDROOM VINDOW'	2008	120	3	VFL/1/10/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/1071A/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	92	58	5	92	58	B	0	26	0	0	0	0	0	0	\N	\N
275988	61	BODY SLAM	2008	120	3	VFL/1/415/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/557/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	87	46	B	0	0	0	0	0	0	0	0	\N	\N
275989	58	BROOKE BOND 3 ROSES	2010	120	6	CIS/1/922/2010-MUM	21.64	0x00009E1B00000000	2010-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/828/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275990	61	PRESTIGE GROUP	2010	120	6	CIS/1/921/2010-MUM	71.62	0x00009E1B00000000	2010-10-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/827/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275991	61	BLUE SKY	2008	120	3	VFL/1/416/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/522/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
275992	61	'WHAT' EATING GILBERT GRAPE'	2009	120	3	VFL/1/109/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/104/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
275993	61	SOLOMON & SHEEBA	2008	120	3	VFL/1/417/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/555/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
275994	43	VAGI KALJE KATARI TARA PREMNI - TRL	2010	120	6	CIS/1/920/2010-MUM	103.63	0x00009E1B00000000	2010-10-26 00:00:00	SHREE MESHUA FILMS, PAVANPUTRA PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/285/2010-MUM	105	110	107	N	SHREE MESHUA FILMS, PAVANPUTRA PRODUCTIONS PVT. LTD.	1	103.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275995	61	MIDSOMER MURDERS DEATH AND DREAMS	2008	120	3	VFL/1/11/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL HONGKONG	12	87	175	VFL/1073A/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT LTD	0	0	95	0	5	95	0	B	0	26	0	0	0	0	0	0	\N	\N
275996	61	DE LOVELY	2008	120	3	VFL/1/418/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/556/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
275997	51	D S K	2010	120	6	CIS/1/919/2010-MUM	06.09	0x00009E1B00000000	2010-10-26 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/826/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	-	06.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
275998	61	'NIGHT WATCH'	2009	120	3	VFL/1/110/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/112/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
275999	49	SANGEETHA SANGAMAM	2008	120	3	VIL/1/199/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	SHRI P.M.BAVA, M/S SAINA VIDEO VISION	12	368	176	VIL/204/2008-CHE	106	109	107	N	SHRI V.SASIDHARAN NAIR	0	0	119	48	5	119	48	B	0	0	26	0	0	0	0	0	\N	\N
276000	59	AMRUTANJAN STRONG	2010	120	6	CIS/1/918/2010-MUM	20.65	0x00009E1B00000000	2010-10-26 00:00:00	PIXION	12	92	0	CIS/830/2010-MUM	105	110	107	N	PIXION	1	20.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276001	51	LAPWA CHHAPWI - TRL	1990	120	6	U-13801/90-MUM	110.64	0x000080CA00000000	1990-04-09 00:00:00	B. RAJESH, APARNA CHITRA	12	94	0	B/127627-MUM	105	110	107	N	B. RAJESH, APARNA CHITRA	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276002	61	'THE RECKONING'	2009	120	3	VFL/1/111/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/110/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
276003	61	IZOD	2010	120	6	CIS/1/917/2010-MUM	19.81	0x00009E1B00000000	2010-10-26 00:00:00	GROUP M	12	92	0	CIS/829/2010-MUM	105	110	107	N	GROUP M	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276004	59	VARTA TARANGINI 151	1990	120	6	U-13802/90-MUM	302.74	0x000080CA00000000	1990-04-09 00:00:00	ANDHRA PRADESH STATE FILM DEVT. CORPN. LTD.	12	91	0	B/127628-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	302.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276005	61	'WORLD WAR - EPISODE -5'	2008	120	3	VFS/1/01/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	BARNES TRUST TELEVISION, USA	12	90	0	VFS/191/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	47	24	5	47	24	B	0	0	0	0	0	0	0	0	\N	\N
276006	44	KARAM APNA APNA	2008	120	3	VIL/1/200/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	SHRI S.G.R.PRASAD	12	87	176	VIL/215/2008-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	132	5	5	132	5	B	0	0	0	0	0	0	0	0	\N	\N
276007	61	'LARGER THAN LIFE'	2009	120	3	VFL/1/112/2009-CHE	0	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/103/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
276008	58	MARUTHI SUZUKI SK4	2008	120	3	VIS/1/292/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MARUTI SUZUKI INDIA LTD	12	368	0	VIS/318/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
276009	58	'TRAILER OF 'VATTAPAARAI'	2009	120	3	VIS/1/39/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S VIJAYRAJ FILMS	12	368	0	VIS/39/2009-CHE	106	110	107	N	M/S VIJAYRAJ FILMS	0	0	3	0	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
276010	58	TATA INDICOM	2008	120	3	VIS/1/293/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S TATA TELE SERVICES LTD	12	368	0	VIS/316/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
276011	61	'WORLD WAR - EOISODE'	2008	120	3	VFS/1/02/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	BARNEE TRUST TELIVISION, USA	12	90	0	VFS/192/2008-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
276012	61	PIXEL ACADEMIX	2008	120	3	VIS/1/294/2008-CHE	0	0x00009AB900000000	2008-06-12 00:00:00	M/S PIXEL ACADEMIX	12	368	0	VIS/310/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
276013	61	AESOP FABLES	2008	120	3	VIS/1/295/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/294A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
276014	44	NARNIA - EK ADHBHUT SAFAR - TRL	2010	120	6	CFS/1/96/2010-MUM	64.03	0x00009E1B00000000	2010-10-26 00:00:00	20TH CENTURY FOX INT'L (USA)	13	94	0	CFS/T/226/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	64.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276015	44	BHEEMA & EKALAVYA	2008	120	3	VIS/1/296/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/295A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
276016	61	LORD SHIVA-INVITATION INTO MEDITATION	2008	120	3	VIS/1/297/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/296/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
276017	44	'THE THREE MUSKETEERS'	2008	120	3	VFS/1/03/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	0	VFS/195/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
276018	61	'COUNTDOWN TO CHAOS'	2009	120	3	VFS/1/11/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/7/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
276019	61	ANCIENT TALES OF WIT: WISDOM & HUMOUR	2008	120	3	VIS/1/298/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	367	0	VIS/297A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
276020	61	UNDER SEA WORLD	2008	120	3	VIS/1/299/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/298A/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
276021	61	'CARE BEARS MOVIE-II'	2009	120	3	VFS/1/12/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	0	VFS/8/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
276022	61	ACTIVITIES TO DO AT HOME	2008	120	3	VIS/1/300/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/299/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
276023	44	'TARZAN-II'(2005)	2008	120	3	VFS/1/04/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	0	VFS/194/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
276024	44	GOLMAAL - 3	2010	120	6	CIL/1/157/2010-MUM	3869.78	0x00009E1B00000000	2010-10-26 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	87	172	CIL/392/2010-MUM	105	109	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	16	3869.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276025	61	'PLAY MISTY FOR ME'	2008	120	3	VFS/1/05/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES,USA	12	87	0	VFS/182/2008-CHE	106	110	108	N	M/S SET INDIA PVT.LTD	0	0	66	0	5	66	0	B	0	0	0	0	0	0	0	0	\N	\N
276026	59	VARTA TARANGINI - 152	1990	120	6	U-13803/90-MUM	242.68	0x000080CA00000000	1990-04-09 00:00:00	ANDHRA PRADESH STATE FILM DEVT. CORPN. LTD.	12	91	0	B/127629-MUM	105	110	107	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	242.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276027	61	MARRIED TO THE MOB.- TRL	1990	120	6	U-13804/90-MUM	57.91	0x000080CB00000000	1990-04-10 00:00:00	ORION PICTURES KENNETH UTT. EDWARD SAXON	12	94	0	B/127369-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276028	61	TASTE THE THUNDER WINNER	1990	120	6	U-13805/90-MUM	30.48	0x000080CC00000000	1990-04-11 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	12	92	0	B/127614-MUM	105	110	107	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276029	44	JEEVAN SAATHI	1990	120	6	U-13483-MUM	30.48	0x0000809600000000	1990-02-16 00:00:00	MAHMOOD SIDDIQUI M/S. ORIENT ADVERTISING	12	92	0	B/127319-MUM	105	110	108	N	MAHMOOD SIDDIQUI M/S. ORIENT ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276030	59	THE LAST AIRBENDER - TRL	2010	120	6	CFS/1/52/2010-MUM	53.09	0x00009DA400000000	2010-06-29 00:00:00	SCOTT AVERSANO / FRANK MARSHALL / SAM MERCER H. NIGHT SHYAMALAN / PARAMOUNT PICTURES	13	94	0	CFS/T/117/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276031	51	MANY PROBLEMS ONE REMEDY	1990	120	6	U-13484-MUM	165.00	0x0000809A00000000	1990-02-20 00:00:00	MITRA SAHAKAR	12	366	0	B/127393-MUM	105	110	107	N	MITRA SAHAKAR	2	165.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
276032	44	BHARAT EK KHOJ EPISODE 11 CHANAKYA AND CHANDRAGUPTA PT. I	1990	120	6	U-13806/90-MUM	1252.73	0x000080CC00000000	1990-04-11 00:00:00	SHVAM BENEGAL	12	363	0	B/127131-MUM	105	110	107	N	SHVAM BENEGAL	5	1252.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276033	59	NAYAKUDU	2008	120	3	VIL/1/09/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	SHRI V.RAMAKRISHNA,	12	87	175	VIL/9/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	146	0	5	146	0	B	0	26	0	0	0	0	0	0	\N	\N
276034	58	THE LAST AIRBENDER - TRL	2010	120	6	CFS/1/53/2010-MUM	53.03	0x00009DA400000000	2010-06-29 00:00:00	SCOTT AVERSANO / FRANK MARSHALL / SAM MERCER H. NIGHT SHYAMALAN / PARAMOUNT PICTURES	13	94	0	CFS/T/118/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276035	51	MAHAPURUSH DR. AMBEDKAR (HINDI & ENGLISH)	1990	120	6	U-13807/90-MUM	480.00	0x000080CD00000000	1990-04-12 00:00:00	DIRECTOR GEN OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	363	0	B/127649-51-MUM	105	110	107	N	DIRECTOR GEN OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	2	480.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276036	43	TARI MARI JODI CHE RADHESHYAM NEE	2010	120	6	CIL/1/156/2010-MUM	4200.00	0x00009E1B00000000	2010-10-26 00:00:00	M/S. SHREE SHARDE ARTS, SURAT	12	87	176	CIL/396/2010-MUM	105	109	107	N	M/S. SHREE SHARDE ARTS, SURAT	16	4200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276037	58	TRAILOR OF  'VANGI'	2008	120	3	VIS/1/10/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	SHRI ARUN KUMAR	12	368	0	VIS/9A/2008-CHE	106	110	107	N	M/S ARUN FILM ENTERTAINMENT	0	0	2	29	5	2	29	B	0	0	26	0	0	0	0	0	\N	\N
276038	44	HERO HONDA SPLENDOR NXG	2010	120	6	CIS/1/916/2010-MUM	21.64	0x00009E1A00000000	2010-10-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/822/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276039	129	CANDID REFLECTIONS	1990	120	6	U-13485-MUM	37.49	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127377-78-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	37.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276040	44	NAKABANDI - TRL	1990	120	6	U-13808/90-MUM	97.84	0x000080CD00000000	1990-04-12 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127622-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276041	129	SPORTING THE EVENTS	1990	120	6	U-13486-MUM	26.21	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127384-85-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276042	61	PANASONIC VIERA 3D	2010	120	6	CIS/1/915/2010-MUM	27.43	0x00009E1A00000000	2010-10-25 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/825/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276043	54	SHERA DE PUTT SHER - TRL	1990	120	6	U-13809/90-MUM	137.46	0x000080CD00000000	1990-04-12 00:00:00	MOONLIGHT MOVIES	12	94	0	B/127626-MUM	105	110	107	N	MOONLIGHT MOVIES	1	137.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276044	58	'TRAILOR OF 'NENJAI KILATHEY'	2008	120	3	VIS/1/11/2008-CHE	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	368	0	VIS/10/2008-CHE	106	110	107	N	M/S BLUE WATERS MOVIE MAKERS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
276045	61	SHANGHAI - TRL	2010	120	6	CFS/1/54/2010-MUM	76.20	0x00009DA400000000	2010-06-29 00:00:00	WEINSTEIN GLOBAL FILM CORP. / JAKE MYERS	12	94	0	CFS/T/113/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
331789	82	INDIA SHINING	2004	120	3	CIS-38-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	0	0	CIS/1/38/04/CHEN	0	0	0	N	M/S EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
276046	44	JAAN-E-WAFA - TRL	1990	120	6	U-13810/90-MUM	109.73	0x000080D100000000	1990-04-16 00:00:00	TIGER INTERNATIONAL	12	94	0	B/127625-MUM	105	110	107	N	TIGER INTERNATIONAL	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276047	61	BABA	1990	120	6	U-13811/90-MUM	518.50	0x000080D100000000	1990-04-16 00:00:00	RAJIV MALHOTRA MEDIA ART FILMS PVT. LTD.	12	363	0	B/127577-MUM	105	110	107	N	RAJIV MALHOTRA MEDIA ART FILMS PVT. LTD.	4	518.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276048	129	YES WE MAKE THEM SHORT	1990	120	6	U-13487-MUM	336.5	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127372-73-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	336.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276049	59	JJ COLONY	2008	120	3	VIL/1/10/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V.RAMAKRISHNA	12	87	175	VIL/6/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	102	20	5	102	20	0	0	0	0	0	0	0	0	0	\N	\N
276050	61	RAIN MAN - TRL	1990	120	6	U-13812/90-MUM	62.78	0x000080D100000000	1990-04-16 00:00:00	UNITED ARTISTS CORPN. MARK JOHNSON	12	94	0	B/126365A-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276051	51	MAHARSHTRA NEWS REEL NO. 445	1990	120	6	U-13488-MUM	265.00	0x0000809B00000000	1990-02-21 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/127376-MUM	105	110	107	N	SHRI V. P. BHONDE ASST. DIR, (FILMS) DIR GEN OF INF. & P. R. GOVT. OF MAHA.	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276052	44	SUGAR FREE GOLD	2010	120	6	CIS/1/508/2010-MUM	28.66	0x00009DA500000000	2010-06-30 00:00:00	ZEYADAS WELNES LTD.	12	92	0	CIS/448/2010-MUM	105	110	107	N	ZEYADAS WELNES LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276053	44	CHECK DETERGENT CAKE	1990	120	6	U-13813/90-MUM	14.33	0x000080D100000000	1990-04-16 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/127613-MUM	105	110	107	N	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276054	61	ASTRAL	1990	120	6	U-13489-MUM	12.50	0x0000809B00000000	1990-02-21 00:00:00	RAMNIK PATEL M/S. MONTAGE CREATORS	12	92	0	B/127367-MUM	105	110	107	N	RAMNIK PATEL M/S. MONTAGE CREATORS	1	12.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276055	61	NEWS MAGAZINE NO. 168 (NAMIBIA WINS FREEDOM)	1990	120	6	U-13814/90-MUM	402.00	0x000080D300000000	1990-04-18 00:00:00	FILMS DIVISION, OGVT. OF INDIA	12	91	0	B/127663-77-MUM	105	110	107	N	FILMS DIVISION, OGVT. OF INDIA	2	402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276056	51	BALAJI SAMBHAL MAJHA BALA LA	2010	120	6	CIL/1/155/2010-MUM	3426.92	0x00009E1700000000	2010-10-22 00:00:00	MR. SHASHIKANT DOEFODE, M/S. JYOTILINGA CHITR	12	87	176	CIL/389/2010-MUM	105	109	107	N	MR. SHASHIKANT DOEFODE, M/S. JYOTILINGA CHITR	13	3426.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276057	61	CLAY MODELING	2008	120	3	VIS/1/301/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/300A/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
276058	44	SANTOOR SOAP	1990	120	6	U-13490-MUM	30.48	0x0000809C00000000	1990-02-22 00:00:00	MRS. ROHINI DEVI - PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/127366-MUM	105	110	107	N	MRS. ROHINI DEVI - PINTO FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276059	44	HAATIMTAI - TRL	1990	120	6	U-13815/90-MUM	120.40	0x000080D500000000	1990-04-20 00:00:00	RATAN MOHAN, R. M. ARTS PRODUCTIONS	12	94	0	B/127684-MUM	105	110	107	N	RATAN MOHAN, R. M. ARTS PRODUCTIONS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276060	61	CRAFT	2008	120	3	VIS/1/302/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/301/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	27	0	5	27	0	B	0	0	26	0	0	0	0	0	\N	\N
276061	44	'LEGEND OF THE RED DRAGONS (1984)	2009	120	3	VFL/1/113/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/1221/2008-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	98	5	B	0	0	0	0	0	0	0	0	\N	\N
276062	61	LEARN MAGIC	2008	120	3	VIS/1/303/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	368	0	VIS/302/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
276063	43	MAHITICHITRA NO. 491	1990	120	6	U-13816/90-MUM	213.36	0x000080D500000000	1990-04-20 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/127661-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276064	61	INTRODUCTION	1990	120	6	U-13491-MUM	28.00	0x0000809C00000000	1990-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127414-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276065	59	7 UP BOUNCE BACK	2010	120	6	CIS/1/914/2010-MUM	14.33	0x00009E1700000000	2010-10-22 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/819/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276066	61	"THE MASTER OF DISGUISE""2002"""	2008	120	3	VFL/1/419/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/538/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
276067	61	SPANISH CONNECTION - TRL	1990	120	6	U-13492-MUM	66.29	0x000080A000000000	1990-02-26 00:00:00	RAYMOND CHOW (HONGKONG)	12	94	0	B/127332-MUM	105	110	108	N	MR. MOHAMED ELAIAS YOUSUF SAIT	1	66.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276068	58	7 UP BOUNCE BACK	2010	120	6	CIS/1/913/2010-MUM	14.91	0x00009E1700000000	2010-10-22 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/820/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276069	61	WHAT'S THE MATTER WITH HELEN	2008	120	3	VFL/1/420/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/551/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
276070	51	MAHARASHTRA NEWS REEL NO. 446	1990	120	6	U-13817/90-MUM	234.00	0x000080D500000000	1990-04-20 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/127652-MUM	105	110	107	N	SHRI. V. P. BHONDE ASSTT. DIR. (FILMS) DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	234.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276071	61	FLIGHT FROM ASHIYA	2008	120	3	VFL/1/421/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/559/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
276072	51	FEKA FEKI - TRL	1990	120	6	U-13493-MUM	94.79	0x000080A000000000	1990-02-26 00:00:00	CHELARAM BHATIA, GLAMOUR FILMS	12	94	0	B/127387-MUM	105	110	107	N	CHELARAM BHATIA, GLAMOUR FILMS	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276073	44	DELHI MOVES AHEAD	1990	120	6	U-13818/90-MUM	486.46	0x000080D500000000	1990-04-20 00:00:00	FIROZE CHINOV	12	363	0	B/127658-MUM	105	110	107	N	FIROZE CHINOV	2	486.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276074	44	BHARAT EK KHOJ - EPISODE - 16 THE SANGAM PERIOD & SHIL PADDIKARAM PT. II	1990	120	6	U-13494-MUM	1438.66	0x000080A000000000	1990-02-26 00:00:00	SHYAM BENEGAL	12	363	0	B/127130-MUM	105	110	107	N	SHYAM BENEGAL	6	1438.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276075	44	HAAR JEET - TRL	1990	120	6	U-13819/90-MUM	96.93	0x000080D500000000	1990-04-20 00:00:00	TILAK RAJ GUPTA NISHRAJ FILMS	12	94	0	B/127646-MUM	105	110	107	N	TILAK RAJ GUPTA NISHRAJ FILMS	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276076	61	NEVERWAS	2008	120	3	VFL/1/423/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/424/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
276077	44	AUB-TO-CHETO	1990	120	6	U-13820/90-MUM	275.00	0x000080D800000000	1990-04-23 00:00:00	MS. ASHMAKI ACHARVA	12	363	0	B/127647-MUM	105	110	107	N	MS. ASHMAKI ACHARVA	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276078	61	EMIRATES STUDENTS OFFER CAMPAIGN	2010	120	6	CIS/1/509/2010-MUM	04.57	0x00009DA500000000	2010-06-30 00:00:00	CINEMA EXPRESS	12	92	0	CIS/456/2010-MUM	105	110	107	N	CINEMA EXPRESS	1	04.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276079	44	'BLACK WATER'	2009	120	3	VFL/1/114/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	A.V.PICTURES, U.K.	13	87	176	VFL/80/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
276080	61	PSIDC THE CATALYST THE CRUSADER	1990	120	6	U-13821/90-MUM	450.00	0x000080D900000000	1990-04-24 00:00:00	SOMENDRA BATRA, SAMPARK	12	363	0	B/127584-MUM	105	110	107	N	SOMENDRA BATRA, SAMPARK	1	450.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276081	44	DIVA JEWELLERY	2010	120	6	CIS/1/912/2010-MUM	10.97	0x00009E1700000000	2010-10-22 00:00:00	SALVOS ADVERSTISING AND MARKETING PVT. LTD.	12	92	0	CIS/818/2010-MUM	105	110	107	N	SALVOS ADVERSTISING AND MARKETING PVT. LTD.	1	10.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276082	43	HEALTH AND NUTRITION (SPOT 1)	1990	120	6	U-13495-MUM	48.80	0x000080A000000000	1990-02-26 00:00:00	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT MIN. OF HUM. RESOURCE DEPT	12	363	0	B/127379-MUM	105	110	107	N	DEEPAK BAKSHI	1	48.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276083	61	DOWN IN THE VALLEY	2008	120	3	VFL/1/424/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA	12	87	176	VFL/494/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	102	10	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
276084	61	NEWS MAGAZINE NO. 169 (PAVING WAY FOR PEACE)	1990	120	6	U-13822/90-MUM	437.00	0x000080D900000000	1990-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B127688-702-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276085	51	ANMOL DAULAT	1990	120	6	U-13823/90-MUM	514.00	0x000080D900000000	1990-04-24 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/127704-MUM	105	110	107	N	SHRI. V. P. BHONDE ASSTT. DIR (FILMS) DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	2	514.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276086	43	HEALTH AND NUTRITION (SPOT 2)	1990	120	6	U-13496-MUM	63.40	0x000080A000000000	1990-02-26 00:00:00	DEPT. OF WOMEN & CHILD DEVPT. MIN. OF HUM. RESO DEVPT.	12	363	0	B/127380-MUM	105	110	107	N	DEEPAK BAKSHI	1	63.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276087	61	'THE BUDDY FACTOR'	2009	120	3	VFL/1/115/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/101/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
276088	61	'THE BIG EASY'	2009	120	3	VFL/1/116/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/111/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
276089	61	'THE FOREIGNER'	2009	120	3	VFL/1/117/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/132/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	85	0	5	84	44	B	0	0	0	0	0	0	0	0	\N	\N
276090	43	MAHITICHITRA NO. 492	1990	120	6	U-13824/90-MUM	152.40	0x000080D900000000	1990-04-24 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/127662-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276091	44	GRANDMAA IS RIGHT	1990	120	6	U-13825/90-MUM	79.00	0x000080D900000000	1990-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/120304-17-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	79.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276092	44	WHIRLPOOL FUSION	2010	120	6	CIS/1/911/2010-MUM	19.20	0x00009E1700000000	2010-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/817/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276093	44	POLICE PUBLIC - TRL NO. 2	1990	120	6	U-13826/90-MUM	80.77	0x000080D900000000	1990-04-24 00:00:00	M/S. VIJAY PRODUCTIONS	12	94	0	B/127630-MUM	105	110	107	N	VIJAY PRODUCTIONS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276094	44	RAMAYAN ME MAHABHARAT	1990	120	6	U-13827/90-MUM	62.78	0x000080DA00000000	1990-04-25 00:00:00	G. S. FILMSHOP	12	92	0	B/127623-MUM	105	110	107	N	G. S. FILMSHOP	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276095	44	DACOIT	1990	120	6	U-13828/90-MUM	70.72	0x000080DA00000000	1990-04-25 00:00:00	G. S. FILMSHOP	12	92	0	B/127624-MUM	105	110	107	N	G. S. FILMSHOP	1	70.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276096	44	PATTAL GANGA	1990	120	6	U-13829/90-MUM	548.42	0x000080DA00000000	1990-04-25 00:00:00	DIR. OF INF. P. R. GOVT. OF U. P.	12	363	0	B/127705-MUM	105	110	107	N	PRAMOD PANDE DIR. OF INF. P. R. GOVT. OF U. P.	1	548.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276097	58	'VETRIVEL'	2009	120	3	VIL/1/27/2009-CHE	0	0x00009BA400000000	2009-02-02 00:00:00	SHRI K. VIJAYAKUMAR	13	87	176	VIL/26/2009-CHE	106	109	107	N	M/S SRI SUPRIYA MOVIES	0	0	119	54	5	119	54	B	0	0	0	0	0	0	0	0	\N	\N
276098	61	SING - TRL	1990	120	6	U-13830/90-MUM	49.00	0x000080DA00000000	1990-04-25 00:00:00	TRI-STAR PICTURES CRAIC ZADAN	12	94	0	B/127364-MUM	105	110	108	N	COLUMBIA TRI STAR FILMS OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276099	44	TUPATAP : TUPATUP	1990	120	6	U-13831/90-MUM	683.66	0x000080DA00000000	1990-04-25 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	88	0	B/127671-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	683.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276100	44	L. I. C.	1990	120	6	U-13832/90-MUM	30.48	0x000080DB00000000	1990-04-26 00:00:00	VINATA NANDA, TRACINEMA	12	92	0	B/127715-MUM	105	110	107	N	VINATA NANDA, TRACINEMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276101	61	PERMIT TO WORK	1990	120	6	U-13833/90-MUM	316.00	0x000080DF00000000	1990-04-30 00:00:00	PETER GRIFFITHS RANK TRAINING	12	88	0	B/127477-MUM	105	110	108	N	H. GANAPATHY ASSTT. GEN MANAGER LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	316.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276102	61	AIR TO BREATHE	1990	120	6	U-13834/90-MUM	275.00	0x000080DF00000000	1990-04-30 00:00:00	DAVID EVANS RANK TRAINING	12	363	0	B/127478-MUM	105	110	108	N	H. GANAPATHY ASSTT. GEN MANAGER LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276103	44	TEES MAAR KHAN - TRL NO. 1	2010	120	6	CIS/1/910/2010-MUM	64.00	0x00009E1700000000	2010-10-22 00:00:00	SHREE'S COMPANY PRODUCTION PVT. LTD.	12	94	0	CIS/T/281/2010-MUM	105	110	107	N	SHREE'S COMPANY PRODUCTION PVT. LTD.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276104	61	WHEN FIRE STARTS	1990	120	6	U-13835/90-MUM	275.00	0x000080DF00000000	1990-04-30 00:00:00	DAVID EVANS RANK TRAINING	12	88	0	B/127479-MUM	105	110	108	N	H. GANAPATHY ASSTT. GEN MANAGER LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276105	61	HORIZON SECRET OF THE SNAKE	1990	120	6	U-13836/90-MUM	550.00	0x000080DF00000000	1990-04-30 00:00:00	B. B. C.	12	363	0	B/125458-MUM	105	110	108	N	N. E. & I. F. LTD.	2	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276106	59	'MRUGAM'	2008	120	3	VIL/1/11/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V.RAMAKRISHNA	12	87	175	VIL/8/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	144	0	5	144	0	B	0	26	0	0	0	0	0	0	\N	\N
276107	61	A WARNING FROM HISTORY	1990	120	6	U-13837/90-MUM	822.66	0x000080DF00000000	1990-04-30 00:00:00	SHRI N. S. THAPA	12	363	0	B/127706-08-MUM	105	110	107	N	SHRI N. S. THAPA	3	822.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276108	61	LIFE UNDER THE SEA	1990	120	6	U-13838/90-MUM	187.00	0x000080E100000000	1990-05-02 00:00:00	AIMS MEDIA	12	88	0	B/125548-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276109	44	GANGUTAI	1990	120	6	U-13839/90-MUM	445.00	0x000080E100000000	1990-05-02 00:00:00	DEPARTMENT OF WOMEN AND CHILD DEVELOPMENT : MIN. OF HUMAN RESOURCE DEVPT. GOVT. OF INDIA	12	88	0	B/127681-MUM	105	110	107	N	MS. HAIMANTI BANERJEE	4	445.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276110	61	CRITTERS - TRL	1990	120	6	U-13840/90-MUM	89.00	0x000080E200000000	1990-05-03 00:00:00	NEW LINE INTERNATIONAL RELEASING INC.	12	94	0	B/127394-MUM	105	110	108	N	ELITE MOVIES	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276111	61	VODAFONE CLASS ROON & PLAY	2010	120	6	CIS/1/909/2010-MUM	28.34	0x00009E1700000000	2010-10-22 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/821/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276112	61	BEJOIS	1990	120	6	U-13841/90-MUM	30.48	0x000080E200000000	1990-05-03 00:00:00	MRS. SEEMA RAMANNA	12	92	0	B/127678-MUM	105	110	107	N	MRS. SEEMA RAMANNA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276113	59	TRAILER NO.2 OF 'NENU DEVUDNI'	2009	120	3	VIS/1/40/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S VASANA VISUAL VENTURES	12	368	0	VIS/40/2009-CHE	106	110	107	N	M/S VASANA VISUAL VENTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
276114	51	DHUMAKUL - TRL	1990	120	6	U-13842/90-MUM	111.25	0x000080E200000000	1990-05-03 00:00:00	KAUSHIK CHITRA ARUN GODBOLE	12	94	0	B/127719-MUM	105	110	107	N	KAUSHIK CHITRA ARUN GODBOLE	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276115	63	DADOSA RI LADIL - TRL	1990	120	6	U-13843/90-MUM	137.01	0x000080E300000000	1990-05-04 00:00:00	SHREE RIDDHI SIDDHI	12	94	0	B/127680-MUM	105	110	107	N	SHREE RIDDHI SIDDHI	1	137.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276116	44	'CALL GIRL'	2009	120	3	VIL/1/28/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S FILM & VIDEO ASSOCIATES	15	87	176	VIL/432/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	110	0	5	107	6	B	0	0	0	0	0	0	0	0	\N	\N
276117	44	MAGGI SOUPS	2010	120	6	CIS/1/908/2010-MUM	28.65	0x00009E1700000000	2010-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/816/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276118	61	(A JOURNEY FOR NEWS MAGAZINE NO. 170 PEACE & GOODWILL)	1990	120	6	U-13844/90-MUM	507.00	0x000080E300000000	1990-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/127721-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	507.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276119	44	VIRASAT	1990	120	6	U-13845/90-MUM	594.00	0x000080E300000000	1990-05-04 00:00:00	FILM AND T. V. INSTITUTE OF INDIA	12	363	0	B/126408-MUM	105	110	107	N	FILM AND T. V. INSTITUTE OF INDIA	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276120	61	THE ACCUSED - TRL	1990	120	6	U-13846/90-MUM	36.57	0x000080E700000000	1990-05-08 00:00:00	PARAMOUNT FILMS STANLEY JAFFE SHERRV LANSING	12	94	0	B/127415-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276121	58	MAK 4T PLUS (HINDI)	2010	120	6	CIS/1/907/2010-MUM	28.65	0x00009E1700000000	2010-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/815/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276122	58	LUX GAUTAMI	1990	120	6	U-13847/90-MUM	15.24	0x000080E900000000	1990-05-10 00:00:00	KAPIL BEDI, B. R. ADS	12	92	0	B/127659-MUM	105	110	107	N	KAPIL BEDI, B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276123	44	LUX JUHI / NEELAM	1990	120	6	U-13848/90-MUM	15.24	0x000080E900000000	1990-05-10 00:00:00	KAPIL BEDI, B. R. ADS	12	92	0	B/127660-MUM	105	110	107	N	KAPIL BEDI, B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276124	61	QUARTZ MEANS CASIO	1990	120	6	U-13849/90-MUM	30.00	0x000080EA00000000	1990-05-11 00:00:00	MR. RAMNIK PATEL M/S. MONTAGE CREATORS	12	92	0	B/127717-MUM	105	110	107	N	MR. RAMNIK PATEL M/S. MONTAGE CREATORS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276125	44	PARACHUTE OIL	1990	120	6	U-13850/90-MUM	22.86	0x000080EA00000000	1990-05-11 00:00:00	ROHINI DEVI PINTO FAR VIDEO FILMS (PVT.) LTD.	12	92	0	B/127585-MUM	105	110	107	N	ROHINI DEVI PINTO FAR VIDEO FILMS (PVT.) LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276126	61	RED - TRL NO. 2	2010	120	6	CFS/1/95/2010-MUM	48.43	0x00009E1700000000	2010-10-22 00:00:00	LORENZO BONAVENTURA / MARK VAHRATION/ SUMMIT ENTERTAINMENT	12	94	0	CFS/T/220/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	48.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276127	44	PUNJAB NATIONAL BANK	2010	120	6	CIS/1/510/2010-MUM	10.05	0x00009DA500000000	2010-06-30 00:00:00	SILVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/457/2010-MUM	105	110	107	N	SILVAS ADVERTISING AND MARKETING PVT. LTD.	1	10.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276128	61	THE FLY BOYS AKA SKY KIDS	2010	120	6	CFL/1/39/2010-MUM	3365.49	0x00009E1700000000	2010-10-22 00:00:00	ROCCO DEVILLIERS (USA)	12	87	175	CFL/212/2010-MUM	105	109	108	N	INNOVISION COMMUNICATION PVT. LTD.	6	3365.49	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
276129	43	HEALTH AND NUTRITION (SPOT 3)	1990	120	6	U-13497-MUM	51.50	0x000080A000000000	1990-02-26 00:00:00	DEPT. OF WOMEN & CHILD DEVPT. MIN. OF HUM. RESO DEVPT.	12	363	0	B/127381-MUM	105	110	107	N	DEEPAK BAKSHI	1	51.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276130	43	HEALTH AND NUTRITION (SPOT 4)	1990	120	6	U-13498-MUM	405.55	0x000080A000000000	1990-02-26 00:00:00	DEPT. OF WOMEN & CHILD DEVPT. MIN. OF HUM. RESO DEVPT.	12	363	0	B/127382-MUM	105	110	107	N	DEEPAK BAKSHI	1	405.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276131	44	GANPATI JEWELLERS	2010	120	6	CIS/1/511/2010-MUM	13.72	0x00009DA500000000	2010-06-30 00:00:00	SELVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/451/2010-MUM	105	110	107	N	SELVAS ADVERTISING AND MARKETING PVT. LTD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276132	61	THE MAN FROM THE CAPUCINES BOULEVARD - TRL	1988	120	6	U-11376-MUM	62.00	0x00007E9500000000	1988-09-21 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	94	0	B/124627-MUM	105	110	108	N	SOVEXPORTFILM	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276133	44	STAR ONE INDIAS MAGIC STAR	2010	120	6	CIS/1/512/2010-MUM	28.68	0x00009DA500000000	2010-06-30 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/455/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276134	44	MUKTA CHAMAK	1988	120	6	U-11377-MUM	27.43	0x00007E9500000000	1988-09-21 00:00:00	SAMPARK	12	92	0	B/124638-MUM	105	110	107	N	SAMPARK	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276135	61	MATTEL TOYS	2010	120	6	CIS/1/513/2010-MUM	15.24	0x00009DA500000000	2010-06-30 00:00:00	PRIME FOCUS LTD.	12	92	0	CIS/446/2010-MUM	105	110	107	N	PRIME FOCUS LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276136	61	THE CHRONICLES OF NARNIA: THE VOYAGE OF THE DAWN TREADER - TRL	2010	120	6	CFS/1/94/2010-MUM	64.03	0x00009E1600000000	2010-10-21 00:00:00	20TH CENTURY FOX INT'L, ANDREW ADAMSON, MARIC JOHNSON & PHILIP STEVEN (USA)	12	94	0	CFS/S/219/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	64.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276137	43	HEALTH AND NUTRITION (SPOT 5)	1990	120	6	U-13499-MUM	50.00	0x000080A000000000	1990-02-26 00:00:00	DEPT. OF WOMEN & CHILD DEVPT. MIN. OF HUM. RESO DEVPT.	12	363	0	B/127383-MUM	105	110	107	N	DEEPAK BAKSHI	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276138	61	NATURES CAMOUFLAGE	1988	120	6	U-11378-MUM	132.00	0x00007E9500000000	1988-09-21 00:00:00	AIMS MEDIA	12	363	0	B/123804-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276139	44	KROADH - TRL	1990	120	6	U-13500-MUM	90.80	0x000080A200000000	1990-02-28 00:00:00	VERMA FILMS COMBINE	12	94	0	B/127421-MUM	105	110	107	N	VERMA FILMS COMBINE	1	90.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276140	44	MASTI LUXURY CONDOM	1988	120	6	U-11379-MUM	15.25	0x00007E9600000000	1988-09-22 00:00:00	EQUINOX	12	92	0	B/124095-MUM	105	110	107	N	EQUINOX	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276141	44	MUSIC CAFE- ISHO MEIN ISHO MEIN'	2008	120	3	VIL/1/13/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	175	VIL/17/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	75	0	5	75	0	B	0	26	26	0	0	0	0	0	\N	\N
276142	43	PREM GAGAN NA PANKHODA - TRL	2010	120	6	CIS/1/906/2010-MUM	80.00	0x00009E1600000000	2010-10-21 00:00:00	D, K, P. FILMS	12	94	0	CIS/T/279/2010-MUM	105	110	107	N	D, K, P. FILMS	1	80.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276143	44	UNIQUE BUILDER	2010	120	6	CIS/1/514/2010-MUM	15.24	0x00009DA600000000	2010-07-01 00:00:00	UNIQUE BUILDER	12	92	0	CIS/449/2010-MUM	105	110	107	N	UNIQUE BUILDER	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276144	44	DESH KI VANI	1988	120	6	U-11380-MUM	599.00	0x00007E9700000000	1988-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124705-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276145	61	AMITY COMMONWEALTH	2010	120	6	CIS/1/515/2010-MUM	12.19	0x00009DA600000000	2010-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/459/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276146	61	SERGEI EISENSTEIN PROLEGUE	1988	120	6	U-11381-MUM	116.00	0x00007E9700000000	1988-09-23 00:00:00	RIGA STUDIOS	12	363	0	B/124382-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276147	61	'IN THE TIME OF THE BUTTERFLIES'	2009	120	3	VFL/1/118/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/134/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
276148	44	RUN BHOLA RUN - TRL	2010	120	6	CIS/1/905/2010-MUM	83.82	0x00009E1600000000	2010-10-21 00:00:00	SHREE ASTIVINAYAK CINE VISION LTD.	12	92	0	CIS/T/280/2010-MUM	105	110	107	N	SHREE ASTIVINAYAK CINE VISION LTD.	1	83.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276149	61	THE FESTIVAL FOLK CRAFTS	1988	120	6	U-11382-MUM	290.00	0x00007E9700000000	1988-09-23 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124383-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276150	44	AIRTEL DIGITAL TV	2010	120	6	CIS/1/516/2010-MUM	21.64	0x00009DA600000000	2010-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/460/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276151	61	DLF INDIA	2010	120	6	CIS/1/904/2010-MUM	16.76	0x00009E1600000000	2010-10-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/814/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276152	61	'ROBOCOP PRIME DIRECTIVE - DARK	2008	120	3	VFL/1/12/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGKONG	12	87	175	VFL/1074A/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	26	0	0	0	0	0	0	\N	\N
276153	44	MOJADI	2010	120	6	CIS/1/517/2010-MUM	140.95	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/453/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	140.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276154	44	UJJWAL BHAVISHYA KI ORE LUCKNOW MANDAL	1988	120	6	U-11383-MUM	292.30	0x00007E9A00000000	1988-09-26 00:00:00	DHIRENDRA PANDE GOVT. OF U. P.	12	363	0	B/124646-MUM	105	110	107	N	DHIRENDRA PANDE GOVT. OF U. P.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276155	44	BACK TO NATURE	2010	120	6	CIS/1/518/2010-MUM	132.12	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/34/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	132.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276156	59	'SWAYAM KRUSHI'	2008	120	3	VIL/1/15/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V.RAMAKRISHNA,	12	87	175	VIL/7/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	147	0	5	147	0	B	0	26	0	0	0	0	0	0	\N	\N
276157	61	'DREAM LOVER'	2009	120	3	VFL/1/119/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/141/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
276158	53	ZINDAGI BHAR AASAMI (PACKAGE FILM)	1988	120	6	U-10676-MUM	271.00	0x00007E3A00000000	1988-06-22 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/123996-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276159	61	'HUMAN BOME'	2008	120	3	VFL/1/13/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	INMOTION PICTURES LTD. U.K	12	87	175	VFL/980A/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	93	0	5	93	0	B	0	26	0	0	0	0	0	0	\N	\N
276160	61	L. G. GSM OPTIMUS CHESSE + TEXI	2010	120	6	CIS/1/903/2010-MUM	28.65	0x00009E1600000000	2010-10-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/813/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276161	44	UTTAR PRADESH SAMACHAR NO. 126	1988	120	6	U-11384-MUM	293.22	0x00007E9A00000000	1988-09-26 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL U. P.	12	91	0	B/124699-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER NEWSREEL U. P.	1	293.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276162	49	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10677-MUM	345.33	0x00007E3A00000000	1988-06-22 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/123998-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	345.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276163	44	PRAISHCHIT	1988	120	6	U-11385-MUM	151.00	0x00007E9A00000000	1988-09-26 00:00:00	S. R. SAAZ	12	363	0	B/124687-MUM	105	110	107	N	S. R. SAAZ, AMMA MOVIE MAKERS	1	151.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276164	51	ZINDAGI BHAR AASANI (PACKAGE FILM0	1988	120	6	U-10678-MUM	248.00	0x00007E3A00000000	1988-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123992-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276165	61	'FISH DON'T BLINK'	2009	120	3	VFL/1/120/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORK, USA	12	87	176	VFL/142/2009-CHE	106	109	108	N	M/S MGM NETWORK	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
276166	60	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10679-MUM	283.00	0x00007E3A00000000	1988-06-22 00:00:00	FD, GOVT. OF INDIA	12	363	0	B/123997-MUM	105	110	107	N	FD, GOVT. OF INDIA	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276167	44	KAUNAS (MARATHI, GUJARATI)	1988	120	6	U-11386-MUM	116.00	0x00007E9B00000000	1988-09-27 00:00:00	LITHUANIAN FILM STUDIOS	12	363	0	B/124385-87-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	1	116.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276168	58	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10680-MUM	266.00	0x00007E3A00000000	1988-06-22 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123995-MUM	105	110	107	N	FD GOVT. OF INDIA	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276169	61	'THE MISFITS'	2009	120	3	VFL/1/121/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORK, USA	12	87	176	VFL/149/2009-CHE	106	109	108	N	M/S MGM NETWORK	0	0	120	0	5	119	55	B	0	0	0	0	0	0	0	0	\N	\N
276170	61	A PRAYER FOR THE DYING - TRL	1988	120	6	U-11387-MUM	50.08	0x00007E9C00000000	1988-09-28 00:00:00	PETER SNELL FOR THE SAMUEL GOLDWYN CO.	12	94	0	B/124283-MUM	105	110	108	N	N. F. D. C. LTD.	1	50.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276171	44	MAGGI MULTIGRAIN	2010	120	6	CIS/1/902/2010-MUM	21.64	0x00009E1600000000	2010-10-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/812/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276172	61	PENGUINS OF THE ANTARCTIC	1988	120	6	U-11388-MUM	154.00	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA	12	88	0	B/123801-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276173	43	ZINDAGI BHAR AASANI  (PACKAGE FILM)	1988	120	6	U-10681-MUM	271.00	0x00007E3B00000000	1988-06-23 00:00:00	FD GOVT. OF INDIA	12	363	0	B/123991-MUM	105	110	107	N	FD GOVT. OF INDIA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276174	54	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10682-MUM	258.00	0x00007E3B00000000	1988-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276175	44	CADBURY CELEBRATIONS - OFFICE	2010	120	6	CIS/1/901/2010-MUM	22.86	0x00009E1600000000	2010-10-21 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/811/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276176	61	SATELLITES & MEN IN ORBITS	1988	120	6	U-11389-MUM	264.00	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA	12	88	0	B/123949-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276177	61	BACK TO NATURE	2010	120	6	CIS/1/519/2010-MUM	132.12	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	90	0	CIS/36/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	132.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276178	61	FLOOR EXERCISE & TUMBLING FOR GIRLS	1988	120	6	U-11390-MUM	165.00	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA	12	88	0	B/123808-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276179	61	THE MELODY OF THE MONSOON	1988	120	6	U-10683-MUM	1150.00	0x00007E3B00000000	1988-06-23 00:00:00	M/S BHARDWAJ FILMS	12	363	0	B/124031-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	4	1150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276180	44	MUSHROOM	2010	120	6	CIS/1/520/2010-MUM	135.48	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/35/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	135.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276181	61	NEWS MAGAZINE NO. 125 (HINDI, MARATHI, GUJARATI, TAMIL.............)	1988	120	6	U-10684-MUM	569.00	0x00007E3B00000000	1988-06-23 00:00:00	FD GOVT. OF INDIA	12	91	0	B/124048-62-MUM	105	110	107	N	FD GOVT. OF INDIA	2	569.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276182	44	FAISALA	2010	120	6	CIS/1/521/2010-MUM	63.09	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/33/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	63.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276183	61	SNAKES AND HOW THEY LIVE	1988	120	6	U-11391-MUM	143.00	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA	12	88	0	B/123806-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276184	51	NIRMALYA	2010	120	6	CIL/1/154/2010-MUM	3047.39	0x00009E1600000000	2010-10-21 00:00:00	M/S. CORNSESPTA ENFORCEMENT PVT. LTD.	12	87	176	CIL/384/2010-MUM	105	109	107	N	M/S. CORNSESPTA ENFORCEMENT PVT. LTD.	12	3047.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276185	208	MAHARSHTRA NEWS NO. 428	1988	120	6	U-10685-MUM	265.00	0x00007E3B00000000	1988-06-23 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/124025-26-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276186	44	KHETI BOOND BOOND	2010	120	6	CIS/1/522/2010-MUM	107.38	0x00009DA600000000	2010-07-01 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/454/2010-MUM	105	110	107	N	AMITABH TRIPATHI, INDO VISION MEDIA	1	107.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276187	61	THE DEVIL AND MAX DEVLIN - TRL	1988	120	6	U-10686-MUM	28.14	0x00007E3C00000000	1988-06-24 00:00:00	WALT DISNEY PRODUCTIONS	12	94	0	B/123645-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	28.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276188	61	FLAT LINEA - A- JET	2010	120	6	CIS/1/900/2010-MUM	18.29	0x00009E1500000000	2010-10-20 00:00:00	GROUP M	12	92	0	CIS/805/2010-MUM	105	110	107	N	GROUP M	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276189	44	EK NAI RAAH (15 VERSION) (ENGLISH, MARATHI, GUJARATI, TAMIL..........)	1988	120	6	U-10687-MUM	451.00	0x00007E3C00000000	1988-06-24 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124033-47-MUM	105	110	107	N	FD GOVT. OF INDIA	1	451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276190	61	ORBIT LIME	2010	120	6	CIS/1/523/2010-MUM	12.18	0x00009DA600000000	2010-07-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/457A/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	12.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276191	44	HAMARA KHANDAN - TRL	1988	120	6	U-10688-MUM	87.32	0x00007E3C00000000	1988-06-24 00:00:00	TAHIR HUSAIN KHAN	12	94	0	B/124106-MUM	105	110	107	N	TAHIR HUSAIN ENTERPRISES	1	87.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276192	61	LAKME SKIN CLEANSING (FRUIT BLAST 30 HUL)	2010	120	6	CIS/1/524/2010-MUM	14.23	0x00009DA600000000	2010-07-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/458/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	14.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276193	61	CATS KIN	1988	120	6	U-10689-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123054-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276194	44	HANSIYE MAT	2010	120	6	CIS/1/525/2010-MUM	45.11	0x00009DA700000000	2010-07-02 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	365	0	CIS/461/2010-MUM	105	110	107	N	ASHOK BHUTANI, ADDLINE	1	45.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276195	44	AKARSHAN - TRL	1988	120	6	U-11392-MUM	82.30	0x00007E9D00000000	1988-09-29 00:00:00	ADVENTURES TANVIR AHMED	12	94	0	B/124701-MUM	105	110	107	N	ADVENTURES TANVIR AHMED	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276196	61	SALUTE TO THE SERENGETI	1988	120	6	U-10690-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123049-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276197	44	SUKHE SE HARIALI	1988	120	6	U-11393-MUM	60.95	0x00007E9D00000000	1988-09-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/124644-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	60.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276198	51	MISSION POSSIBLE - TRL	2010	120	6	CIS/1/526/2010-MUM	59.43	0x00009DA700000000	2010-07-02 00:00:00	S. S. J. FILMS	12	94	0	CIS/T/176/2010-MUM	105	110	107	N	S. S. J. FILMS	1	59.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276199	61	THE ECONOMIC TIMES	2010	120	6	CIS/1/527/2010-MUM	28.65	0x00009DA700000000	2010-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/463/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276200	59	UNINOR GIRL + BOY + GIRL LOOP	2010	120	6	CIS/1/528/2010-MUM	31.08	0x00009DA700000000	2010-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/464/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	31.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276201	44	ZOOM TV WRITER AND PRODUCER	2010	120	6	CIS/1/529/2010-MUM	23.77	0x00009DA700000000	2010-07-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/465/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276202	59	RESIDENT EVIL 4 : MARANICHINA TARUVATA - TRL	2010	120	6	CFS/1/55/2010-MUM	52.12	0x00009DA700000000	2010-07-02 00:00:00	SPE FILMS INDIA PVT. LTD.	13	94	0	CFS/T/124/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276203	61	THE SORCERER'S APPRANTICE - TRL	2010	120	6	CFS/1/56/2010-MUM	64.62	0x00009DA700000000	2010-07-02 00:00:00	THE WALT DISNEY CO. JERRY BRUCKHEIMER	12	94	0	CFS/T/120/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	64.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276204	61	RIO - TRL	2010	120	6	CFS/1/57/2010-MUM	56.42	0x00009DA700000000	2010-07-02 00:00:00	20TH CENTURY FOX INTL.	12	94	0	CFS/T/122/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	56.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276205	44	UJJWAL BHAVISHYA KI ORE VARANASI MANDAL	1988	120	6	U-11394-MUM	291.39	0x00007E9D00000000	1988-09-29 00:00:00	DHIRENDRA PANDE, GOVT. OF U. P.	12	363	0	B/124647-MUM	105	110	107	N	DHIRENDRA PANDE, GOVT. OF U. P.	1	291.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276206	45	SATHYA SANDESHA. PART II	1996	122	4	CIL/3/10/1996-BAN	3163.00	0x000089A300000000	1996-06-21 00:00:00	M/S. K.M.K. PRODUCTIONS, BANGALORE	15	87	176	CIL/47/1996-BAN	105	109	107	N	M/S. K.M.K. PRODUCTIONS, BANGALORE	14	3248.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276207	61	NEWS MAGAZINE NO. 132 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1988	120	6	U-11395-MUM	270.00	0x00007E9D00000000	1988-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124739-53-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276208	61	LOW LEVEL ATTACK	1988	120	6	U-10691-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123051-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276209	61	VOLLEYBALL FUNDAMENTALS	1988	120	6	U-11396-MUM	187.00	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	88	0	B/123946-MUM	105	110	108	N	N. F. D. C. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276210	58	'MAYA MANIDHARGAL'	2008	120	3	VFL/1/14/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	RERB JAFF & MORT ENGE. IBERG. USA	15	87	175	VFL/11/2008-CHE	106	109	108	N	M/S TRADE CHANNEL	0	0	90	0	5	90	0	B	0	26	0	0	0	0	0	0	\N	\N
276211	61	THE CHRONICLES OF MAHNIA : THE VOYAGE OF THE DAWN TREADER - TRL	2010	120	6	CFS/1/58/2010-MUM	56.41	0x00009DA700000000	2010-07-02 00:00:00	20TH CENTURY FOX INTL	12	94	0	CFS/T/121/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	56.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276212	61	THE SAND BARRIER	1988	120	6	U-10692-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123048-MUM	105	110	108	N	N. E. 7 I. E. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276213	61	PLANETS OF THE SUN	1988	120	6	U-11397-MUM	99.00	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	88	0	B/123950-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276214	61	SIDEHORSE AND VAULTING	1988	120	6	U-11398-MUM	143.00	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	88	0	B/123807-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276215	61	FAIR SHARES FOR ALL	1988	120	6	U-10693-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123053-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276216	61	THE STARFISH	1988	120	6	U-11399-MUM	99.00	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	363	0	B/123694-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276217	61	THE ADJUSTMENT BUREAU - TRL-A	2010	120	6	CFS/1/59/2010-MUM	68.37	0x00009DAB00000000	2010-07-06 00:00:00	CHRIS MOORE / MICHAEL HACKETT / GEORGE NOLFI	12	94	0	CFS/T/123/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	68.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276218	61	NEVER BUILT TO FLY	1988	120	6	U-10694-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123050-MUM	105	110	108	N	N. E. & I. E. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276219	61	SNOW MONKEY OF JAPAN	1988	120	6	U-11400-MUM	88.00	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA	12	363	0	B/123683-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276220	44	RIVAYAT	2010	120	6	CIL/1/153/2010-MUM	3429.77	0x00009E1500000000	2010-10-20 00:00:00	DR. SANJAY K. POTOLE, HORIZON FILMS PVT. LTD.	12	87	176	CIL/383/2010-MUM	105	109	107	N	DR. SANJAY K. POTOLE, HORIZON FILMS PVT. LTD.	12	3429.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276221	61	HOW DO THEY KNOW	1988	120	6	U-10695-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123052-MUM	105	110	108	N	N. E. & I. E. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276222	61	A CLASH OF STRIPES	1988	120	6	U-10696-MUM	275.00	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/123055-MUM	105	110	108	N	N. E. & I. E. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276223	44	PRODETERS - TRL	2010	120	6	CFS/1/60/2010-MUM	51.23	0x00009DAB00000000	2010-07-06 00:00:00	20TH CENTURY FOX INTEL	13	94	0	CFS/T/131/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	51.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276224	61	'THE GREAT TRAIN ROBBERY'	2009	120	3	VFL/1/122/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/146/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
276225	45	AMRUTHA VARSHINI	1997	120	4	CIL/1/05/1997-BAN	4229.00	0x00008A8100000000	1997-01-29 00:00:00	M/S. CHINNI CHITHRA, BANGALORE	12	87	176	CIL/04/1997-BAN	105	109	107	N	M/S. CHINNI CHITHRA, BANGALORE	15	4229.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276226	61	AFTER THE HARVEST	1988	120	6	U-10697-MUM	220.00	0x00007E4000000000	1988-06-28 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/123845-MUM	105	110	108	N	N. E. & I. E. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276227	61	LOREAL HAIR COLOUR & TOTAL REPAIR - 5 SHAMPOO	2010	120	6	CIS/1/899/2010-MUM	28.65	0x00009E1400000000	2010-10-19 00:00:00	PIXION	12	92	0	CIS/800/2010-MUM	105	110	107	N	PIXION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276228	61	THE LAND OF RYAZAM	1988	120	6	U-10698-MUM	230.00	0x00007E4000000000	1988-06-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/123968-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276229	44	KURKURE - CARD GAME	2010	120	6	CIS/1/898/2010-MUM	19.81	0x00009E1400000000	2010-10-19 00:00:00	GROUP M	12	92	0	CIS/801/2010-MUM	105	110	107	N	GROUP M	1	19.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276230	61	DESPICABLE ME	2010	120	6	CFL/1/27/2010-MUM	2593.00	0x00009DAB00000000	2010-07-06 00:00:00	CHRIS MELEDANDRI / JOHN COHEN / JANET NEALY / UNIVERSAL PICTURES	12	87	175	CFL/128/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2593.00	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
276231	44	LTS JAYA PRADA	1988	120	6	U-10699-MUM	15.24	0x00007E4100000000	1988-06-29 00:00:00	B. R. ADS	12	92	0	B/124141-MUM	105	110	107	N	B. R. ADS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276232	51	VACATION - TRL	2010	120	6	CIS/1/897/2010-MUM	27.43	0x00009E1400000000	2010-10-19 00:00:00	SHREE PANTHA PRODUCTION	12	94	0	CIS/T/277/2010-MUM	105	110	107	N	SHREE PANTHA PRODUCTION	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276233	61	'LOVE AND RAGE' (1998)	2009	120	3	VFL/1/123/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/116/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
276234	44	ANGEL - TRL	2010	120	6	CIS/1/896/2010-MUM	54.86	0x00009E1400000000	2010-10-19 00:00:00	PUSHPA KRISHNA CREATION	12	94	0	CIS/T/278/2010-MUM	105	110	107	N	PUSHPA KRISHNA CREATION	1	54.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276235	61	NEWS MAGAZINE NO. 126 (HINDI, MARATHI, GUJARATI, TAMIL............)	1988	120	6	U-10700-MUM	494.00	0x00007E4100000000	1988-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124153-67-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	494.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276236	61	LIFE AND THE STRUCTURE OF HEMOLOBIN	1990	120	6	U-14151-MUM	319.00	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA	12	88	0	B/125589-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276237	44	GHAYAL - TRL	1990	120	6	U-14152-MUM	98.19	0x0000810A00000000	1990-06-12 00:00:00	VIJAYTA FILMS	12	94	0	B/127933-MUM	105	110	107	N	VIJAYTA FILMS	1	98.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276238	54	BHABO - TRL	1990	120	6	U-14153-MUM	96.93	0x0000810B00000000	1990-06-13 00:00:00	JASBIR JASSI, C/O. , M/S MONAR FILMS	12	94	0	B/127952-MUM	105	110	107	N	JASBIR JASSI, C/O. , M/S MONAR FILMS	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276239	61	'THE METEOR MAN' (1953)	2009	120	3	VFL/1/124/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/97/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
276240	44	'BATS'	2009	120	3	VFL/1/125/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/140/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	77	15	5	77	15	B	0	0	0	0	0	0	0	0	\N	\N
276241	58	'MAGAN'	2009	120	3	VIL/1/29/2009-CHE	0	0x00009BA500000000	2009-02-03 00:00:00	SHRI N.RATHNAM, M/S T.N.ARTS	13	87	176	VIL/21/2009-CHE	106	109	107	N	SH.W.RATHNAM, M/S T.N.ARTS	0	0	128	9	5	127	58	B	0	0	0	0	0	0	0	0	\N	\N
276242	58	'CHENNAI SUPER KINGS JUNIOR'	2009	120	3	VIS/1/41/2009-CHE	0	0x00009BA600000000	2009-02-04 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	368	0	VIS/41/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
276243	58	'BLACK WATERS'	2009	120	3	VFL/1/126/2009-CHE	0	0x00009BA600000000	2009-02-04 00:00:00	M/S A.V.PICTURES, U.K.	13	87	176	VFL/81/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
276244	58	TRAILER OF 'KALACHARAM'	2009	120	3	VIS/1/42/2009-CHE	0	0x00009BA800000000	2009-02-06 00:00:00	M/S VENGALA MADHAVA PICTURES	12	368	0	VIS/43/2009-CHE	106	110	107	N	M/S VENGALA MADHAVA PICTURES	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
276245	58	'KS KITCHEN GALLERY'	2009	120	3	VIS/1/43/2009-CHE	0	0x00009BA800000000	2009-02-06 00:00:00	M/S K.S. HARDWARE POINT.	12	368	0	VIS/45/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
276246	58	TRAILER OF 'AEN IPPADI MAYAKKINAI'	2009	120	3	VIS/1/44/2009-CHE	0	0x00009BA800000000	2009-02-06 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	368	0	VIS/42/2009-CHE	106	110	107	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	0	0	1	50	5	1	50	B	0	0	26	0	0	0	0	0	\N	\N
276247	58	TRAILER NOS. 1 TO 3 OF 'ADADA ENNA AZHAGU'	2009	120	3	VIS/1/45/2009-CHE	0	0x00009BA800000000	2009-02-06 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	12	368	0	VIS/44/2009-CHE	106	110	107	N	M/S ALIPIRI MOVIE PRODUCTIONS	0	0	3	32	5	3	32	B	0	0	26	0	0	0	0	0	\N	\N
276248	58	'HIJACK'	2008	120	3	VFL/1/15/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S TUBE ENTERTAINMENT-MIRN FILMS, FOREA	15	87	175	VFL/12/2008-CHE	106	109	108	N	M/S TRADE CHANNEL	0	0	89	15	5	89	15	B	0	26	0	0	0	0	0	0	\N	\N
276249	58	'DOLLAR'	2009	120	3	VIL/1/30/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	SHRI C.K.RADHAKRISHNAN, M/S RAPPADI RELEASE	13	87	176	VIL/19/2009-CHE	106	109	107	N	M/S RAPPADI RELEASE	0	0	119	59	5	119	59	B	0	0	0	0	0	0	0	0	\N	\N
276250	58	'KALYANAMAM KALYANAM'	2009	120	3	VIL/1/31/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	SHRI N.KRISHNAKUMAR, M/S KRIPA FILMS	12	87	176	VIL/30/2009-CHE	106	109	107	N	M/S SUTHRADHAR	0	0	131	0	5	130	59	B	0	0	0	0	0	0	0	0	\N	\N
276251	58	'KALLARAI MANIDHAN-3	2008	120	3	VFL/1/16/2008-CHE	0	0x00009A1E00000000	2008-01-09 00:00:00	CAPITAL FILM LTD - LAWRENCE KASANOFF, U K.	15	87	175	VFL/13/2008-CHE	106	109	108	N	M/S TRADE CHANNEL	0	0	89	0	5	89	0	B	0	26	0	0	0	0	0	0	\N	\N
276339	61	SNOW BOARD ACADEMY	2008	120	3	VFL/1/425/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/539/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	75	0	5	74	59	B	0	0	0	0	0	0	0	0	\N	\N
276252	43	'ISHWAR HI EXCHANGE OFFER'	2009	120	3	VIL/1/32/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/252/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	116	0	5	116	0	B	0	0	26	0	0	0	0	0	\N	\N
276253	58	THE LAST AIRBENDER	2010	120	6	CFL/1/28/2010-MUM	2850.21	0x00009DAB00000000	2010-07-06 00:00:00	SAM MERCER, FRANK MARSHALL, M. NIGHT SHYAMALAN, PARAMOUNT PICTURES	13	87	168	CFL/131/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2850.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276254	59	THE LAST AIRBENDER	2010	120	6	CFL/1/29/2010-MUM	2850.21	0x00009DAB00000000	2010-07-06 00:00:00	SAM MERCER, FRANK MARSHALL, M. NIGHT SHYAMALAN, PARAMOUNT PICTURES	13	87	168	CFL/132/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2850.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276255	61	'STIGMATA'	2009	120	3	VFL/1/127/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1294/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
276256	44	'KRAITHONG'	2009	120	3	VFL/1/128/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	LAKESHORE ENTERTAINMENT LTD., USA	13	87	176	VFL/58/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	90	0	5	86	15	B	0	0	0	0	0	0	0	0	\N	\N
276257	44	PETER ENGLAND (TAMIL)	2010	120	6	CIS/1/895/2010-MUM	25.29	0x00009E1400000000	2010-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/802/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	25.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276258	44	AMERICAN TOURIST ISTANBUL	2010	120	6	CIS/1/894/2010-MUM	27.43	0x00009E1400000000	2010-10-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/804/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276259	59	VISHAKA PATNAM CENTRAL	2010	120	6	CIS/1/530/2010-MUM	28.65	0x00009DAB00000000	2010-07-06 00:00:00	EFX MSGIC IN MOTION	12	92	0	CIS/467/2010-MUM	105	110	107	N	EFX MSGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276260	54	MAIL KARA DE RABBA	2010	120	6	CIL/1/78/2010-MUM	3677.48	0x00009DAB00000000	2010-07-06 00:00:00	BATRA SHOWBIZ PVT. LTD.	12	87	176	CIL/227/2010-MUM	105	109	107	N	BATRA SHOWBIZ PVT. LTD.	14	3677.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276261	61	'MAN IN LOVE'	2009	120	3	VFL/1/129/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	PATHE RENN PRODUCTION S.A.S. FRANCE	12	87	176	VFL/90/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	110	0	5	105	25	B	0	0	0	0	0	0	0	0	\N	\N
276262	44	JURM - TRL	1990	120	6	U-14154-MUM	106.68	0x0000810C00000000	1990-06-14 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127774-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276263	61	THE SORCERER'S APPRENTICE	2010	120	6	CFL/1/30/2010-MUM	3008.97	0x00009DAB00000000	2010-07-06 00:00:00	THE WALT DISNEY CO. JERRY BRUCKHEMIER	12	87	168	CFL/129/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	3008.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276264	58	FAIR & HANDSOME + ZANDU BALM	2010	120	6	CIS/1/893/2010-MUM	28.65	0x00009E1400000000	2010-10-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/803/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276265	64	HAMAR BETWA - TRL	1990	120	6	U-14155-MUM	96.94	0x0000810C00000000	1990-06-14 00:00:00	JUDE DEMELLO, JAI KASHI VISHWANATH PICTURES	12	94	0	B/127934-MUM	105	110	107	N	JUDE DEMELLO, JAI KASHI VISHWANATH PICTURES	1	96.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276266	51	MAHAGURU	2010	120	6	CIL/1/152/2010-MUM	3034.91	0x00009E1400000000	2010-10-19 00:00:00	UNIT PRAKASHAN PVT. LTD.	12	87	176	CIL/342/2010-MUM	105	109	107	N	UNIT PRAKASHAN PVT. LTD.	6	3034.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276267	61	JAWAHARLAL NEHRU THE UNIVERSAL MAN	1990	120	6	U-14156-MUM	1161.00	0x0000810C00000000	1990-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127916-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1161.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276268	44	BHARAT EK KHOJ - EPISODE 27 SYNTHESIS	1990	120	6	U-14157-MUM	1690.42	0x0000810C00000000	1990-06-14 00:00:00	SHYAM BENEGAL	12	363	0	B/127328-MUM	105	110	107	N	SHYAM BENEGAL	7	1690.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276269	61	'THE WICKER MAN'	2009	120	3	VFL/1/130/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	87	176	VFL/92/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	84	0	5	79	3	B	0	0	0	0	0	0	0	0	\N	\N
276270	44	'SHISHTACHAR'	2008	120	3	VIS/1/12/2008-CHE	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	12	368	0	VIS/12/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
276271	44	JADUGARON KA SANGRAM - TRL	2010	120	6	CFS/1/62/2010-MUM	64.61	0x00009DAB00000000	2010-07-06 00:00:00	JERRY BRUCKHEIMER AND WALT DISNEY CO.	13	94	0	CFS/T/129/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276272	44	NEW SHIP MATCHES	1990	120	6	U-14158-MUM	15.24	0x0000810C00000000	1990-06-14 00:00:00	G' S FILM SHOP	12	92	0	B/127898-MUM	105	110	107	N	G' S FILM SHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276273	51	AGNIPAREEKSHA	2010	120	6	CIL/1/151/2010-MUM	3882.33	0x00009E1300000000	2010-10-18 00:00:00	MRS. ALKA ATHALE, MRS. SHILPA MASURKAR, SHUBHALAXMI CHITRA	12	87	176	CIL/379/2010-MUM	105	109	107	N	MRS. ALKA ATHALE, MRS. SHILPA MASURKAR, SHUBHALAXMI CHITRA	15	3882.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276274	44	SHRIRAM CEMENT	1990	120	6	U-14159-MUM	30.48	0x0000810C00000000	1990-06-14 00:00:00	OBEROI FILMS	12	92	0	B/127949-MUM	105	110	107	N	OBEROI FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276275	44	'SAMANYA JEEVAN'	2008	120	3	VIS/1/13/2008-CHE	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD,	12	368	0	VIS/13/2008-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT.LTD,	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
276276	61	GOLD FLAKE KINGS	1990	120	6	U-14160-MUM	45.72	0x0000810C00000000	1990-06-14 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. P. LTD.	12	92	0	B/127932-MUM	105	110	107	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. P. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276277	59	THAAN TRI KUDU - TRL	2010	120	6	CFS/1/61/2010-MUM	64.61	0x00009DAB00000000	2010-07-06 00:00:00	JERRY BRUCKHEIMER - THE WALT DISNEY CO.	13	94	0	CFS/T/128/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276278	61	'CARRIE' (2002)	2009	120	3	VFL/1/131/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/161/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	88	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
276279	58	TRAILER OF 'SULTAN' - THE WARIOR'	2008	120	3	VIS/1/14/2008-CHE	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S ADIABS FILM LTD. AND OTHER STUDIES PVT LTD.	12	368	0	VIS/12A/2008-CHE	106	110	107	N	SHRI V.GURU RAMRSH	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
276280	58	MAYA VALAYA - TRL	2010	120	6	CFS/1/63/2010-MUM	64.61	0x00009DAB00000000	2010-07-06 00:00:00	JERRY BRUCKHEIMER - THE WALT DISNEY CO.	13	94	0	CFS/T/130/2010-MUM	105	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	1	64.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276281	44	ZEE DANCE INDIA DANCE LITTLE MASTERS TOP TEN	2010	120	6	CIS/1/531/2010-MUM	14.33	0x00009DAB00000000	2010-07-06 00:00:00	EFXN MAGIC IN MOTION	12	92	0	CIS/466/2010-MUM	105	110	107	N	EFXN MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276282	61	'THE DOORS'	2008	120	3	VFL/1/17/2008-CHE	0	0x00009A1F00000000	2008-01-10 00:00:00	STUDIO CANAL, FRANCE	12	87	175	VFL/979A/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	128	28	5	128	28	B	0	26	0	0	0	0	0	0	\N	\N
276283	59	PREDATORS - TRL	2010	120	6	CFS/1/64/2010-MUM	51.23	0x00009DAC00000000	2010-07-07 00:00:00	20TH CENTURY FOX INT'L	13	94	0	CFS/T/126/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	51.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276284	61	INTEL DREAMS WORKS (HINDI)	2010	120	6	CIS/1/892/2010-MUM	14.33	0x00009E1300000000	2010-10-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/795/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276285	58	'SONG 'NAANTHAAN KADHAL PESUGIREN' FROM THE FILM 'ARUMBU MEESAI KURUMBU PARVAI'	2009	120	3	VIS/1/46/2009-CHE	0	0x00009BAB00000000	2009-02-09 00:00:00	M/S NEW LINE TALKIES	12	368	0	VIS/46/2009-CHE	106	110	107	N	M/S NEW LINE TALKIES	0	0	5	27	5	5	27	B	0	0	26	0	0	0	0	0	\N	\N
276286	44	KAHAN KHO GAYA	1987	120	6	U-9301-MUM	245.28	0x00007D3C00000000	1987-10-12 00:00:00	BABA PUCTURES	12	363	0	B/120000-MUM	105	110	107	N	BABA PUCTURES	1	245.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276287	58	TRAILER OF 'MALAYAN'	2009	120	3	VIS/1/47/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S THREE SUM PRODUCTIONS PVT. LTD.	12	368	0	VIS/47/2009-CHE	106	110	107	N	M/S THREE SUM PRODUCTIONS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
276288	61	BOOST KAPIL DEV	1987	120	6	U-9302-MUM	14.33	0x00007D3C00000000	1987-10-12 00:00:00	SUMANTRA GHOSAL CINEMATIX	12	92	0	B/122008-MUM	105	110	107	N	CINEMATIX	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276289	59	CASTROL CVSM I SAFE 2 00	2010	120	6	CIS/1/891/2010-MUM	15.24	0x00009E1300000000	2010-10-18 00:00:00	GROUP M	12	92	0	CIS/799/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276290	49	DEEPAM TEA	1987	120	6	U-9303-MUM	30.48	0x00007D3C00000000	1987-10-12 00:00:00	JYOTI G. THAKUR	12	92	0	B/122004-MUM	105	110	107	N	JYOTI G. THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276291	58	ASHIRVAAD ATTA FATHER AND DAUGHTER	2010	120	6	CIS/1/532/2010-MUM	19.20	0x00009DAC00000000	2010-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/471/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276292	61	THE TRACE OF KIND HANDS	1987	120	6	U-9304-MUM	112.00	0x00007D3C00000000	1987-10-12 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/121903-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276293	44	'CHATRAPATI'	2009	120	3	VIL/1/34/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S DHL CREATIONS	13	87	176	VIL/28/2009-CHE	106	109	107	N	SHRI DEEPAK MUKUT, M/S DHL CREATIONS	0	0	113	21	5	113	21	B	0	0	0	0	0	0	0	0	\N	\N
276294	61	TEHELKA SCHOOL	2010	120	6	CIS/1/533/2010-MUM	14.33	0x00009DAC00000000	2010-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/472/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276295	61	CARRY ON ENGLAND - TRL	1990	120	6	U-14161-MUM	77.76	0x0000810C00000000	1990-06-14 00:00:00	PETER ROGERS FOR RANK FILM DISTRIBUTORS LTD.	12	94	0	B/127464-MUM	105	110	107	N	N. F. D. C. LTD.	1	77.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276296	58	ASHIRVAAD ATTA GRAND MOTHER AND DAUGHTER	2010	120	6	CIS/1/534/2010-MUM	19.20	0x00009DAC00000000	2010-07-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/470/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276297	61	LENIN LIVED AND WORKED HERE	1987	120	6	U-9305-MUM	115.00	0x00007D3C00000000	1987-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/121904-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276298	59	'KRANTI'	2009	120	3	VIL/1/35/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SHRI V.RAMESH	15	87	176	VIL/33/2009-CHE	106	109	107	N	SHRI A.NARASIMHA REDDY	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
276299	44	BHARAT EK KHOJ EPISODE - 28 THE VIJAYANAGAR EMPIRE	1990	120	6	U-14163-MUM	1685.85	0x0000810D00000000	1990-06-15 00:00:00	SHYAM BENEGAL	12	363	0	B/127648-MUM	105	110	107	N	SHYAM BENEGAL	7	1685.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276300	44	FUTURE GENERALI OLD COUPLE	2010	120	6	CIS/1/890/2010-MUM	21.34	0x00009E1300000000	2010-10-18 00:00:00	FUTURE GENERALI INDIA INSURANCE COMPANY LTD.	12	92	0	CIS/798/2010-MUM	105	110	107	N	FUTURE GENERALI INDIA INSURANCE COMPANY LTD.	1	21.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276301	61	BETWEEN TWO OCEANS	1987	120	6	U-9306-MUM	341.00	0x00007D3C00000000	1987-10-12 00:00:00	WEST SIBERAIN DOCUMENTARY FILM  STUDIOS	12	363	0	B/121906-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	341.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276302	44	THIKANA - TRL	1987	120	6	U-9307-MUM	91.44	0x00007D3E00000000	1987-10-14 00:00:00	DILLIWALA MOVIES	12	94	0	B/122030-MUM	105	110	107	N	DILLIWALA MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276303	44	R B I - HUSBAND AND WIFE	2010	120	6	CIS/1/535/2010-MUM	22.86	0x00009DAC00000000	2010-07-07 00:00:00	AVITAL POST STUDIOS LTD.	12	92	0	CIS/473/2010-MUM	105	110	107	N	AVITAL POST STUDIOS LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276304	44	SACCHE LOG SACCHA ANAND	1990	120	6	U-14164-MUM	54.52	0x0000810D00000000	1990-06-15 00:00:00	MRS. KANCHAN K. DESAI OF M.K.D. COMMERCIALS	12	92	0	B/127953-MUM	105	110	107	N	MRS. KANCHAN K. DESAI OF M.K.D. COMMERCIALS	1	54.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276305	44	BAAT HAI PYAR KI - TRL	1987	120	6	U-9308-MUM	93.02	0x00007D3E00000000	1987-10-14 00:00:00	B. S. GROVER	12	94	0	B/122028-MUM	105	110	107	N	B. S. GROVER	1	93.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276306	44	R B I - FATHER AND SON	2010	120	6	CIS/1/536/2010-MUM	22.86	0x00009DAC00000000	2010-07-07 00:00:00	AVITAL POST STUDIOS LTD.	12	92	0	CIS/474/2010-MUM	105	110	107	N	AVITAL POST STUDIOS LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276307	51	SANT GAJANAN SHEGAVICHA - TRL	1987	120	6	U-9309-MUM	91.74	0x00007D3E00000000	1987-10-14 00:00:00	ARUNA BORGAONKAR	12	94	0	B/122036-MUM	105	110	107	N	ARUNA BORGAONKAR	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276308	44	GUNAHON KA DEVTA - TRL	1990	120	6	U-14165-MUM	106.68	0x0000811000000000	1990-06-18 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	94	0	B/127935-MUM	105	110	107	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276309	44	HINDUSTAN	2010	120	6	CIS/1/889/2010-MUM	28.65	0x00009E1300000000	2010-10-18 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/797/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276310	44	PARAM DHARAM - TRL	1987	120	6	U-9310-MUM	96.08	0x00007D3F00000000	1987-10-15 00:00:00	MUKUL INTERNATIONAL	12	94	0	B/121742-MUM	105	110	107	N	MUKUL INTERNATIONAL	1	96.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276311	44	A B C CLASSES	2010	120	6	CIS/1/537/2010-MUM	9.14	0x00009DAD00000000	2010-07-08 00:00:00	SAPNA FILMS CINE EYES, MERATH	12	92	0	CIS/475/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MERATH	1	9.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276312	44	PARLE - G DADAJI	1990	120	6	U-14166-MUM	9.45	0x0000811000000000	1990-06-18 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURES CO. (P). LTD.	12	92	0	B/127970-MUM	105	110	107	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURES CO. (P). LTD.	1	9.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276313	61	WINDSOR COURT - I	2010	120	6	CIS/1/888/2010-MUM	9.15	0x00009E1000000000	2010-10-15 00:00:00	MEDIA TIMES	12	92	0	CIS/793/2010-MUM	105	110	107	N	MEDIA TIMES	1	9.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276314	44	BAPPI LAHIRI NITE	1987	120	6	U-9311-MUM	47.24	0x00007D3F00000000	1987-10-15 00:00:00	J. H. SATTAR	12	92	0	B/122113-MUM	105	110	107	N	J. H. SATTAR	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276315	44	DIN DAHADE - TRL	1990	120	6	U-14167-MUM	78.24	0x0000811000000000	1990-06-18 00:00:00	FRUITEE GLAAD, TIGER INTERNATIONAL	12	94	0	B/127899-MUM	105	110	107	N	FRUITEE GLAAD, TIGER INTERNATIONAL	1	78.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276316	44	RAJAT JAYANTI AVAM DHWAJ SAMARPAN 1987	1987	120	6	U-9312-MUM	320.00	0x00007D3F00000000	1987-10-15 00:00:00	D. G. I. T. B. P. SHRI J. M. QURESHI	12	363	0	B/122114-MUM	105	110	107	N	D. G. I. T. B. P.	2	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276317	61	SONY BRAVIA MONOLITHIC	2010	120	6	CIS/1/887/2010-MUM	14.33	0x00009E1000000000	2010-10-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/792/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276318	43	MAARA RUDIYE RANGAANA TAME SAAJANA - TRL	2010	120	6	CIS/1/538/2010-MUM	62.30	0x00009DAD00000000	2010-07-08 00:00:00	GANGANI FILMS PRODUCTION PVT. LTD.	12	94	0	CIS/T/178/2010-MUM	105	110	107	N	GANGANI FILMS PRODUCTION PVT. LTD.	1	62.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276319	58	PNACHANAIKU THEERYU (SOLVING A PROBLEM)	1987	120	6	U-9313-MUM	40.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122069-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276320	44	HORLICKS BISCUITS (ORIYA & ASSAMESE)	1990	120	6	U-14168-MUM	14.33	0x0000811100000000	1990-06-19 00:00:00	NIKHIL RAWLLEV, VIDEOSYNCRACY	12	92	0	B/127966-68-MUM	105	110	107	N	NIKHIL RAWLLEV, VIDEOSYNCRACY	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276321	44	SOCIAL CRIME	1987	120	6	U-9314-MUM	36.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122070-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276322	51	AAURYIMYACHE DON HATH	1990	120	6	U-14169-MUM	14.02	0x0000811100000000	1990-06-19 00:00:00	DR. P.K. RAJHUNS ON, TELEVISION FILMS OF INDIA	12	92	0	B/127951-MUM	105	110	107	N	DR. P.K. RAJHUNS ON, TELEVISION FILMS OF INDIA	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276323	44	RESIDENT EVIL 4 : MAUT KE BAAD BHI -TRL	2010	120	6	CFS/1/65/2010-MUM	52.12	0x00009DAD00000000	2010-07-08 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT & SONY PICT.	13	94	0	CFS/T/114/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	52.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276324	45	SAMASYEGE PARIHARA (SOLVING A PROBLEM)	1987	120	6	U-9315-MUM	39.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122071-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276325	64	NANIHAL - TRL	2010	120	6	CIS/1/886/2010-MUM	106.68	0x00009E1000000000	2010-10-15 00:00:00	M/S. TWENTY FOUR CARAT CREATIONS	12	94	0	CIS/T/275/2010-MUM	105	110	107	N	M/S. TWENTY FOUR CARAT CREATIONS	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276326	45	UJWALA BHAVISHYA (BRIGHT FUTURE)	1987	120	6	U-9316-MUM	35.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122077-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276327	44	JEEVAN REEMA KE DO HATH	1990	120	6	U-14170-MUM	14.02	0x0000811100000000	1990-06-19 00:00:00	DR. P.K. RAJHUNS ON, TELEVISION FILMS OF INDIA	12	92	0	B/127950-MUM	105	110	107	N	DR. P.K. RAJHUNS ON, TELEVISION FILMS OF INDIA	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276328	59	SAMASYA PARISHKARAM (SOLVING A PROBLEM)	1987	120	6	U-9317-MUM	40.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122081-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276329	61	WINDSOR COURT - II	2010	120	6	CIS/1/885/2010-MUM	7.32	0x00009E1000000000	2010-10-15 00:00:00	MEDIA TIMES	12	92	0	CIS/794/2010-MUM	105	110	107	N	MEDIA TIMES	1	7.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276330	61	ON TIME (NE OPOZDAL)	1990	120	6	U-14171-MUM	191.00	0x0000811100000000	1990-06-19 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/127829-MUM	105	110	108	N	SOVEXPORTFILM	1	191.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276331	61	LEGEND OF THE GUARDIANS - TRL NO. 2	2010	120	6	CFS/1/66/2010-MUM	68.27	0x00009DAD00000000	2010-07-08 00:00:00	LIONEL WIGRAM / WARNER BROS. PIC. (I) PVT. LTD.	12	94	0	CFS/T/134/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276332	58	OZHIMAYAMANA ETHIRKALAM (BRIGHT FUTURE)	1987	120	6	U-9318-MUM	35.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122082-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276333	59	UJWALA BHAVIAHYATHU (BRIGHT FUTURE)	1987	120	6	U-9319-MUM	33.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122083-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276334	61	HARRY POTTER AND THE DEATHLY HALLOWS (PART-I) - TRL	2010	120	6	CFS/1/67/2010-MUM	68.58	0x00009DAD00000000	2010-07-08 00:00:00	DAVID HEYMAN / WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/135/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276335	61	THE OLD MAN BROODING HEN (KAK STARIK NASEDKOI BILL)	1990	120	6	U-14173-MUM	251.00	0x0000811100000000	1990-06-19 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/F-127824-MUM	105	110	108	N	SOVEXPORTFILM	1	251.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276336	61	ISLAND IN THE SUN	1987	120	6	U-9320-MUM	333.00	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122085-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276337	44	DUS TOLA	2010	120	6	CIL/1/150/2010-MUM	3384.27	0x00009E1000000000	2010-10-15 00:00:00	ARYAN BROTHERS ENTERTAINMENT PVT. LTD.	12	87	172	CIL/365/2010-MUM	105	109	107	N	ARYAN BROTHERS ENTERTAINMENT PVT. LTD.	14	3384.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276338	41	SAMASYAR SAMADHAN (SOLVING A PROBLEM)	1987	120	6	U-9321-MUM	43.58	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122071A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276340	53	UJWALA BHABISHYAT (BRIGHT FUTURE)	1987	120	6	U-9322-MUM	29.26	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122072-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276341	44	INA MEENA DIKA	2010	120	6	CIS/1/884/2010-MUM	14.33	0x00009E1000000000	2010-10-15 00:00:00	SA RE GA MA	12	92	0	CIS/796/2010-MUM	105	110	107	N	SA RE GA MA	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276342	44	HIMMAT AUR MEHANAT - TRL	1987	120	6	U-9323-MUM	109.40	0x00007D4000000000	1987-10-16 00:00:00	B. S. SHAAD BRAR PRODUCTIONS	12	94	0	B/122024-MUM	105	110	107	N	B. S. SHAAD BRAR PRODUCTIONS	1	109.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276343	61	HUMORESQUE 3RD ISSUE (HUMORESQUE NO. 3)	1990	120	6	U-14174-MUM	260.00	0x0000811200000000	1990-06-20 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/127831-MUM	105	110	108	N	SOVEXPORTFILM	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276344	44	PRADUSHAN - GODAVARI	2010	120	6	CIS/1/539/2010-MUM	62.69	0x00009DAD00000000	2010-07-08 00:00:00	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/468/2010-MUM	105	110	107	N	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	1	62.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276345	51	'THEECH SANGHOO SHAKEL'	2009	120	3	VIL/1/36/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/390/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	140	0	5	139	38	B	0	0	26	0	0	0	0	0	\N	\N
276346	42	UJJWAL BHABISHYAT (BRIGHT FUTURE)	1987	120	6	U-9324-MUM	32.30	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276347	58	'MAKING OF SIVAJI'	2008	120	3	VIS/1/15/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S AVM PRODUCTIONS	12	368	0	VIS/14/2008-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
276348	42	SAMASYAR SAMADHAN (SOLVING A PROBLEM)	1987	120	6	U-9325-MUM	43.58	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122075-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276349	44	PRADUSHAN - YAMUNA	2010	120	6	CIS/1/540/2010-MUM	63.70	0x00009DAD00000000	2010-07-08 00:00:00	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	12	365	0	CIS/469/2010-MUM	105	110	107	N	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	1	63.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276350	61	SUCEESS OF AN EXNERIMENT	1988	120	6	U-10126-MUM	337.00	0x00007DD000000000	1988-03-08 00:00:00	BAL KUDTARKAR CHETAN FILMS	12	363	0	B/123130-MUM	105	110	107	N	BAL KUDTARKAR CHETAN FILMS	2	337.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276351	61	NEWS MAGAZINE NO. 117	1988	120	6	U-10127-MUM	270.00	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123180-94-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276352	61	A TRAVELLS OF AN ANT (PUTESHSIVIE MURABYA)	1990	120	6	U-14175-MUM	264.00	0x0000811200000000	1990-06-20 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/127822-MUM	105	110	108	N	SOVEXPORTFILM	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276353	61	LEGEND OF THE GUARDIANS - TRL NO. 2	2010	120	6	CFS/1/68/2010-MUM	68.27	0x00009DAD00000000	2010-07-08 00:00:00	LINNEL WICEAM, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/133/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276354	44	JHOOTHA HI SAHI	2010	120	6	CIL/1/149/2010-MUM	4088.32	0x00009E1000000000	2010-10-15 00:00:00	BIG BANG MEDIA PVT. LTD	12	87	176	CIL/370A/2010-MUM	105	109	107	N	BIG BANG MEDIA PVT. LTD	17	4088.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276355	42	JHHAMELA THEKE REHAI (PROBLEM SOLVED)	1988	120	6	U-10128-MUM	53.34	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276356	60	SUNO JI (LISTEN PLEASE)	1988	120	6	U-10129-MUM	31.69	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276357	61	CHETTINAD HEALTH CITY - PART I & II	2008	120	3	VIS/1/16/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SOUTH INDIA CORPORATION LTD.	12	368	0	VIS/13A/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
276358	54	ZIMMEVARI (RESPONSIBILITY)	1988	120	6	U-10130-MUM	38.40	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122987-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276359	60	ZIMMEDARI	1988	120	6	U-10131-MUM	36.88	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276360	53	SUNNCHA (LISTEN PLEASE)	1988	120	6	U-10132-MUM	33.00	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122967-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276361	54	SUNOJI (LISTEN PLEASE)	1988	120	6	U-10133-MUM	33.23	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276362	43	JAWABDARI (RESPONSIBILITY)	1988	120	6	U-10134-MUM	38.00	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276363	61	CATS & DOGS : THE REVENGE OF KITTY GALORS - TRL NO. 2 (3D)	2010	120	6	CFS/1/69/2010-MUM	60.22	0x00009DAD00000000	2010-07-08 00:00:00	BRENT O' CONNER, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/136/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	60.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276364	44	SOLAH SATRA - TRL	1990	120	6	U-14176-MUM	88.39	0x0000811200000000	1990-06-20 00:00:00	S. A. RAZZAK	12	94	0	B/127993-MUM	105	110	107	N	S. A. RAZZAK	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276365	51	JABABDARI (REAPONSIBILITY)	1988	120	6	U-10135-MUM	37.49	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122978-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276366	61	SHEHEREZADE'S LAST NIGHT - TRL	1990	120	6	U-14177-MUM	60.00	0x0000811200000000	1990-06-20 00:00:00	TADJIKFILM STUDIO, USSR GANEM FILM, SYRIA	12	94	0	B/127768-MUM	105	110	108	N	SOVEXPORTFILM	1	60.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276367	51	SHIVAMRUT	2010	120	6	CIL/1/79/2010-MUM	4188.59	0x00009DAE00000000	2010-07-09 00:00:00	NILKANTH GHARAT, MAYUR FILM INTERNATIONAL	12	87	176	CIL/222/2010-MUM	105	109	107	N	NILKANTH GHARAT, MAYUR FILM INTERNATIONAL	1	4188.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276455	61	MAKING OF MANKIND : 3 HUMAN WAY OF LIFE	1987	120	6	U-9466-MUM	550.00	0x00007D6800000000	1987-11-25 00:00:00	B. B. C.	12	363	0	B/121943-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276368	59	GSK SENSODYNE	2010	120	6	CIS/1/883/2010-MUM	14.33	0x00009E0F00000000	2010-10-14 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/791/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276369	61	THE HUNTER AND HIS SON (OXOTHIK I EVO SIN)	1990	120	6	U-14178-MUM	280.00	0x0000811300000000	1990-06-21 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	88	0	B/127823-MUM	105	110	108	N	SOVEXPORTFILM	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276370	51	PAPPA PARAT YA NA	2010	120	6	CIL/1/80/2010-MUM	3540.82	0x00009DAE00000000	2010-07-09 00:00:00	M/S. VASANT MALATI CHITRA	12	87	176	CIL/162/2010-MUM	105	109	107	N	M/S. VASANT MALATI CHITRA	14	3540.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276371	45	INDICA HARBAL HAIR DYE (TAMIL, TELUGU)	2010	120	6	CIS/1/882/2010-MUM	13.72	0x00009E0F00000000	2010-10-14 00:00:00	GROUP M	12	92	0	CIS/790/2010-MUM	105	110	107	N	GROUP M	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276372	51	SANKATAPASUN SUTKA (PROBLEM SOLVED)	1988	120	6	U-10136-MUM	37.00	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122980-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276373	61	CLOSE NEIGHBOURS (BLIZKIE SOSEDI)	1990	120	6	U-14179-MUM	269.00	0x0000811300000000	1990-06-21 00:00:00	GRUZIA FILM STUDIO	12	88	0	B/127832-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276374	54	MUSEEBATTON CHUTKARA (PROBLEM SOLVED)	1988	120	6	U-10137-MUM	47.86	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122985-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276375	61	FRIDGE (NE POSEDA)	1990	120	6	U-14180-MUM	285.00	0x0000811300000000	1990-06-21 00:00:00	BYELORUSSFILM STUDIO	12	88	0	B/127825-MUM	105	110	108	N	SOVEXPORTFILM	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276376	61	NEWS MAGAZINE NO. 602 PRIME MINISTER'S VISIT TO SOUDI ARABIA - 2010	2010	120	6	CIS/1/541/2010-MUM	215.00	0x00009DAE00000000	2010-07-09 00:00:00	FILMS DIVISION	12	91	0	CIS/439/2010-MUM	105	110	107	N	FILMS DIVISION	1	215.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276377	44	PEPSI TROPICANA (TAMIL, KANNADA)	2010	120	6	CIS/1/881/2010-MUM	32.00	0x00009E0F00000000	2010-10-14 00:00:00	GROUP M	12	92	0	CIS/789/2010-MUM	105	110	107	N	GROUP M	1	32.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276378	53	ASUVIDHAN BANCHATU (PROBLEM SOLVED)	1988	120	6	U-10138-MUM	47.00	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122968-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276379	61	A CARRIER FISH (POSTOVAYA RICKA)	1990	120	6	U-14181-MUM	256.00	0x0000811300000000	1990-06-21 00:00:00	SOYUZMULTFILM STUDIO	12	88	0	B/127821-MUM	105	110	108	N	SOVEXPORTFILM	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276380	60	MUSIBAT SE CHUTKARA (PROBLEM SOLVED)	1988	120	6	U-10139-MUM	45.57	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122993-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276381	61	NEWS MAGAZINE NO. 601 PRIME MINISTER VISIT TO MOSCOW INDIA RUSSIA SUMMIT - 2009	2010	120	6	CIS/1/542/2010-MUM	138.00	0x00009DAE00000000	2010-07-09 00:00:00	FILMS DIVISION	12	91	0	CIS/447/2010-MUM	105	110	107	N	FILMS DIVISION	1	138.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276382	43	MUSUBAT THI CHUTKARO (PROBLEM SOLVED)	1988	120	6	U-10140-MUM	42.67	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122965-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276383	61	SOCCER RULES	1990	120	6	U-14182-MUM	148.00	0x0000811300000000	1990-06-21 00:00:00	AIMS MEDIA	12	88	0	B/125535-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	148.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276384	41	TETANUS PRATIRODH - II	1988	120	6	U-10141-MUM	34.13	0x00007DD200000000	1988-03-10 00:00:00	DO-RE-ME FILMS	12	363	0	B/123037-MUM	105	110	107	N	DO-RE-ME FILMS	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276385	61	SHAPE UP (BOTTOMS UP) - TRL	1988	120	6	U-10142-MUM	86.06	0x00007DD200000000	1988-03-10 00:00:00	JOSE FRADE (OVERSEAS FILM GROUP)	12	94	0	B/122354-MUM	105	110	108	N	M/S. SUN FILMS	1	86.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276386	43	BHAGO AHMEDABAD	2010	120	6	CIL/1/81/2010-MUM	3997.16	0x00009DB100000000	2010-07-12 00:00:00	M/S. BOLLYWOOD PLUS	12	87	176	CIL/229/2010-MUM	105	109	107	N	M/S. BOLLYWOOD PLUS	14	3997.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276387	61	"NEWS MAGAZINE 604 ""PRIME MINISTERS VISIT TO BHUTAIN"" (16TH SAARC SUMMIT)"	2010	120	6	CIS/1/880/2010-MUM	474.00	0x00009E0F00000000	2010-10-14 00:00:00	FILMS DIVISION	12	91	0	CIS/683/2010-MUM	105	110	107	N	FILMS DIVISION	2	474.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276388	61	ROAD INTO TOMORROW (HINDI, MALAYALAM)	1988	120	6	U-10143-MUM	300.00	0x00007DD200000000	1988-03-10 00:00:00	SOYERDLOYSK FILM STUDIOS	12	363	0	B/122692-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	300.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276389	44	KARISHMA KISMAT KA - TRL	1990	120	6	U-14183-MUM	90.90	0x0000811300000000	1990-06-21 00:00:00	R. K. MISHRA	12	94	0	B/127948-MUM	105	110	107	N	R. K. MISHRA	1	90.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276390	44	OK DETERGENT POWDER	1988	120	6	U-10144-MUM	14.34	0x00007DD200000000	1988-03-10 00:00:00	EQUINOX	12	92	0	B/123124-MUM	105	110	107	N	EQUINOX	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276391	44	DTC DRIVERS AND CONDUCTORS	1988	120	6	U-10145-MUM	130.00	0x00007DD200000000	1988-03-10 00:00:00	ARUNA VASUDEV	12	363	0	B/123123-MUM	105	110	107	N	ARUNA VASUDEV	1	130.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276392	51	SHAPATH TUJHYA PREMACHI	2010	120	6	CIL/1/82/2010-MUM	2962.69	0x00009DB100000000	2010-07-12 00:00:00	M/S. APRATIM FILMS	12	87	176	CIL/228/2010-MUM	105	109	107	N	M/S. APRATIM FILMS	1	2962.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276393	61	WORTH WINNING - TRL	1990	120	6	U-14184-MUM	41.31	0x0000811300000000	1990-06-21 00:00:00	TWENTIETH CENTURY FOX GIL FRIESEN & DALE POLLOCK	12	94	0	B/127776-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	41.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276394	44	HINDUSTANI TIMES DOGS POO	2010	120	6	CIS/1/879/2010-MUM	09.75	0x00009E0F00000000	2010-10-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/786/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276395	54	O.R.S. DA GHOL	1990	120	6	U-14185-MUM	87.00	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127940-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276396	47	TUM KITEM KORTOLO ASLO ?	2010	120	6	CIL/1/83/2010-MUM	3229.00	0x00009DB100000000	2010-07-12 00:00:00	M/S. SHAMAZ FILMS, GOA	12	87	176	CIL/207/2010-MUM	105	109	107	N	M/S. SHAMAZ FILMS, GOA	14	3229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
331884	42	NASTA BISCUIT	2004	120	3	CIS-48-2004-CHEN	0	0x0000949300000000	2004-02-20 00:00:00	MS.VISION MAIDA	12	0	Social	CIS/1/48/2004	0	0	0	N	MS.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
276397	60	O. R. S. KA GHOL	1990	120	6	U-14186-MUM	83.00	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276398	61	'SHE IS THE ONE'	2009	120	3	VFL/1/133/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/153/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
276399	58	VETTAIYADU VILAYADU	2008	120	3	VIL/1/18/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SEVENTH CHANNEL COMMUNICATION	15	87	175	VIL/617/2008-CHE	106	109	107	N	M/S SUN TV NETWORK LTD	0	0	156	39	5	156	39	B	0	26	0	0	0	0	0	0	\N	\N
276400	44	O. R. S. KA MISHRAN	1990	120	6	U-14187-MUM	88.00	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276401	60	DASTON KI WAJAH	1990	120	6	U-14188-MUM	67.00	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127946-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276402	54	DAST LAGAN DE KARAN	1990	120	6	U-14189-MUM	62.00	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127945-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276403	54	DAST LAGDE HI	1990	120	6	U-14190-MUM	72.00	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127942-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276404	43	MAIN TO HOIYE LAKHYU SAJAN TARU NAA - TRL	2010	120	6	CIS/1/545/2010-MUM	110.00	0x00009DB200000000	2010-07-13 00:00:00	SHIV FILM PRODUCTION INTERNATIONAL, GUJARAT	12	94	0	CIS/T/180/2010-MUM	105	110	107	N	SHIV FILM PRODUCTION INTERNATIONAL, GUJARAT	1	110.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276405	250	THE THIRTEENTH BRIDE OF THE PRINCE - TRL (WITH ENGLISH SUBTITLES)	1988	120	6	U-10146-MUM	50.55	0x00007DD200000000	1988-03-10 00:00:00	BULGARIAN FILM	12	94	0	B/123196-MUM	105	110	108	N	N. F. D. C. LTD.	1	50.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276406	44	CADBURY DAIRY MILK ELOPING	2010	120	6	CIS/1/878/2010-MUM	23.00	0x00009E0F00000000	2010-10-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/788/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	23.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276407	44	PYAR KA MANDIR - TRL	1988	120	6	U-10147-MUM	106.50	0x00007DD300000000	1988-03-11 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/123168-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	106.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276408	51	SAMAZDAR AAI	1990	120	6	U-14191-MUM	101.00	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127987-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276409	64	GANGA AUR GOURI - TRL	1988	120	6	U-10148-MUM	85.34	0x00007DD600000000	1988-03-14 00:00:00	POONANN FILMS INTERNATIONAL	12	94	0	B/123092-MUM	105	110	107	N	POONANN FILMS INTERNATIONAL	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276410	44	RUCHI NUTRELA (TAMIL, TELUGU)	2010	120	6	CIS/1/546/2010-MUM	15.24	0x00009DB200000000	2010-07-13 00:00:00	GROUP M	12	92	0	CIS/476/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276411	44	ASLI NAKLI (PART I)	1988	120	6	U-10149-MUM	80.78	0x00007DD600000000	1988-03-14 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/123211-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	80.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276412	60	DASTON SE BACHAV	1990	120	6	U-14192-MUM	73.00	0x0000811400000000	1990-06-22 00:00:00	F. D, GOVT. OF INDIA	12	363	0	B/127943-MUM	105	110	107	N	F. D, GOVT. OF INDIA	1	73.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276413	61	'SHUT UP AND SING DIXIE CHICKS'	2009	120	3	VFL/1/134/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/155/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
276414	44	NAUTANKI (PART I)	1988	120	6	U-10150-MUM	82.30	0x00007DD600000000	1988-03-14 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/123208-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276415	51	ANDHA VISHWAS	1990	120	6	U-14193-MUM	74.37	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127988-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276416	61	JEALOUS JEANS	2010	120	6	CIS/1/877/2010-MUM	13.71	0x00009E0F00000000	2010-10-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/787/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276417	44	DAST LAGNE KE KARAN	1990	120	6	U-14194-MUM	67.00	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127941-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	67.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276418	44	SAMAJHDAR PATI	1990	120	6	U-14195-MUM	36.00	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127947-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276419	61	REPTILES	1987	120	6	U-9451-MUM	220.00	0x00007D6100000000	1987-11-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122141-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276420	51	JAAGRUTI	1990	120	6	U-14196-MUM	125.00	0x0000811400000000	1990-06-22 00:00:00	DIRECTOR GENERAL, DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	363	0	B/127971-MUM	105	110	107	N	P. VIJAY KUMAR, IN SYNC FILMS MAKERS	1	125.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276421	51	DHO DHO PAVSATLI ONE DAY MATCH	2010	120	6	CIL/1/148/2010-MUM	3264.75	0x00009E0F00000000	2010-10-14 00:00:00	SHREE VINAYAK KARANJKAR, CUTTING CHAI ENTERTAINMENTS	12	87	176	CIL/375/2010-MUM	105	109	107	N	SHREE VINAYAK KARANJKAR, CUTTING CHAI ENTERTAINMENTS	14	3264.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276422	61	NEWS MAGAZINE NO. 110 - A (HINDI, MARATHI, GUJARATI, TAMIL........)	1987	120	6	U-9452-MUM	380.00	0x00007D6200000000	1987-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122310-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276423	44	GANGA JAMUNA - TRL	1987	120	6	U-9453-MUM	104.00	0x00007D6200000000	1987-11-19 00:00:00	FILMSHOP	12	94	0	B/122298-MUM	105	110	107	N	FILMSHOP	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276424	44	SHISHU RAKSHAK - KHASRA TIKA	1990	120	6	U-14197-MUM	30.48	0x0000811400000000	1990-06-22 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127960-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276425	61	SPRINGER PUBLIC SCHOOL	2010	120	6	CIS/1/547/2010-MUM	13.71	0x00009DB200000000	2010-07-13 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	92	0	CIS/477/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES, MEERUT	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
332236	61	VOLVO	2002	120	8	CIS-89-95-2002-HYD	0	0x000092E500000000	2002-12-17 00:00:00	SHRI BADRI PRASAD	12	0	0	CIS-89-95-2002-HYD	0	0	0	N	SHRI BADRI PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
276426	61	LENIN'S BIRTH PLACE ULYANOVSK	1987	120	6	U-9454-MUM	795.00	0x00007D6300000000	1987-11-20 00:00:00	KUIBYSHEV DOCUMENTARY FILM STUDIOS	12	363	0	B/121908-MUM	105	110	108	N	USR CONSULATE GENERAL	3	795.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276427	44	MAA KE LIYE TITNUS KA TIKA	1990	120	6	U-14198-MUM	30.48	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127957-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276428	59	CHINNA KUTMBAAM	1987	120	6	U-9455-MUM	73.70	0x00007D6300000000	1987-11-20 00:00:00	S. R. SAAZ, AMMA A MOVIE MAKERS	12	363	0	B/122201-MUM	105	110	107	N	S. R. SAAZ, AMMA A MOVIE MAKERS	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276429	51	AARE BABA PURE	2010	120	6	CIL/1/147/2010-MUM	4018.95	0x00009E0F00000000	2010-10-14 00:00:00	CHETAN MALUSARE, ARAVAT MOTION PICTURES	12	87	172	CIL/363/2010-MUM	105	109	107	N	CHETAN MALUSARE, ARAVAT MOTION PICTURES	15	4018.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276430	44	SHISHU RAKSHAK - SAMPOORNA TIKAKRAN	1990	120	6	U-14199-MUM	54.88	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127959-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276431	45	SUKHI SANSAR	1987	120	6	U-9456-MUM	73.70	0x00007D6300000000	1987-11-20 00:00:00	S. R. SAAZ	12	363	0	B/122202-MUM	105	110	107	N	S. R. SAAZ	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276432	61	'KEEPING THE FAITH'	2009	120	3	VFL/1/135/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/157/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	123	0	5	122	40	B	0	0	0	0	0	0	0	0	\N	\N
276433	61	THE MAKING OF MAKIND PART 6 SETTLING DOWN	1987	120	6	U-9457-MUM	550.00	0x00007D6300000000	1987-11-20 00:00:00	BBC	12	363	0	B/121946-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276434	44	SHISHU RAKSHAK POLIO TIKA	1990	120	6	U-14200-MUM	30.48	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	363	0	B/127961-MUM	105	110	107	N	TANVIR AHMED, ADVENTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276435	44	JADUGARON KA SANGRAM	2010	120	6	CFL/1/31/2010-MUM	3008.97	0x00009DB200000000	2010-07-13 00:00:00	THE WALT DISNEY CO., JERRY BRUCKHEIMER	13	87	168	CFL/141/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	3008.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276436	61	PERSPECTIVE WIND ENERGY	1987	120	6	U-9458-MUM	330.00	0x00007D6600000000	1987-11-23 00:00:00	LONDON TELEVISION SERVICES	12	363	0	B/122064-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276437	61	YENTL - TRL	1987	120	6	U-9459-MUM	87.78	0x00007D6600000000	1987-11-23 00:00:00	UNITED ARTISTS CORPORATION BARBARA STREISAND & RUSTY LEMORANDE	12	94	0	B/122126-MUM	105	110	108	N	UNITED ARTISTS CORPORATION	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276438	51	SA SASUCHA - TRL	2010	120	6	CIS/1/548/2010-MUM	27.43	0x00009DB200000000	2010-07-13 00:00:00	SUNITA H. PATIL, M/S. SHRI KALANIKETAN INTERNATIONAL	12	94	0	CIS/T/181/2010-MUM	105	110	107	N	SUNITA H. PATIL, M/S. SHRI KALANIKETAN INTERNATIONAL	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276439	54	MAR JAWAN GUR KHAKE	2010	120	6	CIL/1/146/2010-MUM	3742.39	0x00009E0E00000000	2010-10-13 00:00:00	ADITYAS FILMS LTD.	12	87	176	CIL/367/2010-MUM	105	109	107	N	ADITYAS FILMS LTD.	8	3742.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276440	53	JEEVAN JEINBA PAIEN	1987	120	6	U-9460-MUM	526.39	0x00007D6700000000	1987-11-24 00:00:00	DILIP DUTTA	12	363	0	B/122299-MUM	105	110	107	N	DILIP DUTTA	2	526.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276441	58	ITC MINT O GOL	2010	120	6	CIS/1/549/2010-MUM	19.20	0x00009DB200000000	2010-07-13 00:00:00	EFX MAGIC IN MOTION`	12	92	0	CIS/478/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276442	61	THE FOX AND THE THRUSH (LIS I DROZD)	1990	120	6	U-14172-MUM	269.00	0x0000810800000000	1990-06-10 00:00:00	KIEVNAUCHFILM STUDIO	12	88	0	B/127830-MUM	105	110	108	N	SOVEXPORTFILM	1	269.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276443	61	HMT BULBS & TUBES (HINDI, TAMIL)	1987	120	6	U-9461-MUM	30.30	0x00007D6700000000	1987-11-24 00:00:00	PALETTE PRODUCTION	12	92	0	B/12233-35-MUM	105	110	107	N	PALETTE PRODUCTION	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276444	44	AAYA NAYA ZAMANA (PUNJABI)	1987	120	6	U-9462-MUM	352.00	0x00007D6700000000	1987-11-24 00:00:00	COSMO FILM AND VIDEO PRODUCTIONS KAVITA SARAIYA	12	92	0	B/122231-32-MUM	105	110	107	N	COSMO FILM AND VIDEO PRODUCTIONS KAVITA SARAIYA	1	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276445	44	VIDEOCON D2H	2010	120	6	CIS/1/876/2010-MUM	15.24	0x00009E0E00000000	2010-10-13 00:00:00	E CITY MEDIA PVT. LTD.	12	92	0	CIS/781/2010-MUM	105	110	107	N	E CITY MEDIA PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276446	58	MAYA VALAYAM	2010	120	6	CFL/1/32/2010-MUM	3008.97	0x00009DB300000000	2010-07-14 00:00:00	THE WALT DISNEY CO. - JERRY BRUCKHEIMER	13	87	168	CFL/143/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	3008.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276447	61	A STUDY OF THE REVOLUTION (HINDI, MARATHI. TELUGU.........)	1987	120	6	U-9463-MUM	450.00	0x00007D6800000000	1987-11-25 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/121910-18-MUM	105	110	108	N	USSR CONSULATE GENERAL	4	450.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276448	61	CONTEMPORARY INDIAN SCULPTURE	1987	120	6	U-9464-MUM	1812.31	0x00007D6800000000	1987-11-25 00:00:00	BUDDHADEB DASGUPTA	12	363	0	B/122329-MUM	105	110	107	N	BUDDHADEB DASGUPTA	7	1812.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276449	61	'MIRACLE' (2004)	2009	120	3	VFL/1/136/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	368	176	VFL/158/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
276450	61	ZANGOORA	2010	120	6	CIS/1/875/2010-MUM	28.66	0x00009E0E00000000	2010-10-13 00:00:00	DIGITAL MAGIC PRODUCTIONS	12	92	0	CIS/782/2010-MUM	105	110	107	N	DIGITAL MAGIC PRODUCTIONS	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276451	44	TATA PHOTON CARRY SPEED	2010	120	6	CIS/1/550/2010-MUM	20.72	0x00009DB300000000	2010-07-14 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/483/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276452	85	SPREAD THE LIGHT OF FREEDOM	1987	120	6	U-9465-MUM	68.58	0x00007D6800000000	1987-11-25 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	363	0	B/122325-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276453	61	WIMCO 15 SECONDS (HINDI, TELUGU)	1990	120	6	U-14162-MUM	6.72	0x0000810D00000000	1990-06-15 00:00:00	SEEMA RAMANNA, Z-AXIS	12	92	0	B/127936-38-MUM	105	110	107	N	SEEMA RAMANNA, Z-AXIS	1	6.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276454	44	AIRTEL DTH BRIDE	2010	120	6	CIS/1/874/2010-MUM	28.65	0x00009E0E00000000	2010-10-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/780/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
341526	45	NAATI MANAE	2015	120	4	DIS-1-128-2015-BAN	0.3	0x0000A4D500000000	2015-07-14 00:00:00	BANGALORE	12	0	0	DIS/1/128/2015	0	0	0	N	M/S. NAATI MANAE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
276456	43	PIYU TARA VINA MANE EKLU LAGE - TRL	2010	120	6	CIS/1/551/2010-MUM	115.82	0x00009DB400000000	2010-07-15 00:00:00	SHRI OM SAI PRODUCTION, AHMEDABAD	12	94	0	CIS/S/183/2010-MUM	105	110	107	N	SHRI OM SAI PRODUCTION, AHMEDABAD	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276457	61	ALWAYS THE WINNER	1987	120	6	U-9467-MUM	297.00	0x00007D6800000000	1987-11-25 00:00:00	N. E. & I. F. LTD.	12	92	0	B/122197-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276458	44	NEWS MAGAZINE NO. 110 (ENGLISH, MARATHI, GUJARATI..........)	1987	120	6	U-9468-MUM	399.00	0x00007D6900000000	1987-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122172-85-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276459	61	'WHITE PANG'	2009	120	3	VFL/1/137/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/159/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
276460	59	THAAHTRI KUDU	2010	120	6	CFL/1/33/2010-MUM	3008.07	0x00009DB400000000	2010-07-15 00:00:00	THE WALT DISNEY CO. - JERRT BRUCKHEIMER	13	87	168	CFL/142/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	3008.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276461	61	GROWEL A SYMBOL OF QUALITY IN METAL FINISHING	1987	120	6	U-9469-MUM	824.00	0x00007D6900000000	1987-11-26 00:00:00	S. K. BHARDWAJ	12	92	0	B/122214-MUM	105	110	107	N	S. K. BHARDWAJ	3	824.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276462	64	HAMRI DULHINIYA - TRL	1987	120	6	U-9470-MUM	105.16	0x00007D6A00000000	1987-11-27 00:00:00	SUMITRA FILMS	12	94	0	B/122300-MUM	105	110	107	N	SUMITRA FILMS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276463	61	AMITY CAMPUS	2010	120	6	CIS/1/552/2010-MUM	14.33	0x00009DB400000000	2010-07-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/484/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276464	59	YEVANDU (LISTEN PLEASE)	1988	120	6	U-10051-MUM	37.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122995-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276465	44	WEAVERS WELFARE SCHEMES	1987	120	6	U-9471-MUM	39.62	0x00007D6A00000000	1987-11-27 00:00:00	G. S. FILMSHOP	12	92	0	B/1222210-MUM	105	110	107	N	G. S. FILMSHOP	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276466	58	KELUNGAL (LISTEN PLEASE)	1988	120	6	U-10052-MUM	42.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122976-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276467	61	DRUPA 3MS FILM	1987	120	6	U-9472-MUM	400.00	0x00007D6A00000000	1987-11-27 00:00:00	STFAD 3M MINNESOTA 55144-10000	12	363	0	B/122211-MUM	105	110	108	N	FEDERATION OF CORRUGATED BOX MFRS OF INDIA	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276468	61	THE SMURFS - TRL	2010	120	6	CFS/1/70/2010-MUM	20.72	0x00009DB500000000	2010-07-16 00:00:00	JORDAN KERNER & SONY PICTURES	12	94	0	CFS/T/139/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	20.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276469	61	BREITLING RACING FOR ANNA	2010	120	6	CIS/1/873/2010-MUM	28.65	0x00009E0E00000000	2010-10-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/779/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276470	61	SILK - TRL	1988	120	6	U-10053-MUM	44.83	0x00007DBD00000000	1988-02-18 00:00:00	CIRIO. H. SANTIAGO/ NEW HORIZON/ CONCORDE	12	94	0	B/122419-MUM	105	110	107	N	SURESH G. MAHROTRI	1	44.83	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276471	44	CARONA CHAPPATA	1987	120	6	U-9473-MUM	15.24	0x00007D6A00000000	1987-11-27 00:00:00	MR. SHEKHAR KAPUR FILMS QUASAR FILMS PVT. LTD.	12	92	0	B/122304-08-MUM	105	110	107	N	MR. BHEKHAR KAPUR QUASAR	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276472	61	NOKIA	2010	120	6	CIS/1/872/2010-MUM	07.31	0x00009E0E00000000	2010-10-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/778/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276473	51	NATIONAL SAVING CERTIFICATE	1987	120	6	U-9474-MUM	29.56	0x00007D6A00000000	1987-11-27 00:00:00	RAMESH DEO, RAMESH DEO PRODUCTIONS	12	92	0	B/122346-MUM	105	110	107	N	RAMESH DEO, RAMESH DEO PRODUCTIONS	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276474	45	MOORU ROGAGALINDA RAKSHANE (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10054-MUM	25.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122972-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276475	61	THE SOCIAL NETWORK - TRL	2010	120	6	CFS/1/71/2010-MUM	25.90	0x00009DB500000000	2010-07-16 00:00:00	DANS BRUNETTI, CEAN CHAFFIN & SONY PICTURES	12	94	0	CFS/T/140/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	25.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276476	58	BERGER PAINTS	2010	120	6	CIS/1/871/2010-MUM	28.65	0x00009E0E00000000	2010-10-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/777/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276477	61	DALDA VANASPATI	1987	120	6	U-9475-MUM	14.34	0x00007D6D00000000	1987-11-30 00:00:00	CINEMATIX	12	92	0	B/122341-MUM	105	110	107	N	CINEMATIX	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276478	49	MOONNU ROGAKANGLIL NINNUM RAKSHA (IMMUNIZATION AGAINST THREE DESEASES)	1988	120	6	U-10055-MUM	20.87	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	20.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276479	61	SWATCH LONGINES	2010	120	6	CIS/1/870/2010-MUM	15.24	0x00009E0E00000000	2010-10-13 00:00:00	GROUP M	12	92	0	CIS/784/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276480	58	INNO GEOCITY	2010	120	6	CIS/1/869/2010-MUM	15.24	0x00009E0E00000000	2010-10-13 00:00:00	GROUP M	12	92	0	CIS/783/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276481	44	VODAFONE (GUN-40 + SPIDERMAN-20)	2010	120	6	CIS/1/553/2010-MUM	28.35	0x00009DB500000000	2010-07-16 00:00:00	PRIME FOX PLUS	12	92	0	CIS/482/2010-MUM	105	110	107	N	PRIME FOX PLUS	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276482	59	MOODU VYADHULANUOCHI RAKSHANA (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10056-MUM	26.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122970-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276483	49	ITHONNU KETTALUM (LISTEN PLEASE)	1988	120	6	U-10057-MUM	48.76	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122974-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276484	58	NIMBOOZ	2010	120	6	CIS/1/868/2010-MUM	14.33	0x00009E0D00000000	2010-10-12 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/776/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276515	61	NOKIA DVI MUSIC	2010	120	6	CIS/1/864/2010-MUM	28.65	0x00009E0D00000000	2010-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/773/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276485	61	SWAR GANGUBAI HANGAL (HINDI, MARATHI, GUJARATI, TAMIL...........)	1988	120	6	U-10058-MUM	570.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122938-52-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	570.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276486	64	GODANA - TRL	1988	120	6	U-10059-MUM	115.00	0x00007DBD00000000	1988-02-18 00:00:00	VINAY SINHA	12	94	0	B/123057-MUM	105	110	107	N	VINAY SINHA	1	115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276487	44	KASAM - TRL	1988	120	6	U-10060-MUM	106.68	0x00007DBE00000000	1988-02-19 00:00:00	MARUTI INTERNATIONAL	12	94	0	B/122936-MUM	105	110	107	N	MARUTI INTERNATIONAL	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276488	61	OPEN MAGAZINE SUBSCRIPTION OFF OFFER	2010	120	6	CIS/1/554/2010-MUM	19.20	0x00009DB500000000	2010-07-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/486/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276489	85	RIO-PRIMERE	2010	120	6	CIS/1/554A/2010-MUM	13.71	0x00009DB500000000	2010-07-16 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/485/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276490	44	AASHYEIN - TRL	2010	120	6	CIS/1/555/2010-MUM	57.30	0x00009DB800000000	2010-07-19 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/184/2010-MUM	105	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276491	61	EDDIE AND THE CRUISERS	2008	120	3	VFL/1/426/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/545/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
276492	61	BEST SELLER	2008	120	3	VFL/1/427/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/558A/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	89	58	B	0	0	0	0	0	0	0	0	\N	\N
276493	61	'AMERICAN SAMURAIS'	2009	120	3	VFL/1/138/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/167/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	79	0	5	78	49	B	0	0	0	0	0	0	0	0	\N	\N
276494	61	'CREATOR'	2009	120	3	VFL/1/139/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/165/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
276495	61	COMMUNICATING SUCCESSFULLY PT. III : HOW TO CONDUCT A MORE PRODUCTIVE MEETING	1988	120	6	U-11326-MUM	275.00	0x00007E8800000000	1988-09-08 00:00:00	AMBROSE VIDEO PUBLISHING	12	363	0	B/123793-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276496	61	NIGHT DRIVING TACTICS	1988	120	6	U-11327-MUM	143.00	0x00007E8900000000	1988-09-09 00:00:00	AIMS MEDIA	12	363	0	B/123803-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276497	61	BALANCE BEAM FOR GIRLS	1988	120	6	U-11328-MUM	99.00	0x00007E8900000000	1988-09-09 00:00:00	AIMS MEDIA	12	363	0	B/123797-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276498	61	'BIG NOTHING'	2009	120	3	VFL/1/140/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/163/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
276499	85	TORN OFF EARPHONE WISHPHONE SERIAL	1988	120	6	U-11329-MUM	214.00	0x00007E8C00000000	1988-09-12 00:00:00	CESKOSLOVENSKY INDIA FILMEXPORT, PRAHA	12	364	0	B/124565-MUM	105	110	108	N	CHILDRENS FILM SOCIETY	1	214.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276500	44	KURKURE MACHINES (TAMIL, TELUGU, KANNADA, BENGALI)	2010	120	6	CIS/1/867/2010-MUM	19.61	0x00009E0D00000000	2010-10-12 00:00:00	GROUP M	12	92	0	CIS/772/2010-MUM	105	110	107	N	GROUP M	1	19.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276501	61	LOVE CHEAT & STEAL	2008	120	3	VFL/1/428/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/560/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
276502	61	'LIONS FOR LAMBS'	2009	120	3	VFL/1/141/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/156/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
276503	85	SCHOOL TRIP (WISHPHONE SERIAL)	1988	120	6	U-11330-MUM	238.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124576-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	238.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276504	61	AMONGST FRIENDS	2008	120	3	VFL/1/429/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/562/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	76	0	5	75	40	B	0	0	0	0	0	0	0	0	\N	\N
276505	85	PIRATES (WISHPHONE SERIAL)	1988	120	6	U-11331-MUM	234.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124566-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276506	61	'SISTER ACT'	2009	120	3	VFL/1/142/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/152/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD./	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
276507	85	PERFECT BEHAVIOUR (WISHPHONE SERIAL)	1988	120	6	U-11332-MUM	256.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124568-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	256.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276508	44	RAMKUMAR SHIVKUMAR JEWELLERYS AND BANKS	2010	120	6	CIS/1/866/2010-MUM	18.30	0x00009E0D00000000	2010-10-12 00:00:00	SALVOS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/775/2010-MUM	105	110	107	N	SALVOS ADVERTISING AND MARKETING PVT. LTD.	1	18.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276509	85	DOOTHY AND A FLAME	1988	120	6	U-11333-MUM	250.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124529-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	250.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276510	61	'THE SAFETY OF OBJECTS'	2009	120	3	VFL/1/143/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/162/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
276511	105	SUZUKI SLINGSHOT	2010	120	6	CIS/1/865/2010-MUM	28.65	0x00009E0D00000000	2010-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/774/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276512	85	QUEEN SCOOTER	1988	120	6	U-11334-MUM	361.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124528-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	361.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276513	85	THE ZOO (WISHPHONE SERIAL)	1988	120	6	U-11335-MUM	234.00	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY INDIA FILMEXPORT PRAHA	12	364	0	B/124567-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276514	61	'DEAD POETS SOCIETY'	2009	120	3	VFL/1/144/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/154/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
276516	44	TRANSIT HAZARD AVERTED	1988	120	6	U-11336-MUM	311.00	0x00007E8C00000000	1988-09-12 00:00:00	ASHIS MUKHERJI FOR LOSS PREVENTION ASSOCIATION	12	363	0	B/124563-MUM	105	110	107	N	ASHIS MUKHERJI FOR LOSS PREVENTION ASSOCIATION	1	311.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276517	61	'QUIZ SHOW'	2009	120	3	VFL/1/145/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/151/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
276518	44	A BETTER SALT	1988	120	6	U-11337-MUM	390.14	0x00007E8D00000000	1988-09-13 00:00:00	CHITRANKAN	12	363	0	B/1124607-MUM	105	110	107	N	CHITRANKAN	2	390.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276519	61	ECOLOGY OF THE OCEAN	1988	120	6	U-11338-MUM	77.00	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA	12	363	0	B/123800-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276520	58	GENESIS	2008	120	3	VIS/1/304/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S VBSE PRIVATE LTD	12	366	0	VIS/303/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
276521	44	'SHADOW BOXING'	2009	120	3	VFL/1/132/2009-CHE	0	0x00009BAC00000000	2009-02-10 00:00:00	ZAO CENTRAL PARTNERSHIP, MOSCOW, RUSSIAN FEDERATION	13	87	176	VFL/82/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	117	42	5	117	42	B	0	0	0	0	0	0	0	0	\N	\N
276522	44	KHELE HUM JI JAAN SE - TRL	2010	120	6	CIS/1/863/2010-MUM	73.15	0x00009E0D00000000	2010-10-12 00:00:00	M/S.ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/274/2010-MUM	105	110	107	N	M/S.ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276523	61	ECOLOGY OF FOREST	1988	120	6	U-11339-MUM	88.00	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA	12	363	0	B/123798-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276524	61	ECOLOGY OF THE ARCTIC	1988	120	6	U-11340-MUM	120.00	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA	12	363	0	B/123799-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276525	61	BUSINESS LEGENDS-1	2008	120	3	VIS/1/305/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/304A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	47	38	5	47	38	B	0	0	26	0	0	0	0	0	\N	\N
276526	61	BUSINESS LEGENDS-2	2008	120	3	VIS/1/306/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/305/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	44	52	5	44	52	B	0	0	26	0	0	0	0	0	\N	\N
276527	61	BUSINESS LEGENDS-3	2008	120	3	VIS/1/307/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/306/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	45	24	5	45	24	B	0	0	26	0	0	0	0	0	\N	\N
276528	44	KHATTA MEETHA	2010	120	6	CIL/1/84/2010-MUM	4211.84	0x00009DB600000000	2010-07-17 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SHRREE ASHTAVINAYAK CINE VISION LTD.	12	87	172	CIL/234/2010-MUM	105	109	107	N	CAPE OF GOOD FILMS PVT. LTD., SHRREE ASHTAVINAYAK CINE VISION LTD.	15	4236.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276529	44	YOUNG FRIENDS OF NATURE  (MARATHI, TELUGU, GUJARATI, BENGALI...........)	1988	120	6	U-10061-MUM	268.00	0x00007DBE00000000	1988-02-19 00:00:00	RIGA FILM STUDIOS	12	363	0	B/122695-122703-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	3	268.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276530	44	MONTHLY INCOME SCHEME	1988	120	6	U-10062-MUM	30.00	0x00007DBE00000000	1988-02-19 00:00:00	SHRI RAMESH DEO	12	92	0	B/123031-MUM	105	110	107	N	SHRI RAMESH DEO - RAMESH DEO PRODUCTIONS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276531	61	EDELNEISS - FINANCIAL SERVICES	2010	120	6	CIS/1/556/2010-MUM	28.66	0x00009DB800000000	2010-07-19 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/488/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	28.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276532	61	BADMINTON FUNDAMENTALS	1988	120	6	U-11341-MUM	132.00	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA	12	363	0	B/123796-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276533	61	'WOMEN IN LOVE'	2009	120	3	VFL/1/146/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/1463/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	108	0	5	105	11	B	0	0	0	0	0	0	0	0	\N	\N
276534	43	JANMADAATA - TRL	2010	120	6	CIS/1/557/2010-MUM	79.25	0x00009DB800000000	2010-07-19 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD.	12	94	0	CIS/T/187/2010-MUM	105	110	107	N	MADHU ENTERTAINMENT & MEDIA LTD.	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276535	44	HAPPY TOILET SOAP NO. 1 (TAMIL, MALAYALAM)	1988	120	6	U-11342-MUM	15.24	0x00007E8E00000000	1988-09-14 00:00:00	M/S. THINKING ASSOCIATION	12	92	0	B/124579-MUM	105	110	107	N	M/S. THINKING ASSOCIATION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276536	44	27-13-20 NAKSHTRA	2010	120	6	CIL/1/145/2010-MUM	3490.59	0x00009E0D00000000	2010-10-12 00:00:00	R VISION INDIA PVT LTD	12	87	175	CIL/368/2010-MUM	105	109	107	N	R VISION INDIA PVT LTD	14	3490.59	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
276537	61	WINGS ON YOUR FEET	1988	120	6	U-10063-MUM	15.24	0x00007DBE00000000	1988-02-19 00:00:00	ANWAR ALI M/S FILMAGE	12	92	0	B/122983A-MUM	105	110	107	N	ANWAR ALI M/S FILMAGE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276538	44	ANIKSPRAY SKIMMED MILK POWDER	1988	120	6	U-11343-MUM	15.24	0x00007E8E00000000	1988-09-14 00:00:00	THINK BIG ASSOCIATION	12	92	0	B/124628-MUM	105	110	107	N	THINK BIG ASSOCIATION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276539	85	STOLEN WISH PHONE (WISHPHONE SERIAL)	1988	120	6	U-11344-MUM	234.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	364	0	B/124573-MUM	105	110	108	N	CHILDREN'S FILM SOCEITY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276540	44	VAPASI	1988	120	6	U-10064-MUM	625.25	0x00007DBE00000000	1988-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/122806-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	625.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276541	92	THE SNAKE PRINCE	1988	120	6	U-11345-MUM	518.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124490-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	2	518.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276542	85	THE HARE AND HIS PROTECTOR	1988	120	6	U-11346-MUM	178.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124533-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	178.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276543	44	SUKHE SE HARIALI	1988	120	6	U-10065-MUM	610.00	0x00007DBE00000000	1988-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/122409-MUM	105	110	108	N	DURGA KHOTE PRODUCTIONS	2	610.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276544	85	PRINCESSE ARE NOT TO BE SNIFFED AT	1988	120	6	U-11347-MUM	412.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124530-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	2	412.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276546	85	THE NEANDERTHAL MAN (WISHPHONE SERIAL)	1988	120	6	U-11348-MUM	234.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124575-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276547	85	THE STUPED WOLF	1988	120	6	U-11349-MUM	370.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124531-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	370.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276548	64	HUM HAI DHARAMYODHA	2010	120	6	CIL/1/144/2010-MUM	4116.17	0x00009E0D00000000	2010-10-12 00:00:00	OM FILM WORKSHOP PRODUCTION	12	87	176	CIL/311/2010-MUM	105	109	107	N	OM FILM WORKSHOP PRODUCTION	16	4116.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276549	61	'GET WEDDING & CELEBRATION 09'	2009	120	3	VIS/1/48/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S RED STUDIO	12	366	0	VIS/52/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	1	8	5	1	8	B	0	0	26	0	0	0	0	0	\N	\N
276550	61	AMSTORIA MALL	2010	120	6	CIS/1/862/2010-MUM	28.65	0x00009E0C00000000	2010-10-11 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	CIS/771/2010-MUM	105	110	107	N	CINE MEDIA PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276551	54	CHHEVAN DARIYA	2010	120	6	CIL/1/85/2010-MUM	3520.61	0x00009DB900000000	2010-07-20 00:00:00	ISH AMITOJ KAUR, NOOR NISAAN PRODUCTION (INDIA)	12	87	176	CIL/235/2010-MUM	105	109	107	N	NOOR NISAAN PRODUCTION (INDIA)	14	3520.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276552	58	'PRINCE JEWELLERY BRIDES MAID'	2009	120	3	VIS/1/49/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S RED STUDIO	12	366	0	VIS/51/2009-CHE	106	110	107	N	M/S RED STUDIO	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
276553	85	LADY POVERTY	1988	120	6	U-11350-MUM	445.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124532-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	2	445.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276554	58	SONG 'O NENJATHAI' FROM THE FILM 'NAAN AVAL ADHU'	2009	120	3	VIS/1/50/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S STORM PICTURESQ	12	366	0	VIS/50/A/2009-CHE	106	110	107	N	M/S STORM PICTURES	0	0	2	53	5	2	53	B	0	0	26	0	0	0	0	0	\N	\N
276555	58	'TRAILER OF 'NAAN AVAL ADHU'	2009	120	3	VIS/1/51/2009-CHE	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S STORM PICTURES	12	366	0	VIS/49/2009-CHE	106	110	107	N	M/S STORM PICTURES	0	0	2	49	5	2	49	B	0	0	26	0	0	0	0	0	\N	\N
276556	61	DUE DATE - TRL	2010	120	6	CFS/1/72/2010-MUM	58.52	0x00009DB900000000	2010-07-20 00:00:00	SUSAN DOWNEY, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/149/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276557	61	AMSTORIA GOLF	2010	120	6	CIS/1/861/2010-MUM	28.65	0x00009E0C00000000	2010-10-11 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	CIS/770/2010-MUM	105	110	107	N	CINE MEDIA PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276558	51	DAAN MOTHE KANYADAAN	2010	120	6	CIL/1/86/2010-MUM	3686.57	0x00009DB900000000	2010-07-20 00:00:00	SANDESH FILMS INTERNATIONAL, LATUR	12	87	176	CIL/237/2010-MUM	105	109	107	N	SANDESH FILMS INTERNATIONAL, LATUR	14	3686.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276559	61	AMSTORIA POLO	2010	120	6	CIS/1/860/2010-MUM	28.65	0x00009E0C00000000	2010-10-11 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	CIS/769/2010-MUM	105	110	107	N	CINE MEDIA PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276560	44	VARIETY	1988	120	6	U-10067-MUM	15.56	0x00007DC100000000	1988-02-22 00:00:00	B. K. GUPTA	12	363	0	B/122925-MUM	105	110	108	N	B. K. GUPTA	1	15.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276561	59	GUDDITHANAM NUNCHI RAKSHANA - I (PROTECTION AGAINST BLINDNESS - I)	1988	120	6	U-10301-MUM	32.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123402-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276562	51	APLA SACHIN	2008	120	3	VIS/1/308/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/307/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	64	42	5	64	42	B	0	0	26	0	0	0	0	0	\N	\N
276563	51	EKA DAJIBA - TRL	2010	120	6	CIS/1/558/2010-MUM	45.72	0x00009DB900000000	2010-07-20 00:00:00	SMT. KISHORI SHAHANE VIJ, OM THE MANTRA PRODUCTION	12	94	0	CIS/T/186/2010-MUM	105	110	107	N	SMT. KISHORI SHAHANE VIJ, OM THE MANTRA PRODUCTION	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276564	61	'NGATI'	2009	120	3	VFL/1/295/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/374/2009-CHE	106	109	108	N	M/S V & S BRODCASTING LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
276565	54	ANNEHPAN TON BACHAV - I (PROTECTION AGAINST BLINDNESS - I)	1988	120	6	U-10302-MUM	30.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123406-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276566	61	HOW TO MANAGE BY RESULTS PART I	1988	120	6	U-10068-MUM	182.88	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDIA INC.	12	363	0	B/122756-MUM	105	110	108	N	PDR COMMUNICATIONS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276567	61	60 YEARS OF SPLENDID CINEMA I	2008	120	3	VIL/1/201/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	176	VIL/216/2008-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	77	15	5	77	15	B	0	0	26	0	0	0	0	0	\N	\N
276568	44	FAS GAYE RE OBAMA - TRL	2010	120	6	CIS/1/859/2010-MUM	68.58	0x00009E0C00000000	2010-10-11 00:00:00	M/S. RAVEL FILMS PVT. LTD.	12	94	0	CIS/T/268/2010-MUM	105	110	107	N	M/S. RAVEL FILMS PVT. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276569	59	NESCAFE SUNRISE SPECIAL	2010	120	6	CIS/1/559/2010-MUM	14.33	0x00009DBA00000000	2010-07-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/489/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276570	54	ANNEHPAN TON BACHAV - II (PROTECTION AGAINST BLINDNESS - II)	1988	120	6	U-10303-MUM	31.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123407-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276571	61	'THE AVIATOR'	2009	120	3	VFL/1/296/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/144/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
276572	61	HOW TO MANAGE BY RESULTS PART II	1988	120	6	U-10069-MUM	182.88	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDIA INC.	12	363	0	B/122755-MUM	105	110	108	N	PDR COMMUNICATIONS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276573	51	ANDHATVA PASUN BACHAV I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10304-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123408-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276574	61	60 YEARS OF SPLENDID CINEMA 2	2008	120	3	VIL/1/202/2008-CHE	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	368	176	VIL/217/2008-CHE	106	109	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	74	46	5	74	46	B	0	0	26	0	0	0	0	0	\N	\N
276575	61	HAYAR (HINDI)	2010	120	6	CIS/1/560/2010-MUM	21.64	0x00009DBA00000000	2010-07-21 00:00:00	EFX MAGIC IN MOTION,	12	92	0	CIS/491/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION,	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276576	58	TRAILER OF 'RAJADHI RAJA'	2009	120	3	VIS/1/124/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S CINEMA PARADISE	12	366	0	VIS/121/2009-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	2	48	5	2	48	B	0	0	26	0	0	0	0	0	\N	\N
276577	44	EK AUR HASTI	2008	120	3	VIL/1/204/2008-CHE	0	0x00009ABD00000000	2008-06-16 00:00:00	SHRI S.G.R.PRASAD	12	87	176	VIL/222/2008-CHE	106	109	107	N	M/S KARTHIK ARTS	0	0	122	45	5	122	45	B	0	0	0	0	0	0	0	0	\N	\N
276578	61	PREDATOR - TRL	1988	120	6	U-10070-MUM	59.59	0x00007DC200000000	1988-02-23 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION LAWRENCE GORDON, JOEL BOMBAY SILVER & JOHN DAVIS	12	94	0	B/122593-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	59.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276579	51	PLATFORM	2010	120	6	CIL/1/87/2010-MUM	3604.88	0x00009DBB00000000	2010-07-22 00:00:00	SMT. VEENA LOKUR, SAI ARTS	12	87	176	CIL/233/2010-MUM	105	109	107	N	SMT. VEENA LOKUR, SAI ARTS	12	3604.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276580	51	ANDHATVA PASUN BACHAV II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10305-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123409-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIDA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276581	61	LEGEND OF THE GUARDIANS THE OWLS OF GA'HOOLE	2010	120	6	CFL/1/38/2010-MUM	2670.12	0x00009E0C00000000	2010-10-11 00:00:00	LIONEL WIGRAM/WARNER BROS. PICTURES (I) PVT. LTD.	12	367	176	CFL/197/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	5AB	2670.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276582	61	MOTILAL OSWAL MUTUAL FUND	2010	120	6	CIS/1/561/2010-MUM	12.19	0x00009DBB00000000	2010-07-22 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/T/188/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276583	58	PARVAYINMAIYILIRINDHU PADHUKAPU I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10306-MUM	31.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123403-MUM	105	110	107	N	FILMS DIVSION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276584	44	RAMAYANA - THE EPIC	2010	120	6	CIL/1/143/2010-MUM	2763.37	0x00009E0C00000000	2010-10-11 00:00:00	MAYA MOVIES PVT. LTD.	12	87	175	CIL/374/2010-MUM	105	109	107	N	MAYA MOVIES PVT. LTD.	6	2763.37	0	0	1	0	0	0	0	11	0	0	0	0	0	0	\N	\N
276585	42	ANDHATWA THEKE ROKSHA I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10307-MUM	30.48	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123412-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276586	51	MANI MANGALSUTRA - TRL	2010	120	6	CIS/1/562/2010-MUM	56.73	0x00009DBB00000000	2010-07-22 00:00:00	M/S. ONES AGAIN	12	94	0	CIS/T/190/2010-MUM	105	110	107	N	M/S. ONES AGAIN	1	56.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276587	58	TRAILER OF 'PUDIYA PAYANAM'	2009	120	3	VIS/1/125/2009-CHE	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S VAIRAM MOVIES	12	366	0	VIS/122/2009-CHE	106	110	107	N	M/S VAIRAM MOVIES	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
276588	53	ANDHATVA RU SURKHYA II(PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10308-MUM	31.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISIO0N, GOVT. OF INDIA	12	363	0	B/123404-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276589	60	QAYAMAT SE QAYAMAT TAK - TRL	1988	120	6	U-10309-MUM	85.34	0x00007DED00000000	1988-04-06 00:00:00	MR. NASIR HUSAIN FILMS (PVT.) LTD.	12	94	0	B/123397-MUM	105	110	107	N	MR. NASIR HUSAIN KHAN	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276590	44	MERE BAAD - TRL	1988	120	6	U-10071-MUM	82.30	0x00007DC200000000	1988-02-23 00:00:00	EKTA PICTURES	12	94	0	B/123034-MUM	105	110	107	N	EKTA PICTURES	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276591	51	KAS - TRL	2010	120	6	CIS/1/858/2010-MUM	94.18	0x00009E0C00000000	2010-10-11 00:00:00	MAHESH R.  SATOSKAR, KANAK CHITR	12	94	0	CIS/T/369/2010-MUM	105	110	107	N	MAHESH R.  SATOSKAR, KANAK CHITR	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276592	44	BIJLEE AUR TOOFAN - TRL	1988	120	6	U-10072-MUM	97.54	0x00007DC200000000	1988-02-23 00:00:00	DEVI FILMS	12	94	0	B/123058-MUM	105	110	107	N	DEVI FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276593	61	HYDRAULIC PUMPS (HYDRAULIC CHAPTER II)	1988	120	6	U-10310-MUM	371.46	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC.	12	363	0	B/123126A-MUM	105	110	108	N	PDR COMMUNICATIONS	1	371.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276594	58	'VETRI NAMATHE'	2009	120	3	VIS/1/126/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	M/S MUGIL ENTERPRISES	12	366	0	VIS/123/2009-CHE	106	110	107	N	M/S MUGIL ENTERPRISES	0	0	18	7	5	18	7	B	0	0	26	0	0	0	0	0	\N	\N
276595	58	NESCAFE SUNRISE PREMIUM	2010	120	6	CIS/1/543/2010-MUM	23.77	0x00009DB200000000	2010-07-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/479/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276596	61	BEVERLY HILLS CON II - TRL	1988	120	6	U-10073-MUM	67.00	0x00007DC300000000	1988-02-24 00:00:00	PARAMOUNT FILMS - DON SIMPSON & JERRY BRUCKHEIMER	12	94	0	B/122591-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276597	61	SAMSUNG CAMERA	2010	120	6	CIS/1/544/2010-MUM	14.33	0x00009DB200000000	2010-07-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/480/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276598	61	'YOU KILL ME'	2009	120	3	VFL/1/297/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/391/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	88	57	B	0	0	0	0	0	0	0	0	\N	\N
276599	44	KHOON BAHAA GANGA MEIN - TRL	1988	120	6	U-10074-MUM	92.37	0x00007DC300000000	1988-02-24 00:00:00	AAROHI FILMS PVT. LTD.	12	94	0	B/1223094-MUM	105	110	107	N	AAROHI FILMS PVT. LTD.	1	92.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276600	61	FLUIDS RESERVOIRS, COOLERS & FILTERS (HYDRAULIC CHAPTER 13)	1988	120	6	U-10311-MUM	365.70	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC.	12	363	0	B/123119-MUM	105	110	108	N	PDR COMMUNICATIONS	1	365.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276601	61	PRESSURE CONTROL VALVES (HYDRAULIC CHAPTER 9 )	1988	120	6	U-10312-MUM	263.35	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC.	12	363	0	B/123118-A-MUM	105	110	108	N	PDR COMMUNICATIONS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276602	61	THE SEVEN ( 7)	2008	120	3	VFL/1/430/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	WORLDWIDE FILM ENTERTAINMENT, LLC, USA	12	87	176	VFL/470/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
276603	44	AAKROSH - TRL	2010	120	6	CIS/1/563/2010-MUM	79.25	0x00009DBB00000000	2010-07-22 00:00:00	BIG SCREEN ENTERTAINMENT	12	94	0	CIS/T/191/2010-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT	1	79.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276604	51	BHAIRU PAILWAN KI JAI HO	2010	120	6	CIL/1/142/2010-MUM	3833.24	0x00009E0900000000	2010-10-08 00:00:00	DR. SHREE ANIL SAXENA, SAGAR BARSERIA MOTION PICTURE PVT. LTD.	12	87	176	CIL/369/2010-MUM	105	109	107	N	DR. SHREE ANIL SAXENA, SAGAR BARSERIA MOTION PICTURE PVT. LTD.	16	3833.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276605	61	SURKSHEV SAMRUDDHYAY	1988	120	6	U-10075-MUM	333.00	0x00007DC300000000	1988-02-24 00:00:00	FEATURETTE	12	363	0	B/122960-MUM	105	110	107	N	FEATURETTE	1	333.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276606	61	HYDRAULIC MOTORS (HYDRAULIC CHAPTER - 12)	1988	120	6	U-10313-MUM	289.56	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC.	12	363	0	B/123120-MUM	105	110	108	N	PDR COMMUNICATIONS	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276607	44	ANJAANA ANJAANI - TRL	2010	120	6	CIS/1/564/2010-MUM	70.19	0x00009DBC00000000	2010-07-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT	12	94	0	CIS/T/194/2010-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT	1	70.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276608	61	'SNAKE EYES'	2009	120	3	VFL/1/298/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/392/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	93	0	5	92	36	B	0	0	0	0	0	0	0	0	\N	\N
276609	44	RASHIKA KIYA SWAD KIYA TAZGI	1988	120	6	U-10314-MUM	30.48	0x00007DEE00000000	1988-04-07 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/123363-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276610	44	ROBOCOP-PRIME DIRECTIVES-MELT DOWN	2008	120	3	VFL/1/432/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/519/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
276611	44	MALIK EK - TRL	2010	120	6	CIS/1/857/2010-MUM	60.97	0x00009E0900000000	2010-10-08 00:00:00	SHREE DEEPAK BALRAJ VIJ, OM THE MANTRA PRODUCTIONS	12	94	0	CIS/T/271/2010-MUM	105	110	107	N	SHREE DEEPAK BALRAJ VIJ, OM THE MANTRA PRODUCTIONS	1	60.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276612	43	MAHITICHITRA NO. 482	1988	120	6	U-10315-MUM	228.60	0x00007DEE00000000	1988-04-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/123556-MUM	105	110	107	N	GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276613	44	THE JERKY BOYS	2008	120	3	VFL/1/433/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/535A/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	78	0	5	77	40	B	0	0	0	0	0	0	0	0	\N	\N
276614	44	ZALZALA - TRL	1988	120	6	U-10316-MUM	106.02	0x00007DEE00000000	1988-04-07 00:00:00	PARTH PRODUCTIONS	12	94	0	B/123434-MUM	105	110	107	N	PARTH PRODUCTIONS	1	106.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276615	43	BHAGO AHMEDABAD - TRL	2010	120	6	CIS/1/565/2010-MUM	109.75	0x00009DBC00000000	2010-07-23 00:00:00	M/S. BOLLYWOOD PLUS	12	94	0	CIS/T/192/2010-MUM	105	110	107	N	M/S. BOLLYWOOD PLUS	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276616	45	'EXO LIOUID'	2008	120	3	VIS/1/17/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	366	0	VIS/16/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
276617	61	A CENTURY OF ACHIEVEMENTS	1988	120	6	U-10026-MUM	768.00	0x00007DB700000000	1988-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	768.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276618	61	ARMOUR OF GOD - TRL	1988	120	6	U-10317-MUM	72.00	0x00007DEE00000000	1988-04-07 00:00:00	RAYMOND CHOW	12	94	0	B/123396-MUM	105	110	108	N	INDO OVERSEAS FILMS	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276619	44	MIMIC	2008	120	3	VFL/1/434/2008-CHE	0	0x00009ABE00000000	2008-06-17 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/473/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
276620	51	BANARAS SILK HOUSE	1988	120	6	U-10027-MUM	30.30	0x00007DBA00000000	1988-02-15 00:00:00	VENUGONAL K. THAKKAR	12	92	0	B/122923-MUM	105	110	107	N	VENUGONAL K. THAKKAR	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276621	61	INDIAN FOLK TALES	2008	120	3	VIS/1/309/2008-CHE	0	0x00009ABF00000000	2008-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	364	0	VIS/308/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
276622	61	MY FIRST WIFE - TRL	1988	120	6	U-10318-MUM	70.83	0x00007DEE00000000	1988-04-07 00:00:00	JANE BALLANTYNE & PAUL COX FOR DOFIN LTD.	12	94	0	B/123045-MUM	105	110	108	N	N. F. D. C. LTD.	1	70.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276623	45	'MAXO'	2008	120	3	VIS/1/18/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	366	0	VIS/19/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
276624	58	TR.OF AZHAGIYA ABATHU (ALIAS)RAHASIYA SNEHITHANE	2008	120	3	VIS/1/310/2008-CHE	0	0x00009AC000000000	2008-06-19 00:00:00	SHRI K.MAHENDRAN	12	366	0	VIS/327/2008-CHE	106	110	107	N	SHRI K.MAHENDRAN	0	0	2	57	5	2	37	B	0	0	26	0	0	0	0	0	\N	\N
276625	61	RIOLA DOUBLE REFINED RICE OIL	1988	120	6	U-10028-MUM	30.48	0x00007DBA00000000	1988-02-15 00:00:00	G' S FILMSHOP	12	363	0	B/122871-MUM	105	110	108	N	G' S FILMSHOP	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276626	217	BEROJGAR - TRL	2010	120	6	CIS/1/566/2010-MUM	82.31	0x00009DBC00000000	2010-07-23 00:00:00	M/S. KWVIK INTERNATIONAL MOVIES	12	94	0	CIS/T/195/2010-MUM	105	110	107	N	M/S. KWVIK INTERNATIONAL MOVIES	1	82.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276627	61	MEGAMIND - TRL 1	2010	120	6	CFS/1/93/2010-MUM	66.07	0x00009E0900000000	2010-10-08 00:00:00	LARA BREAY/ DENISE MOLAN CASCINO/ PARAMOUNT PICTURES (USA)	12	94	0	CFS/T/214/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276628	61	MANI BHAVAN 19, LABURNUM ROAD BOMBAY 400007	1988	120	6	U-10319-MUM	305.00	0x00007DEE00000000	1988-04-07 00:00:00	GANDHI FILMS FOUNDATION	12	363	0	B/123452-MUM	105	110	107	N	SUBHASH JAYKAR DIRECTOR GANDHI FILMS FOUNDATION	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276629	44	PIKUP TEA	1988	120	6	U-10029-MUM	43.28	0x00007DBA00000000	1988-02-15 00:00:00	NEO FILMS	12	92	0	B/122876-MUM	105	110	107	N	NEO FILMS	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276630	45	'EXO BAR'	2008	120	3	VIS/1/19/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	366	0	VIS/16A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
276631	61	DIAMONDS IN THE SKY (FLYING INTO FUTURE)	1988	120	6	U-10320-MUM	563.88	0x00007DEF00000000	1988-04-08 00:00:00	MR. COLIN LUKE B. B. C. ENTERPRISES	12	363	0	B/123432-A-MUM	105	110	108	N	M/S. AIR INDIA	1	563.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276632	45	EVEREST	2010	120	6	CIS/1/567/2010-MUM	14.33	0x00009DBF00000000	2010-07-26 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/493/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276633	44	VIDEO CONE WASHING MACHINE	1988	120	6	U-10030-MUM	30.48	0x00007DBA00000000	1988-02-15 00:00:00	EVENTS ADS	12	92	0	B/122899-MUM	105	110	107	N	EVENTS ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276634	61	FORD FIESTA-OPERA	2008	120	3	VIS/1/311/2008-CHE	0	0x00009AC000000000	2008-06-19 00:00:00	M/S THINKPOT ADVERTISING FILM MAKER'S	12	366	0	VIS/310A/2008-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
276635	213	'QUAND J'ETAIS CHANTEUR' (AKA I DID IT MY WAY)	2009	120	3	VFL/1/299/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/397/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
276636	58	'CANARA BANK'	2008	120	3	VIS/1/20/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S CANARA BANK	12	366	0	VIS/18/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
276637	45	NOKIA - 1616	2010	120	6	CIS/1/568/2010-MUM	22.86	0x00009DBF00000000	2010-07-26 00:00:00	GROUP M	12	92	0	CIS/494/2010-MUM	105	110	107	N	GROUP M	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276638	44	NEWS MAGAZINE NO. 120 (ENGLISH, MARATHI. GUJARATI TAMIL..........)	1988	120	6	U-10321-MUM	280.00	0x00007DEF00000000	1988-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123514-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276639	44	VIDYA QUESTION BANK	2010	120	6	CIS/1/856/2010-MUM	9.14	0x00009E0900000000	2010-10-08 00:00:00	SAPNA FILMS CINE EYES	12	92	0	CIS/768/2010-MUM	105	110	107	N	SAPNA FILMS CINE EYES	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276640	44	FISH AND FISHERIES	1988	120	6	U-10322-MUM	240.00	0x00007DEF00000000	1988-04-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/123399A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276641	61	WHAT'S IT LIKE TO WORK WITH COMPUTERS ?	1988	120	6	U-10323-MUM	208.5	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123303-MUM	105	110	108	N	E. & I. F. LTD.	1	208.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276642	58	TRAILOR OF 'IRU NADHIGAL'	2008	120	3	VIS/1/21/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S R.R. CREATIONS	12	366	0	VIS/11/2008-CHE	106	110	107	N	M/S R.R. CREATIONS	0	0	0	2	5	0	2	B	0	0	26	0	0	0	0	0	\N	\N
276643	61	PRINCIPLES OF ELECTRICITY	1988	120	6	U-10324-MUM	241.5	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123306-MUM	105	110	108	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	1	241.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276644	61	A IS FOR ATOM	1988	120	6	U-10325-MUM	170.01	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS	12	88	0	B/123308-MUM	105	110	108	N	X. E. & I. F. OF INDIA	1	170.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276645	61	'SAY IT ISN'T SO'	2009	120	3	VFL/1/300/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/407/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
276646	106	PEPSI MAX	2010	120	6	CIS/1/569/2010-MUM	24.38	0x00009DC000000000	2010-07-27 00:00:00	GROUP M	12	92	0	CIS/499/2010-MUM	105	110	107	N	GROUP M	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276647	97	UNIVERSAL CELEBRATION ( CHINEESE COMMENTARY)	1951	120	6	U-2735/51-MUM	1136.35	0x0000499100000000	1951-07-26 00:00:00	PEKING FILM STUDIO	12	363	0	B/2181-MUM	105	110	108	N	SECRETARY THE EMBASSY OF THE REPUBLIC OF CHINA IN INDIA	4	1146.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276648	61	COX AND KINGS - SEE THE WORLD	2010	120	6	CIS/1/570/2010-MUM	15.24	0x00009DC000000000	2010-07-27 00:00:00	COX AND KINGS INDIA LTD.	12	92	0	CIS/500/2010-MUM	105	110	107	N	COX AND KINGS INDIA LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276649	61	THE FOUNTAIN SIRSUES	1951	120	6	U-2736/51-MUM	209.39	0x0000499100000000	1951-07-26 00:00:00	MOVIETONE NEWS INC.	12	363	0	B/B/2055-MUM	105	110	108	N	20TH CENTURY INC. CORP.	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276650	44	AIRTEL DTH PACKING (TAMIL, TELUGU, KANNADA, MALAYALAM)	2010	120	6	CIS/1/571/2010-MUM	28.65	0x00009DC000000000	2010-07-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/495/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276651	44	RELEXO FLUT	2010	120	6	CIS/1/572/2010-MUM	14.33	0x00009DC000000000	2010-07-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/496/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276652	44	MITHI NADI KI MAUT	2010	120	6	CIS/1/855/2010-MUM	96.20	0x00009E0900000000	2010-10-08 00:00:00	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/748/2010-MUM	105	110	107	N	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	1	96.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276653	61	QUIET COOL - TRL	1988	120	6	U-10031-MUM	49.68	0x00007DBA00000000	1988-02-15 00:00:00	ROBERT SHAYE & GENERAL T. OLSOH NEWLINE	12	94	0	B/122342-MUM	105	110	108	N	INNOVISION FILM & Y. V. DINSTRIBUTION	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276654	58	COCL LIP - 1	2010	120	6	CIS/1/573/2010-MUM	14.33	0x00009DC000000000	2010-07-27 00:00:00	7 TEJ RAM DHARAM PAUL	12	92	0	CIS/498/2010-MUM	105	110	107	N	7 TEJ RAM DHARAM PAUL	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276655	61	LITTLE ROQUEFORT IN CAF HAPPY	1951	120	6	U-2737/51-MUM	175.86	0x0000499100000000	1951-07-26 00:00:00	TERRY TOONS INC.	12	363	0	B/2056-MUM	105	110	108	N	TERRY TOONS INC.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276656	61	'SOLARIS'	2009	120	3	VFL/1/301/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/411/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	94	0	5	93	4	B	0	0	0	0	0	0	0	0	\N	\N
276657	61	OUR PERFORMANCE BEGINS	1988	120	6	U-10032-MUM	295.00	0x00007DBA00000000	1988-02-15 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS	12	363	0	B/122676-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	3	295.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276658	51	MAHARASHTRA NEWS NO. 426	1988	120	6	U-10276-MUM	280.00	0x00007DE600000000	1988-03-30 00:00:00	DIRECTOR GENERAL OF INFORMATION AND P. R. GOVT. OF MAHARASHTRA	12	91	0	B/123398-MUM	105	110	107	N	DIRECTOR GENERAL OF INFORMATION AND P. R. GOVT. OF MAHARASHTRA	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276659	44	SAGARIY PRADUSHAN	2010	120	6	CIS/1/854/2010-MUM	93.27	0x00009E0900000000	2010-10-08 00:00:00	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/747/2010-MUM	105	110	107	N	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276660	61	'ONES AROUND'	2008	120	3	VFL/1/18/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/1/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	86	0	5	86	0	B	0	26	0	0	0	0	0	0	\N	\N
276661	61	COYOTE FALLS	2010	120	6	CFS/1/74/2010-MUM	77.15	0x00009DC100000000	2010-07-28 00:00:00	ALLISON ABBATE, WARNER BROS. PICTURES (I)	12	366	0	CFS/1/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	77.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
276662	42	ANDHATWA THAKE ROKSHA II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10277-MUM	27.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123392-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276663	61	14 HOURS - TRL.	1951	120	6	U-2738/51-MUM	64	0x0000499100000000	1951-07-26 00:00:00	20TH CENTURY INC CORP.  INDIA LTD.	12	94	0	B/2054A-MUM	105	110	108	N	20TH CENTURY INC CORP.  INDIA LTD.	1	64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276664	44	PANI PANI PANI	2010	120	6	CIS/1/853/2010-MUM	108.20	0x00009E0900000000	2010-10-08 00:00:00	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/746/2010-MUM	105	110	107	N	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276665	45	KURUDUTANDINDA RAKSHANU II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10278-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123382-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276666	44	ANUKRAM	1988	120	6	U-10033-MUM	245.67	0x00007DBA00000000	1988-02-15 00:00:00	SHRI K. G. VARMA FILM & T.V. INSTITUTE OF INDIA	12	365	0	B/122366-MUM	105	110	107	N	SHRI K. G. VARMA FILM & T.V. INSTITUTE OF INDIA	4	245.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276667	61	'NO LOOKING BACK'	2009	120	3	VFL/1/302/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/414/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	53	B	0	0	0	0	0	0	0	0	\N	\N
276668	44	WE MART	2010	120	6	CIS/1/574/2010-MUM	10.67	0x00009DC200000000	2010-07-29 00:00:00	SELVAS ADVERTISING AND MARKETING PVT. LTD.	12	92	0	CIS/497/2010-MUM	105	110	107	N	SELVAS ADVERTISING AND MARKETING PVT. LTD.	1	10.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276669	53	ANDHATWA RU SURAKHYA - I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10279-MUM	31.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276670	44	RASKHAN	1988	120	6	U-10034-MUM	600.00	0x00007DBA00000000	1988-02-15 00:00:00	M/S PURVA FILMS	12	363	0	B/122927-MUM	105	110	107	N	M/S PURVA FILMS	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276671	44	SAVE FUEL SAVE MONEY	2010	120	6	CIS/1/852/2010-MUM	75.29	0x00009E0900000000	2010-10-08 00:00:00	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	12	363	0	CIS/745/2010-MUM	105	110	107	N	SHREE AMITABH TRIPATHI, INDOVISION MEDIA	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276672	49	ANDTHAYIL NINNUM RAKSHA - I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10280-MUM	32.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123388A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276673	42	JAI BABA BHOLENATH	2010	120	6	CIL/1/88/2010-MUM	3665.83	0x00009DC200000000	2010-07-29 00:00:00	M/S. PRASUN BANERJEE PRODUCTIONS	12	87	165	CIL/250/2010-MUM	105	109	107	N	M/S. PRASUN BANERJEE PRODUCTIONS	14	3665.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276674	60	ANDHEPAN SE BACHAO - I (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10281-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123386-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276675	45	KURUDUTANADINDA RAKSHNU - I (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10282-MUM	33.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123387-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276676	44	AAYESHA	2010	120	6	CIL/1/89/2010-MUM	3602.74	0x00009DC200000000	2010-07-29 00:00:00	M/S. ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	12	87	176	CIL/247/2010-MUM	105	109	107	N	M/S. ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	14	3602.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276677	61	MAX RETAIL - TREND SETTER	2010	120	6	CIS/1/851/2010-MUM	15.24	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/765/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276678	59	GUDDITHANAM NUNCHI RAKSHANA II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10283-MUM	30.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123389-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276679	44	BOMBAY ARTS	1988	120	6	U-10035-MUM	32.00	0x00007DBA00000000	1988-02-15 00:00:00	ADVIEW ADVERTISING	12	92	0	B/122933-34-MUM	105	110	107	N	ADVIEW ADVERTISING	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276680	61	'TALK TO ME'	2009	120	3	VFL/1/303/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/417/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	110	0	5	109	57	B	0	0	0	0	0	0	0	0	\N	\N
276681	61	DOUBLE SEVEN COLA	1988	120	6	U-10284-MUM	30.48	0x00007DE600000000	1988-03-30 00:00:00	MR. JYOTI G. THAKUR	12	92	0	B/123362-MUM	105	110	107	N	MR. JYOTI G. THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276682	45	EE BEDA BHAVA YEKG (WHY THE DIFFERENCE)	1988	120	6	U-10285-MUM	38.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123381-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276683	44	MANJAN SINGH (MARATHI, GUJARATI, TAMIL)	1988	120	6	U-10036-MUM	30.48	0x00007DBA00000000	1988-02-15 00:00:00	VIVEK BAHAL, SHOMEN	12	92	0	B/122928-MUM	105	110	107	N	VIVEK BAHAL, SHOMEN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276684	53	GRIHARE GAURAV (CARE DURING PREGNANCY)	1988	120	6	U-10286-MUM	27.12	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123383-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276685	49	ENTHINEE PAKSHA PATHAM (WHY THE DIFFERENCE)	1988	120	6	U-10287-MUM	58.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123391-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276686	61	SEA - FARING CANTAINS	1988	120	6	U-10037-MUM	555.00	0x00007DBB00000000	1988-02-16 00:00:00	LENINGRAD DOC. FILM STUDIOS	12	363	0	B/122675-MUM	105	110	108	N	USSR CONSULATE GENL.	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276687	58	DABUR  DRTP	2008	120	3	VIS/1/312/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S DABUR INDIA LTD	12	366	0	VIS/311/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
276688	61	NEWS MAGAZINE NO. 119 (HINDI, MARATHI, GUJARATI, TAMIL.............)	1988	120	6	U-10288-MUM	404.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123416-30-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276689	61	'THE RAMEN GIRL'	2009	120	3	VFL/1/304/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/419/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
276690	44	AYRUVEDIC ASARDAR PAIN BALM	1988	120	6	U-10038-MUM	30.48	0x00007DBB00000000	1988-02-16 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	92	0	B/122875-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276691	61	'SIMPATICO'	2008	120	3	VFL/1/19/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/3/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	81	0	5	81	0	B	0	26	0	0	0	0	0	0	\N	\N
276692	58	ADD KISOSK	2008	120	3	VIS/1/313/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S ADD KIOSK	12	366	0	VIS/312/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
276693	58	PRAVAIYINMAIYILIRINDHU PADHUKAPPU (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10289-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123414-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276694	61	THE ARTIST UGAROV	1988	120	6	U-10040-MUM	232.00	0x00007DBB00000000	1988-02-16 00:00:00	LENINGRAD DOC. FILM STUDIOS	12	363	0	B/122704-71-MUM	105	110	108	N	USSR CONSULATE GENL.	2	232.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276695	59	EE BHEDABHAAVAM ENDUKU (WHY THE DIFFERENCE)	1988	120	6	U-10290-MUM	41.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123415-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276696	58	CHINNI'S PICKLE	2008	120	3	VIS/1/314/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S HEMALATHA ENTERPRISES PVT LTD	12	366	0	VIS/313/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
276697	58	DRTP SCHOOL TRIP	2008	120	3	VIS/1/315/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S DABUR INDIA LTD	12	366	0	VIS/314/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
276698	49	KUDUMBATHIN TE SHOBA (CARE DURING PREGNANCY)	1988	120	6	U-10291-MUM	48.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123413-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276699	44	FISHING SEWING CYCLING	1988	120	6	U-10039-MUM	30.48	0x00007DBB00000000	1988-02-16 00:00:00	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	12	92	0	B/122484-MUM	105	110	107	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276700	60	ANDHEPAN SE BACHAO II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10292-MUM	30.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123385-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276701	51	ANIL LAMBA-VOL.I CONCEPT OF PROFIT	2008	120	3	VIS/1/316/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/315A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
276702	61	'THE LAST SAMURAI'	2009	120	3	VFL/1/305/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/421/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	86	27	B	0	0	0	0	0	0	0	0	\N	\N
276703	41	GHAR GOURAV (CARE DURING PREGNANCY)	1988	120	6	U-10293-MUM	34.13	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123395-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276704	41	ENE BIVED KIYA (WHY THE DIFFERENCE)	1988	120	6	U-10294-MUM	34.13	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123394-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276705	51	MAHARASHTRA NEWS NO. 425 (HINDI)	1988	120	6	U-10041-MUM	294.00	0x00007DBC00000000	1988-02-17 00:00:00	DIRECTORATE GENERAL OF INF. AND P.R. GOVT. OF MAHARASHTRA	12	91	0	B/122999-123000-MUM	105	110	107	N	DIRECTORATE GENERAL OF INF. AND P.R. GOVT. OF MAHARASHTRA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276706	51	ANIL LAMBA-VOL.2  GOOD FINANCE MANAGEMENT	2008	120	3	VIS/1/317/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/316A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	36	0	5	36	0	B	0	0	26	0	0	0	0	0	\N	\N
276707	51	ANIL LAMBA-VOL 3 WAKING OF A BALANCE SHEET-1	2008	120	3	VIS/1/318/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/317A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
276708	61	MAX RETAIL - AUTOMEN WINTER	2010	120	6	CIS/1/850/2010-MUM	15.24	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/764/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276709	51	ANIL LAMBA-VOL.4 MAKING OFA BALANCE SHEET-2	2008	120	3	VIS/1/319/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/318A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
276710	44	MALA - D	1988	120	6	U-10295-MUM	13.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1988-D-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	13.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276711	51	ANIL LAMBA-VOL 7-MARGINAL COSTING	2008	120	3	VIS/1/320/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/319/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	36	0	5	36	0	B	0	0	26	0	0	0	0	0	\N	\N
276712	53	MANAPPURAM GOLD LOAN - IV	2010	120	6	CIS/1/849/2010-MUM	21.34	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/763/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276713	61	'STRANGE WILDERNESS'	2009	120	3	VFL/1/306/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/424/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	79	0	5	78	45	B	0	0	0	0	0	0	0	0	\N	\N
276714	41	ANDHATAR PARA BACHAWAK - 1 (ANDHEPAN SE BACHAV - 1)	1988	120	6	U-10296-MUM	29.00	0x00007DE600000000	1988-03-30 00:00:00	DO-RE-ME FILMS	12	363	0	B/123358-MUM	105	110	107	N	DO-RE-ME FILMS	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276715	51	ANIL LAMBA-VOL.8-LEVERAGE ANALYSIS	2008	120	3	VIS/1/321/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD	12	366	0	VIS/320A/2008-CHE	106	110	107	N	M/S NETWORK 18 PUBLICATIONS PVT LTD	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
276716	41	ANDHATARPAR BACHWAK - II (ANDHEPAN SE BACHAV - II)	1988	120	6	U-10297-MUM	31.00	0x00007DE600000000	1988-03-30 00:00:00	DO-RE-ME FILMS	12	363	0	B/123357-MUM	105	110	107	N	DO-RE-ME FILMS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276717	61	SUNDAY FIRST	2010	120	6	CIS/1/575/2010-MUM	14.33	0x00009DC200000000	2010-07-29 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/502/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276718	51	MANAPPURAM GOLD LOAN - I	2010	120	6	CIS/1/848/2010-MUM	21.34	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/762/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276719	41	MALA	1988	120	6	U-10298-MUM	54.55	0x00007DE600000000	1988-03-30 00:00:00	DO-RE-ME FILMS	12	363	0	B/123361-MUM	105	110	107	N	DO-RE-ME FILMS	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276720	43	MANAPPURAM GOLD LOAN - III	2010	120	6	CIS/1/847/2010-MUM	21.34	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/761/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276721	41	ALOP BUZON HOBOLOI DIYAK (JARA SAYANI TO HONE DO)	1988	120	6	U-10299-MUM	49.68	0x00007DE600000000	1988-03-30 00:00:00	DO-RE-ME FILMS	12	363	0	B/123360-MUM	105	110	107	N	DO-RE-ME FILMS	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276722	45	EVEREST - 1	2010	120	6	CIS/1/576/2010-MUM	28.66	0x00009DC200000000	2010-07-29 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD.	12	92	0	CIS/503/2010-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276723	41	SAMASYAR PARA ABYAHOTI (MUSIBA SE CHUTKARA)	1988	120	6	U-10300-MUM	42.00	0x00007DE600000000	1988-03-30 00:00:00	DO-RE-ME FILMS	12	363	0	B/123359-MUM	105	110	107	N	DO-RE-ME FILMS	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276724	85	BABY SITTERS (WISHPHONE SERIAL)	1988	120	6	U-11351-MUM	234.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124572-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276725	85	TIN FOLL MICE	1988	120	6	U-11352-MUM	436.00	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124526-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	2	436.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276726	85	THE TINDER BOX	1988	120	6	U-11353-MUM	476.00	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124489-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	2	476.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276727	85	THE LINE AND ME	1988	120	6	U-11354-MUM	260.00	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124491-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	260.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276728	85	KROPACEK HAS TONCILITIS (WISHPHONE SERIAL)	1988	120	6	U-11355-MUM	234.00	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124574-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	234.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276729	44	HARYABA SAMACHAR DARSHAN, 1988 NO. 6	1988	120	6	U-11356-MUM	287.43	0x00007E9000000000	1988-09-16 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/124605-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	287.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276730	44	HARYANA SAMACHAR DARSHAN 1988 NO. 7	1988	120	6	U-11357-MUM	283.46	0x00007E9000000000	1988-09-16 00:00:00	DPR, HARYANA, CHANDIGARH	12	91	0	B/124606-MUM	105	110	107	N	DPR, HARYANA, CHANDIGARH	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276731	61	CALL OF THE WILD RAJASTHAN	1988	120	6	U-11358-MUM	275.50	0x00007E9000000000	1988-09-16 00:00:00	DIPTI BHALLA, KUNAL VERMA KALAIDO INDIA	12	363	0	B/124604-MUM	105	110	107	N	DIPTI BHALLA, KUNAL VERMA KALAIDO INDIA	1	275.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276732	85	POLICE DOG (WISHPHONE SERIAL)	1988	120	6	U-11359-MUM	264.00	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124571-MUM	105	110	108	N	CHILDRENS FILM SOCIETY INDIA	1	264.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276733	49	H. B. C. SEELK	2010	120	6	CIS/1/577/2010-MUM	14.32	0x00009DC200000000	2010-07-29 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/501/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276734	85	HOW THEY ATE THE PORRIDGE OF WISDOMS	1988	120	6	U-11360-MUM	349.00	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124527-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY	1	349.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276735	42	MANAPPURAM GOLD LOAN - II	2010	120	6	CIS/1/846/2010-MUM	21.34	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/760/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276736	61	NEWS MAGAZINE NO. 116-A	1988	120	6	U-10042-MUM	192.66	0x00007DBC00000000	1988-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123016-123030-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276737	51	VASU	2010	120	6	CIL/1/90/2010-MUM	3055.96	0x00009DC300000000	2010-07-30 00:00:00	SHREE RENUKA COMBINE	12	87	176	CIL/209/2010-MUM	105	109	107	N	SHREE RENUKA COMBINE	12	3055.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276738	44	MANAPPURAM GOLD LOAN	2010	120	6	CIS/1/845/2010-MUM	21.34	0x00009E0700000000	2010-10-06 00:00:00	GROUP M	12	92	0	CIS/759/2010-MUM	105	110	107	N	GROUP M	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276739	85	A SACRIFICE FOR A FRIEND (WISHPHONE SERIAL)	1988	120	6	U-11361-MUM	265.00	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124570-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276740	61	NEWS MAGAZINE NO. 116 (HINDI, KANNADA, MALAYALAM, ASSAMESE........)	1988	120	6	U-10043-MUM	339.00	0x00007DBC00000000	1988-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123001-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	52	339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276741	85	MASTER OF CREATION (WISHPHONE SERIAL)	1988	120	6	U-11362-MUM	252.00	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124569-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	1	252.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276742	61	SONY SUPER ZOOM	2010	120	6	CIS/1/844/2010-MUM	12.19	0x00009E0700000000	2010-10-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/758/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276743	61	ENERGY : TOWARD THE AGE OF ABUNDANCE	1988	120	6	U-11363-MUM	228.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123872-MUM	105	110	108	N	N. E. & I. F. LTD.	1	228.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276744	43	PREET PIYU NE PARNETAR - TRL	2010	120	6	CIS/1/578/2010-MUM	84.00	0x00009DC300000000	2010-07-30 00:00:00	MAHIR FILMS AHMEDABAD	12	94	0	CIS/T/199/2010-MUM	105	110	107	N	MAHIR FILMS AHMEDABAD	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276745	58	MOONTRU NOYKALIRINDHU RADHUKAPPU (IMMUNIZATION AGAINST THREE DIZEASES)	1988	120	6	U-10044-MUM	28.00	0x00007DBC00000000	1988-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122975-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276746	61	ETERNAL CHANGE : STORY OF A MOUNTAIN	1988	120	6	U-11364-MUM	154.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123871-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
342884	44	KSB	2016	120	6	DIS-1-1427-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	MEDIACOM, INDIA	12	0	0	DIS/1/1427/2016	0	0	0	N	MEDIACOM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
276747	44	ING VYSYA MOBILE BANKING 2	2010	120	6	CIS/1/843/2010-MUM	13.71	0x00009E0700000000	2010-10-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/757/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276748	61	A DROP OF WATER	1988	120	6	U-11365-MUM	132.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123795-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276749	61	THE MONEY TREE	1988	120	6	U-11366-MUM	231.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123788-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276750	61	THE FILM : AND ONCE AGAIN - TRL	2010	120	6	CIS/1/579/2010-MUM	28.65	0x00009DC300000000	2010-07-30 00:00:00	SAARTH, PUNE	12	94	0	CIS/T/203/2010-MUM	105	110	107	N	SAARTH, PUNE	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276751	61	AEROBIC EXERCISING	1988	120	6	U-11367-MUM	154.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123941-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276752	43	SAMBLO CHO (LISTEN PLEASES)	1988	120	6	U-10045-MUM	38.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122971-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276753	61	INVISIBLE DANGER	1988	120	6	U-11368-MUM	159.00	0x00007E9300000000	1988-09-19 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	B/124328-MUM	105	110	108	N	N. E. & I. F. LTD.	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276754	61	EARLY ROCKETS & DREAMS SPACE	1988	120	6	U-11369-MUM	264.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276755	51	TIN ROGANPASUN BACHAV (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10046-MUM	25.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122997-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276756	44	DIAMOND WATCHE	2010	120	6	CIS/1/580/2010-MUM	09.75	0x00009DC600000000	2010-08-02 00:00:00	ORIENTA CINE ADD. (PVT.) LTD.	12	92	0	CIS/504/2010-MUM	105	110	107	N	ORIENTA CINE ADD. (PVT.) LTD.	1	09.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276757	61	ECOLOGY OF THE SWAMP	1988	120	6	U-11370-MUM	88.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123794-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276758	61	ECOLOGY OF PONDS	1988	120	6	U-11371-MUM	77.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123944-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276759	60	TEEN BIMARIYON SE BACHAO (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10047-MUM	23.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122991-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276760	61	ECOLOGY OF DESERT	1988	120	6	U-11372-MUM	88.00	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA	12	363	0	B/123945-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276761	54	TIN BIMARIAN TON BACHA (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10048-MUM	27.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122982-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276762	58	AIRCEL STD 45 PAISA	2010	120	6	CIS/1/581/2010-MUM	14.33	0x00009DC600000000	2010-08-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/505/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276763	44	JAWANI KI LAHREN - TRL	1988	120	6	U-11373-MUM	91.44	0x00007E9400000000	1988-09-20 00:00:00	RAJEEV GUPTA NISHRAJ FILMS	12	94	0	B/124639-MUM	105	110	107	N	RAJEEV GUPTA NISHRAJ FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276764	44	ASLI CHAI TATA CHAI	1988	120	6	U-11374-MUM	14.63	0x00007E9500000000	1988-09-21 00:00:00	ROHINI DEVIFAR VIDEO FILMS PVT. LTD.	12	92	0	B/124642-MUM	105	110	107	N	ROHINI DEVIFAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276765	51	JARA AIKA (LISTEN PLEASE)	1988	120	6	U-10049-MUM	33.00	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122996-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276766	61	THE ROSARY MURDERS - TRL	1988	120	6	U-11375-MUM	58.88	0x00007E9500000000	1988-09-21 00:00:00	THE SAMUEL GOLDWYN CO.	12	94	0	B/124282-MUM	105	110	108	N	N. F. D. C. LTD.	1	58.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276767	43	MAARA RUDIYE RANGANA TAME SAAJANA	2010	120	6	CIL/1/91/2010-MUM	4551.99	0x00009DC600000000	2010-08-02 00:00:00	GANGANI FILMS PRODUCTION PVT. LTD.	12	87	176	CIL/255/2010-MUM	105	109	107	N	GANGANI FILMS PRODUCTION PVT. LTD.	16	4551.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276768	43	TRAN BIMARIYON SAME RAKSHAN (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10050-MUM	25.60	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122969-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276769	85	EK MOUKA MUJHE BHI DO	2010	120	6	CIS/1/582/2010-MUM	75.33	0x00009DC700000000	2010-08-03 00:00:00	FILMS DIVISION,	12	88	0	CIS/490/2010-MUM	105	110	107	N	FILMS DIVISION,	1	75.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276770	44	SAMBANDH	1990	120	6	U-13576-MUM	519.68	0x000080C000000000	1990-03-30 00:00:00	NARESH SAXENA PURVA FILMS	12	363	0	B/127580-MUM	105	110	107	N	NARESH SAXENA PURVA FILMS	2	519.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276771	52	SUPER TOP SOAP	1990	120	6	U-13577-MUM	14.33	0x000080C000000000	1990-03-30 00:00:00	EQUINOX	12	92	0	B/127287-MUM	105	110	108	N	EQUINOX	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276772	44	DETTOL LIQUID SOAP EVERY DROP PUARY	2010	120	6	CIS/1/583/2010-MUM	14.33	0x00009DC700000000	2010-08-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/511/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276773	58	SIL JAM (TELUGU)	2010	120	6	CIS/1/842/2010-MUM	09.14	0x00009E0700000000	2010-10-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/756/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276774	61	LOVERBOY - TRL	1990	120	6	U-13578-MUM	52.00	0x000080C000000000	1990-03-30 00:00:00	TRI - STAR PICUTRES - GARY FOSTER & WILLI HUNT	12	94	0	B/127359-MUM	105	110	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD.	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276775	64	BHAIYA KE SAALI ODHANIYA WALI	2010	120	6	CIL/1/92/2010-MUM	4457.39	0x00009DC700000000	2010-08-03 00:00:00	M/S. SANYOGITA FILMS	12	87	176	CIL/260/2010-MUM	105	109	107	N	M/S. SANYOGITA FILMS	16	4457.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276776	44	ING VYSYA 3 - AUTOMATIC CHEQUE BOOK	2010	120	6	CIS/1/841/2010-MUM	11.58	0x00009E0700000000	2010-10-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/755/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	11.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276777	61	SEE NO EVIL HEAR NO EVIL - TRL	1990	120	6	U-13579-MUM	46.50	0x000080C000000000	1990-03-30 00:00:00	TRI - STAR PICTURES MARVIN WORTH	12	94	0	B/127444-MUM	105	110	108	N	COLUMBIA TRI - STAR FILMS OF INDIA LTD.	1	46.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276778	58	BAJAJ CAPITAL	2010	120	6	CIS/1/840/2010-MUM	20.72	0x00009E0700000000	2010-10-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/754/2010-MUM	105	110	107	N	OMS PRODUCTIONS	-	20.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276779	61	THE SOCIAL NETWORK - TRL NO. 2	2010	120	6	CFS/1/76/2010-MUM	55.16	0x00009DC800000000	2010-08-04 00:00:00	DANA BRUNETTI, CEAN CHAFFING & SONY PICTURES	12	94	0	CFS/T/153/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276780	61	SAFETY IN CONSTRUCTION	1990	120	6	U-13580-MUM	239.00	0x000080C000000000	1990-03-30 00:00:00	MR. ASHOK RAWAL	12	363	0	B/127521-MUM	105	110	108	N	MR. ASHOK RAWAL	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276781	44	ING VYSYA - MOBLIE BANKING	2010	120	6	CIS/1/839/2010-MUM	11.58	0x00009E0700000000	2010-10-06 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/753/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	11.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276782	44	VIVIDH PRATIBHAON KA SANGAM	1990	120	6	U-13581-MUM	518.16	0x000080C000000000	1990-03-30 00:00:00	YOGESH KAPT. BHAGERIA, RAJLAXMI FILM PRESENTS	12	363	0	B/127567-MUM	105	110	107	N	Y. K. BHAGERIA, RAJLAXMI FILMS PRESENTS	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276783	61	DECOR	2010	120	6	CIS/1/838/2010-MUM	14.33	0x00009E0700000000	2010-10-06 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	92	0	CIS/752/2010-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276784	44	GHAR HO TO AISA - MUSICAL TRL NO. 2	1990	120	6	U-13582-MUM	46.23	0x000080C000000000	1990-03-30 00:00:00	FIROZ A NADIADWALLA, A. G. FILMS PVT. LTD.	12	94	0	B/127589-MUM	105	110	107	N	FIROZ A NADIADWALLA, A. G. FILMS PVT. LTD.	1	46.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276785	44	V THE PEOPLE OF INDIA SEE W G	2010	120	6	CIS/1/837/2010-MUM	28.66	0x00009E0700000000	2010-10-06 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD.	12	92	0	CIS/751/2010-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276786	61	NEWS MAGAZINE NO. 167 (THRUST FOR CHANGE) (HIN, GUJ, TAM, TEL, KANN..........)	1990	120	6	U-13583-MUM	437.00	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/127593-607-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	437.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276787	44	BAND BAAJA BAARAT - TRL	2010	120	6	CIS/1/836/2010-MUM	82.30	0x00009E0700000000	2010-10-06 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	CIS/T/267/2010-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276788	61	MISUBISHI MOTORS	2008	120	3	VIS/1/322/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S MITSUBISHI MOTORS	12	366	0	VIS/321/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
276789	44	ASANI HI ASANI (ENGLISH, MARATHI, GUJARATI, TAMIL.......)	1990	120	6	U-13584-MUM	46.00	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127552-66-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276790	58	THIRUDAN POLICE	2008	120	3	VIL/1/209/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S ASK MOVIES	12	87	176	VIL/219/2008-CHE	106	109	107	N	M/S ASK MOVIES	0	0	117	43	5	117	43	B	0	0	0	0	0	0	0	0	\N	\N
276791	61	DOWN  CAME A BLACK BIRD	2008	120	3	VFL/1/435/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S MGM NETWORKS, USA	12	368	176	VFL/166/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	0	5	105	0	B	0	0	26	0	0	0	0	0	\N	\N
276792	44	SAMAJHDARI KI BAAT (ENGLISH, MARATHI, GUJARATI, TAMIL..........)	1990	120	6	U-13585-MUM	40.00	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127537-51-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276793	61	THE BORDER	2008	120	3	VFL/1/20/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES,USA	12	87	175	VFL/4/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	85	0	5	85	0	B	0	26	0	0	0	0	0	0	\N	\N
276794	58	SONG NOS. 1 & 2 OF 'POKKISHAM'	2009	120	3	VIS/1/127/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	M/S NEMICHAND JHABAK	12	366	0	VIS/131/2009-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	9	6	5	9	6	B	0	0	26	0	0	0	0	0	\N	\N
276795	58	TRAILER OF 'POKKISHAM'	2009	120	3	VIS/1/128/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	M/S NEMICHAND JHABAK	12	366	0	VIS/132/2009-CHE	106	110	107	N	M/S NEMICHAND JHABAK	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
276796	58	TRAILER OF 'THAMBIVUDAYAN'	2009	120	3	VIS/1/129/2009-CHE	0	0x00009BED00000000	2009-04-16 00:00:00	M/S M THEATRES	12	366	0	VIS/130/2009-CHE	106	110	107	N	M/S M THEATRES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
276797	88	'JEAN DE FLRETIE'	2008	120	3	VFL/1/21/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	87	175	VFL/9/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	109	5	5	109	5	B	0	26	0	0	0	0	0	0	\N	\N
276798	61	'BECOMING JANE'	2009	120	3	VFL/1/307/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/405/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
276799	61	'MIDNIGHT LACE'	2008	120	3	VFL/1/22/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES,USA	12	87	176	VFL/2/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
276800	61	'KETTLE OF FISH'	2009	120	3	VFL/1/308/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/418/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
276801	61	'COLLEGE ROAD TRIP'	2009	120	3	VFL/1/309/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	87	176	VFL/408/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
276802	243	'BLESSED BY FIRE'	2008	120	3	VFL/1/23/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	UTV MOTION PICTURES(MAUTIRITIUS) LTD, MAURITIUS	12	87	176	VFL/15/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
276803	61	'GIRLS JUST WANT TO HAVE FUN'	2009	120	3	VFL/1/310/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/420/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
276804	61	'FLAWLESS'	2009	120	3	VFL/1/311/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/416/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
276805	61	'PENELOPE'	2009	120	3	VFL/1/312/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/410/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
276806	44	'SON OF ALLADIN'	2008	120	3	VIL/1/19/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S PENTA MEDIA GREPHIES LTD.	12	367	176	VIL/18/2008-CHE	106	109	107	N	M/S WIDE ANGFLE MEDIA PVT.LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
276807	54	'GHUGGI LABHEY GHARWALI'	2009	120	3	VIL/1/107/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	SH. PREET MANGAT	12	368	176	VIL/110/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
276808	58	TRAILOR OF 'SADHU MIRANDA'	2008	120	3	VIS/1/22/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S ALKA FILM CORPRATION	12	366	0	VIS/20/2008-CHE	106	110	107	N	M/S ALKA FILM CORPRATION	0	0	2	58	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
276809	58	'KAVITHAI GUNDAR'	2009	120	3	VIS/1/130/2009-CHE	0	0x00009BEE00000000	2009-04-17 00:00:00	M/S STUDIO 8 PRODUCTIONS	12	366	0	VIS/135/2009-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
276810	61	BELLA	2010	120	6	CIS/1/835/2010-MUM	26.82	0x00009E0600000000	2010-10-05 00:00:00	KHUSHI ADVERTISING	12	92	0	CIS/749/2010-MUM	105	110	107	N	KHUSHI ADVERTISING	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276811	58	JOHN PLAYER AUTUMN WINTER	2010	120	6	CIS/1/834/2010-MUM	14.33	0x00009E0600000000	2010-10-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/750/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276812	164	'DEAD OR ALIVE FINAL'	2009	120	3	VFL/1/313/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	KODAKAWA PICTURES INC., JAPAN	12	87	176	VFL/275/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	89	0	5	88	25	B	0	0	0	0	0	0	0	0	\N	\N
276813	61	GULLIVER'S TRAVELS - TRL	2010	120	6	CFS/1/92/2010-MUM	69.82	0x00009E0600000000	2010-10-05 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL (USA)	12	94	0	CFS/T/213/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA (P) LTD.	1	69.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276814	45	PHILIPS MIXER (TAMIL)	2010	120	6	CIS/1/833/2010-MUM	27.43	0x00009E0500000000	2010-10-04 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/743/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276815	44	'DHOL'	2008	120	3	VIL/1/20/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S PERCEPT PICTURE COMPANY PVT LTD.	15	87	176	VIL/14/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	142	45	5	142	45	B	0	0	0	0	0	0	0	0	\N	\N
276816	61	APOLLO TYRES	2010	120	6	CIS/1/832/2010-MUM	28.65	0x00009E0500000000	2010-10-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/742/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276817	44	PARACHUT OIL	2010	120	6	CIS/1/585/2010-MUM	27.43	0x00009DC800000000	2010-08-04 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/512/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276818	59	AASHIQUEE PAN MASALA - 1	2010	120	6	CIS/1/584A/2010-MUM	14.33	0x00009DC800000000	2010-08-04 00:00:00	DEVI DURGA FLAVOURS	12	92	0	CIS/506/2010-MUM	105	110	107	N	DEVI DURGA FLAVOURS	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276819	51	VITHU MAZA BHAURAYA	2010	120	6	CIL/1/141/2010-MUM	3462.55	0x00009E0500000000	2010-10-04 00:00:00	SUNIL GAIKAWAD	12	87	176	CIL/347/2010-MUM	105	109	107	N	M/S. S BENCHMARK.	14	3462.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276820	61	AVATAR - TRL NO. 2	2010	120	6	CFS/1/75/2010-MUM	13.75	0x00009DC800000000	2010-08-04 00:00:00	20TH CENTURY FOX & JAMES CAMERON	12	94	0	CFS/T/165/2010-MUM	105	110	108	N	FOX STAR STUDIOO INDIA PVT. LTD.	1	13.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276821	44	ZEE DANCE GRAND FINALE DANCE INDIA	2010	120	6	CIS/1/586/2010-MUM	14.33	0x00009DC800000000	2010-08-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/514/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276822	133	'ECLIPSE'	2009	120	3	VFL/1/314/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/440/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	118	0	5	117	57	B	0	0	0	0	0	0	0	0	\N	\N
276823	44	CARTOON NETWORK SUNDAY	2010	120	6	CIS/1/587/2010-MUM	15.84	0x00009DC800000000	2010-08-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/515/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276824	44	BHARAT EK KHOJ EPISODE - 17 THE CLASSICAL AGE	1990	120	6	U-13526-MUM	1734.31	0x000080AA00000000	1990-03-08 00:00:00	SHYAM BENEGAL	12	363	0	B/127095-MUM	105	110	107	N	SHYAM BENEGAL	7	1734.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276825	61	I LOVE YOU PHILLIP MORRIS - TRL	2010	120	6	CFS/1/91/2010-MUM	69.50	0x00009E0200000000	2010-10-01 00:00:00	ANDREW LAZAR BANNER - EUROPA CORP	12	94	0	CFS/T/197/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA LTD.	1	69.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276826	44	HARYANA SAMACHAR DARSHAN 1990 NO. 2	1990	120	6	U-13527-MUM	290.47	0x000080AB00000000	1990-03-09 00:00:00	J. K. PATRA DPR HARYANA CHANDIGARH	12	91	0	B/127436-MUM	105	110	107	N	DPR HARYANA	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276827	44	HARYANA SAMACHAR DARSHAN 1990 NO. 1	1990	120	6	U-13528-MUM	290.78	0x000080AB00000000	1990-03-09 00:00:00	J. K. PATRA DPR HARYANA CHANDIGARH	12	91	0	B/127435-MUM	105	110	107	N	DPR HARYANA	1	290.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276828	61	C OF GULLIVER'S TRAVELS - TRL	2010	120	6	CFS/1/73/2010-MUM	64.62	0x00009DBF00000000	2010-07-26 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/158/2010-MUM	105	110	108	N	FOX TAR STUDIOS INDIA PVT. LTD.	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276829	213	'PASSION'	2009	120	3	VFL/1/315/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/441/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	84	0	5	81	3	B	0	0	0	0	0	0	0	0	\N	\N
276830	61	YOU WILL MEET A TALL DARK STRANGER - TRL	2010	120	6	CFS/1/90/2010-MUM	56.69	0x00009E0200000000	2010-10-01 00:00:00	LETTY ARONSON	12	94	0	CFS/T/196/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276831	51	BHIM GARJANA - TRL	1990	120	6	U-13529-MUM	100.88	0x000080AE00000000	1990-03-12 00:00:00	RAJESHREE VIJAY SARVAGOD SAMATA FILMS	12	94	0	B/127475-MUM	105	110	107	N	RAJESHREE VIJAY SARVAGOD SAMATA FILMS	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276832	58	ITC BINGO ICE VILLAGE	2010	120	6	CIS/1/831/2010-MUM	19.20	0x00009E0200000000	2010-10-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/740/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276833	51	ATHAVATE TE SANGTO	1990	120	6	U-13530-MUM	1230.48	0x000080AE00000000	1990-03-12 00:00:00	RAVI MISRA	12	363	0	B/127398-MUM	105	110	107	N	RAVI MISRA	4	1230.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276834	61	'LAS MANTENIDAS SIN SUENOS' (ARDENTIAIAN) (WITH ENGLISH SUB TITLE)	2008	120	3	VFL/1/24/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	PRIME PIENO FILM GROUP S.A. ARGENTINA	12	87	176	VFL/1023A/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	87	25	5	87	25	B	0	0	0	0	0	0	0	0	\N	\N
276835	44	AMIRI GARIBI - TRL	1990	120	6	U-13531-MUM	95.00	0x000080AE00000000	1990-03-12 00:00:00	PRADEEP SHARMA TUTU FILMS	12	94	0	B/127481-MUM	105	110	107	N	PRADEEP SHARMA TUTU FILMS	1	95.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276836	61	DYANAMIX	2010	120	6	CIS/1/830/2010-MUM	09.14	0x00009E0200000000	2010-10-01 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/736/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276837	51	DHANUCHI KATHA	1990	120	6	U-13532-MUM	395.6	0x000080AF00000000	1990-03-13 00:00:00	NAREN KONDRA	12	363	0	B/127442-MUM	105	110	107	N	NAREN KONDRA	1	395.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276838	51	NAVJEEVAN	1990	120	6	U-13533-MUM	306.63	0x000080AF00000000	1990-03-13 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/127480-MUM	105	110	107	N	SHRI. PRADEEP DIXIT	1	306.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276839	44	HUMAN LIFE VALUE	1990	120	6	U-13534-MUM	30.48	0x000080AF00000000	1990-03-13 00:00:00	MAHMOOD SIDDIQUI M/S. ORIENT ADVERTISING	12	92	0	B/127417-MUM	105	110	107	N	MAHMOOD SIDDIQUI M/S. ORIENT ADVERTISING	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276840	54	CHHEVAN DARIYA - TRL	2010	120	6	CIS/1/584/2010-MUM	60.96	0x00009DC700000000	2010-08-03 00:00:00	NOOR NISAAN PRODUCTIONS (INDIA)	12	94	0	CIS/T/204/2010-MUM	105	110	107	N	NOOR NISAAN PRODUCTIONS (INDIA)	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276841	44	NAUKRI	1990	120	6	U-13535-MUM	18.90	0x000080B000000000	1990-03-14 00:00:00	NEO FILMS	12	92	0	B/127443-MUM	105	110	107	N	NEO FILMS	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276842	44	DEEWANE - TRL	1990	120	6	U-13536-MUM	92.76	0x000080B100000000	1990-03-15 00:00:00	I. M. FILMS	12	94	0	B/127326-MUM	105	110	107	N	I. M. FILMS	1	92.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276843	61	GOLDEN EARTH	1990	120	6	U-13537-MUM	239.00	0x000080B000000000	1990-03-14 00:00:00	MR. ANIL REVANKAR	12	363	0	B/127448-MUM	105	110	107	N	MR. ANIL REVANKAR	1	239.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276844	54	IK KUDI PUNJAB DI - TRL NO. 1	2010	120	6	CIS/1/588/2010-MUM	70.10	0x00009DC800000000	2010-08-04 00:00:00	PUNJAB MOVIES ENTERNATIONAL	12	94	0	CIS/T/206/2010-MUM	105	110	107	N	PUNJAB MOVIES ENTERNATIONAL	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276845	61	THE A-FRAME	1990	120	6	U-13538-MUM	152.00	0x000080B100000000	1990-03-15 00:00:00	MR. ANIL REVANKAR	12	363	0	B/127449-MUM	105	110	107	N	MR. ANIL REVANKAR	1	152.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276846	41	NEW IMPROVED CHAINI CHAINI MOUTH FRESHENER (HINDI, BENGALI, GUJARATI, KANNADA............)	2010	120	6	CIS/1/826/2010-MUM	14.33	0x00009E0100000000	2010-09-30 00:00:00	N. B. INDUSTRIES	12	92	0	CIS/739/2010-MUM	105	110	107	N	N. B. INDUSTRIES	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276847	61	AMBUJA CEMENT (GUJARATI)	1990	120	6	U-13539-MUM	25.00	0x000080B100000000	1990-03-15 00:00:00	MRS. SEMA RAMANNA	12	92	0	B/127466-67-MUM	105	110	107	N	MRS. SEMA RAMANNA	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276848	61	VODAFONE - BLACK BERRY (BOYS)	2010	120	6	CIS/1/589/2010-MUM	28.35	0x00009DC800000000	2010-08-04 00:00:00	PRIME FOCUS PLUS	12	92	0	CIS/519/2010-MUM	105	110	107	N	PRIME FOCUS PLUS	1	28.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276849	44	BHARAT EK KHOJ EPISODE NO. 18 KALIDAS SHAKUNTALA PT. I	1990	120	6	U-13540-MUM	1322.53	0x000080B200000000	1990-03-16 00:00:00	SHYAM BENEGAL	12	363	0	B/127094-MUM	105	110	107	N	SHYAM BENEGAL	5	1322.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276850	61	'HI STYLE' (DIVA SAREES)	2009	120	3	VIS/1/131/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S HI STYLE FASHIONS	12	366	0	VIS/124/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
276851	44	UTTAR PRADESH SAMACHAR NO. 129	1990	120	6	U-13541-MUM	295.64	0x000080B200000000	1990-03-16 00:00:00	P. PANDE DIR. OF INF. & P. R. GOVT. OF UP LUCKNOW	12	91	0	B/127485-MUM	105	110	107	N	P. PANDE DIR. OF INF. & P. R. GOVT. OF UP LUCKNOW	1	295.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276852	49	'K.P. CHAKO GOLD CENTER'	2009	120	3	VIS/1/132/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S AD MAX	12	366	0	VIS/125/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
276853	58	'SARAVANA STORES THANGANAGAI MALIGAI'	2009	120	3	VIS/1/133/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S JD JERRY'S MEDIA PARK	12	366	0	VIS/129/2009-CHE	106	110	107	N	M/S JD JERRY'S MEDIA PARK	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
276854	61	VICTIM - TRL	1990	120	6	U-13542-MUM	64.55	0x000080B600000000	1990-03-20 00:00:00	MICHAEL REAPH FOR RANK FILM DISTRIBUTORS	12	94	0	B/127360-MUM	105	110	108	N	N. F. D. C. LTD.	1	64.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276855	61	MTV MAKING THE CUT 2	2010	120	6	CIS/1/827/2010-MUM	14.33	0x00009E0100000000	2010-09-30 00:00:00	PC INTEGRATED PVT. LTD.	12	92	0	CIS/737/2010-MUM	105	110	107	N	PC INTEGRATED PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276856	61	THE LAST OASIS - TRL	1990	120	6	U-13543-MUM	82.75	0x000080B600000000	1990-03-20 00:00:00	PREDRAG MARTIC ? ZIVOJIN SULOVIC FOR CANNON INC.	12	94	0	B/127323-MUM	105	110	108	N	N. F. D. C. LTD.	1	82.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276857	61	HONEY I SHRUNK THE KIDS - TRL	1990	120	6	U-13544-MUM	53.42	0x000080B600000000	1990-03-20 00:00:00	WALT DISNEY PICTURES	12	94	0	B/127331-MUM	105	110	108	N	BUENA VISTA INT. INC.	1	53.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276858	44	LIC JEEVAN AKSHAV JEEVAN DHARA	1990	120	6	U-13545-MUM	27.43	0x000080B700000000	1990-03-21 00:00:00	INNERVISION MR. RAJAN MANJREKAR)	12	92	0	B/127490-97-MUM	105	110	107	N	INNERVISION MR. RAJAN MANJREKAR)	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276859	61	NUTMEG AND CLOVE	1990	120	6	U-13586-MUM	588.00	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127501-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	588.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276860	44	DELHI HAMARI HAI	2010	120	6	CIS/1/590/2010-MUM	86.87	0x00009DC900000000	2010-08-05 00:00:00	PIXION, MUMBAI	12	92	0	CIS/516/2010-MUM	105	110	107	N	PIXION, MUMBAI	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276861	51	PIKVOO PIVALE MOTI	1990	120	6	U-13546-MUM	314.55	0x000080B700000000	1990-03-21 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	92	0	B/127522-MUM	105	110	107	N	SHRI. V. P. PHONDE DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276862	44	WHEN THE SUN RISES	1990	120	6	U-13587-MUM	581.55	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127592-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	581.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276863	58	'SBI NANO'	2009	120	3	VIS/1/134/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/136/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
276864	61	ORANGES	1990	120	6	U-13588-MUM	576.00	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127503-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	576.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276924	61	RAFFLES	2010	120	6	CIS/1/600/2010-MUM	21.64	0x00009DCE00000000	2010-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/536/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276865	61	NEWS MAGAZINE NO. 166 (LITERACY : ERNAKULAM EXAMPLE)	1990	120	6	U-13547-MUM	252.00	0x000080B700000000	1990-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/127505-19-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	252.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276866	51	PURGRASTANCHE PUNARWASAN	1990	120	6	U-13548-MUM	327.49	0x000080B700000000	1990-03-21 00:00:00	RAMESH DEO PRODUCTIONS	12	363	0	B/127484-MUM	105	110	107	N	RAMESH DEO PRODUCTIONS	1	327.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276867	61	NEWS MAGAZINE NO. 603 PRIME MINISTER ATTENDS NUCLEAR SECURITY SUMMIT & IBSA AND DRIC SUBNTT - 2010	2010	120	6	CIS/1/591/2010-MUM	554.00	0x00009DC900000000	2010-08-05 00:00:00	FILMS DIVISION	12	91	0	CIS/487/2010-MUM	105	110	107	N	FILMS DIVISION	1	554.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276868	44	GHAR HO TO AISA - TRL NO. 1	1990	120	6	U-13590-MUM	100.58	0x000080C400000000	1990-04-03 00:00:00	FIROZ NADIADWALLA A. G. FILMS PVT. LTD.	12	94	0	B/127588-MUM	105	110	107	N	FIROZ NADIADWALLA A. G. FILMS PVT. LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276869	61	'ROBOCOP, PRIME DIRECTIVES: CRASH & BURN	2008	120	3	VFL/1/25/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	PUEBLO FILM DISTRIBUTION HUNGARY	12	87	176	VFL/14A/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
276870	44	DUSHMAN - TRL	1990	120	6	U-13549-MUM	87.48	0x000080B800000000	1990-03-22 00:00:00	SHAKTI FILMS	12	94	0	B/127486-MUM	105	110	107	N	SHAKTI FILMS	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276871	58	'VEDHA'	2009	120	3	VIL/1/108/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S SHEPHERD INDIA MEDIA PVT. LTD.	12	368	176	VIL/109/2009-CHE	106	109	107	N	M/S SHEPHERD INDIA MEDIA PVT. LTD.	0	0	92	0	5	92	0	B	0	0	26	0	0	0	0	0	\N	\N
276872	44	PATI PATNI AUR TAWAI - TRL	1990	120	6	U-13591-MUM	121.92	0x000080C500000000	1990-04-04 00:00:00	RAJKUMAR KOHLI M/S SHANKAR MOVIES	12	94	0	B/127590-MUM	105	110	107	N	RAJKUMAR KOHLI M/S SHANKAR MOVIES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276873	61	LML VESPA	1990	120	6	U-13550-MUM	30.48	0x000080B800000000	1990-03-22 00:00:00	FLICKS THE MOTION PICTURES CO.	12	92	0	B/127483-MUM	105	110	107	N	RAKESH MEHRA FLICKS THE MOTION PICTURES CO.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276874	44	NEELA EVEREADY	1990	120	6	U-13592-MUM	30.48	0x000080C500000000	1990-04-04 00:00:00	MR. RAM MOHAN BIOGRAPHICS	12	92	0	B/127573-MUM	105	110	107	N	M/S RAM MOHAN BIOGRAPHICS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276875	58	UNITECH UNIROMES FATHER & SON	2010	120	6	CIS/1/594/2010-MUM	21.64	0x00009DC900000000	2010-08-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/522/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276876	44	STAR ONE - PYAAR KI YE EK KAHAANI	2010	120	6	CIS/1/829/2010-MUM	14.33	0x00009E0100000000	2010-09-30 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/738/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276877	44	BREAK THROUGH - BUS DRIVER	2010	120	6	CIS/1/593/2010-MUM	20.72	0x00009DC900000000	2010-08-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/521/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	20.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276878	61	MANAV RACHNA	2010	120	6	CIS/1/592/2010-MUM	14.33	0x00009DC900000000	2010-08-05 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/520/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276879	61	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2739/51-MUM	316.99	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2149-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276880	61	'KONG RETURN TO THE JUNGLE'	2008	120	3	VFL/1/26/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	BKN NEW MEDIA LTD. U.K	12	87	176	VFL/16/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
276881	61	REEBOK DHONI	2010	120	6	CIS/1/828/2010-MUM	14.33	0x00009E0100000000	2010-09-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/725/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276882	44	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2740/51-MUM	316.99	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2150-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276883	44	'GRAVE MISCONDUCT'	2009	120	3	VFL/1/316/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/428/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
276884	44	STAR SOJE ALINE	2010	120	6	CIS/1/595/2010-MUM	16.77	0x00009DC900000000	2010-08-05 00:00:00	DIMPLES CINE ADD. PVT. LTD.	12	92	0	CIS/510/2010-MUM	105	110	107	N	DIMPLES CINE ADD. PVT. LTD.	1	16.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276885	58	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2741/51-MUM	316.99	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2151-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276886	44	DO DOONI CHAR	2010	120	6	CIL/1/140/2010-MUM	3034.36	0x00009E0100000000	2010-09-30 00:00:00	PLANMAN MOTION PICTURES PVT. LTD.	12	87	176	CIL/361/2010-MUM	105	109	107	N	PLANMAN MOTION PICTURES PVT. LTD.	12	3034.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276887	61	'MURDER AMONG FRIENDS'	2008	120	3	VFL/1/27/2008-CHE	0	0x00009A2000000000	2008-01-11 00:00:00	M/S HALLMARK CHANNEL, HONGKONG.	12	87	176	VFL/19/2008-CHE	106	109	108	N	M/S SPARROWHAWK INTERNATIONAL CHANNEL INDIAS PVT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
276888	59	VOICE OF INDAI (A.I.R.)	1951	120	6	U-2742/51-MUM	316.99	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2152-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276889	42	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2743/51-MUM	316.99	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2153-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	2	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276890	44	'DEADLY SUSPICION'	2009	120	3	VFL/1/317/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/436/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
276891	61	VITS LUXARY BUSINESS HOTELS	2010	120	6	CIS/1/596/2010-MUM	14.32	0x00009DCA00000000	2010-08-06 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/518/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276892	44	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2744/51-MUM	126.79	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2154-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276893	61	MYCORRHIZAE - A WONDER ROOT FUNGUS ASSOCIATION	1990	120	6	U-13593-MUM	276.82	0x000080C500000000	1990-04-04 00:00:00	OMASHAR FILMS	12	363	0	B/127615-MUM	105	110	108	N	OMASHAR FILMS	3	276.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276894	58	'SONG NOS 1 TO 5 OF BHEEMA'	2008	120	3	VIS/1/23/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S SRI SURYA MOVIES	12	366	0	VIS/6/2008-CHE	106	110	107	N	M/S SRI SURYA MOVIES	0	0	22	55	5	22	55	B	0	0	26	0	0	0	0	0	\N	\N
276895	58	VOICE OF INDIA (A.I.R.)	1951	120	6	U-2745/51-MUM	126.79	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2156-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276896	44	JAGRITI	1990	120	6	U-13594-MUM	335.28	0x000080C600000000	1990-04-05 00:00:00	MS. ASHA DUTTA	12	88	0	B/127500-MUM	105	110	107	N	MS. ASHA DUTTA	2	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276897	51	SWABHIMAN	1990	120	6	U-13595-MUM	459.02	0x000080C600000000	1990-04-05 00:00:00	MAJA MEDIUMS	12	363	0	B/127568-MUM	105	110	107	N	MAJA MEDIUMS	2	459.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276898	61	LAND OF LIMCA	1990	120	6	U-13596-MUM	30.48	0x000080C600000000	1990-04-05 00:00:00	DELTA FILM PRODUCTIONS	12	92	0	B/127581-MUM	105	110	107	N	DELTA FILM PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276899	42	AGNIKANYA - TRL	1990	120	6	U-13597-MUM	89.92	0x000080C700000000	1990-04-06 00:00:00	ABDUL RAZAQUE	12	94	0	B/127612-MUM	105	110	107	N	ABDUL RAZAQUE	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276900	44	AALHA	2010	120	6	CIS/1/825/2010-MUM	845.34	0x00009E0100000000	2010-09-30 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	CIS/707/2010-MUM	105	110	107	N	SHREE S. M. RANJAN, M/S. RUNSUM ADVERTISING	3	845.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276901	61	A MONKEY AND TWO CROCODILES	1990	120	6	U-13598-MUM	115.00	0x000080CA00000000	1990-04-09 00:00:00	NATIONAL INSTITUTE OF DESIGN (NID) (PALDI)	12	363	0	B/127582-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN (NID) (PALDI)	1	115.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276902	51	DE DHADAK BE DHADAK - TRL	1990	120	6	U-13599-MUM	104.55	0x000080CA00000000	1990-04-09 00:00:00	RAJEEV BERVE, DILIPRAJ CHITRA	12	94	0	B/127530-MUM	105	110	107	N	RAJEEV BERVE, DILIPRAJ CHITRA	1	104.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276903	43	'JANETA'	2009	120	3	VIL/1/109/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S SHREE LAXMI PRODUCTION	12	368	176	VIL/113/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	123	0	5	123	0	B	0	0	26	0	0	0	0	0	\N	\N
276904	106	GANDHI DHARAM	2010	120	6	CIS/1/824/2010-MUM	77.72	0x00009E0100000000	2010-09-30 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	CIS/722/2010-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276905	61	LOTUS RESORT	2010	120	6	CIS/1/597/2010-MUM	14.32	0x00009DCA00000000	2010-08-06 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/50A/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276906	85	THE MUSICAL CHAIRS	1990	120	6	U-13600-MUM	46.60	0x000080CA00000000	1990-04-09 00:00:00	NATIONAL INSTITUTE OF DESIGN, PALDI	12	363	0	B/127583-MUM	105	110	107	N	NID - NATIONAL INSTITUTE OF DESIGN, PALDI	1	46.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276907	43	'HALI MALI NE RAHIYE SATHE'	2009	120	3	VIL/1/110/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S SHREE LAXMI PRODUCTIONS	12	368	176	VIL/112/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	107	0	5	107	0	B	0	0	26	0	0	0	0	0	\N	\N
276908	44	AFSOS	2010	120	6	CIS/1/598/2010-MUM	115.82	0x00009DCA00000000	2010-08-06 00:00:00	MEDIA MARKS PRODUCTIONS	12	366	0	CIS/534/2010-MUM	105	110	107	N	MEDIA MARKS PRODUCTIONS	1	115.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
276909	61	XXX ENERGY DRINK	2010	120	6	CIS/1/823/2010-MUM	28.65	0x00009E0100000000	2010-09-30 00:00:00	PERCEPT PICTURE CO. PVT. LTD.	12	92	0	CIS/630/2010-MUM	105	110	107	N	PERCEPT PICTURE CO. PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276910	126	'GAVAVA THEDI' (DIGITAL VERSION)	2009	120	3	VIL/1/04/D/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S K.K.S. PRODUCTIONS	12	87	176	VIL/4/D/2009-CHE	106	109	107	N	SHRI S.MAHESH BABU	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
276911	44	AB TAK BACHCHAN - MUNNI	2010	120	6	CIS/1/822/2010-MUM	21.64	0x00009E0000000000	2010-09-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/733/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276912	61	BARKLEYS OF BROADWAY	1951	120	6	U-2746/51-MUM	1238.87	0x0000499200000000	1951-07-27 00:00:00	M.G.M.	12	363	0	B/1955A-MUM	105	110	108	N	M.G.M.	4	1238.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276913	44	KAUN BANEGA CROREPATI	2010	120	6	CIS/1/821/2010-MUM	14.33	0x00009E0000000000	2010-09-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/731/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276914	61	THE NAKED HEART	1951	120	6	U-2747/51-MUM	2727.65	0x0000499200000000	1951-07-27 00:00:00	LONDON FILMS	12	87	176	B/1958-MUM	105	109	107	N	WESTERN INDIA THEATERS	10	2727.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276915	44	EHSAS	2010	120	6	CIS/1/599/2010-MUM	126.50	0x00009DCA00000000	2010-08-06 00:00:00	MEDIA MARKS PRODUCTIONS	12	366	0	CIS/535/2010-MUM	105	110	107	N	MEDIA MARKS PRODUCTIONS	1	126.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
276916	58	'MAKKAL EN PAKKAM'	2009	120	3	VIL/1/111/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	M/S SUJATHAS	15	87	176	VIL/106/2009-CHE	106	109	107	N	SHRI K.P. MEMAKUMAR	0	0	126	55	5	126	35	B	0	0	0	0	0	0	0	0	\N	\N
276917	44	AB TAK BACHCHAN - JEB KATARA	2010	120	6	CIS/1/820/2010-MUM	28.66	0x00009E0000000000	2010-09-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/734/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276918	44	PROFITABLE PORTIONS	1951	120	6	U-2748/51-MUM	129.84	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2159-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276919	44	POWER FOR TOMORROW	1951	120	6	U-2749/51-MUM	117.04	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2160-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276920	44	PARLE KRACKJACK SAAS BAHU	2010	120	6	CIS/1/601/2010-MUM	14.33	0x00009DCE00000000	2010-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/544/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276921	58	POWER FOR TOMORROW	1951	120	6	U-2750/51-MUM	117.04	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2161-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276922	44	AB TAK BACHCHAN - BEVADA	2010	120	6	CIS/1/819/2010-MUM	21.64	0x00009E0000000000	2010-09-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/732/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276923	58	THE IRON HOUSE	1951	120	6	U-2751/51-MUM	112.16	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2162-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276925	64	CHAMPA CHAMELI - TRL	2010	120	6	CIS/1/818/2010-MUM	109.75	0x00009E0000000000	2010-09-29 00:00:00	M/S. HANUMAN CINE PRODUCTION	12	94	0	CIS/T/261/2010-MUM	105	110	107	N	M/S. HANUMAN CINE PRODUCTION	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276926	44	THE IRON HOUSE	1951	120	6	U-2752/51-MUM	112.16	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2163-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276927	58	ACCENT ON ASIA	1951	120	6	U-2753/51-MUM	131.67	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2164-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276928	44	KOTAK MAHINDRA CREDIT ACCESS	2010	120	6	CIS/1/602/2010-MUM	19.20	0x00009DCE00000000	2010-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/542/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276929	61	LIFE STYLE VERSION - 1	2010	120	6	CIS/1/817/2010-MUM	15.24	0x00009E0000000000	2010-09-29 00:00:00	GROUP M	12	92	0	CIS/721/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276930	61	LIFE STYLE VERSION - 2	2010	120	6	CIS/1/816/2010-MUM	15.24	0x00009E0000000000	2010-09-29 00:00:00	GROUP M	12	92	0	CIS/720/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276931	44	ACCENT ON ASIA	1951	120	6	U-2754/51-MUM	131.67	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2165-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276932	44	PARLE HIDE AND SEEK	2010	120	6	CIS/1/603/2010-MUM	14.33	0x00009DCE00000000	2010-08-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/543/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276933	44	ANDHERGARDI - TRL	1989	120	6	U-13051-MUM	100.67	0x0000803300000000	1989-11-09 00:00:00	M/S. DINACO ENTERPRISE	12	94	0	B/126839-MUM	105	110	107	N	M/S. DINACO ENTERPRISE	1	100.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276934	58	KELLOGG HEART TO HEART	2010	120	6	CIS/1/815/2010-MUM	15.24	0x00009E0000000000	2010-09-29 00:00:00	GROUP M	12	92	0	CIS/719/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276935	49	KELLOGG HEART TO HEART - 1	2010	120	6	CIS/1/814/2010-MUM	15.24	0x00009E0000000000	2010-09-29 00:00:00	GROUP M	12	92	0	CIS/718/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276936	44	BIHAR SAMACHAR NO. 44	1989	120	6	U-13052-MUM	230.42	0x0000803300000000	1989-11-09 00:00:00	DIR. OF INF. & P. R. DEPTT, GOVT. OF BIHAR PATNA	12	91	0	B/126831-MUM	105	110	107	N	DIR. OF INF. & P. R. DEPTT, GOVT. OF BIHAR	1	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276937	58	VIVEL ACTIV FAIRE	2010	120	6	CIS/1/813/2010-MUM	16.76	0x00009E0000000000	2010-09-29 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/708/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276938	43	SAACHA RE SHMNA MAARA SAAJANANA - TRL	2010	120	6	CIS/1/604/2010-MUM	137.19	0x00009DCE00000000	2010-08-10 00:00:00	M/S. LANDMARK FILM PRODUCTION	12	94	0	CIS/T/209/2010-MUM	105	110	107	N	M/S. LANDMARK FILM PRODUCTION	1	137.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276939	44	MELE AUR TEOHAR	1989	120	6	U-13053-MUM	231.94	0x0000803300000000	1989-11-09 00:00:00	FILM PRODUCTIONS OFFICER INF. & P.R. DPTT. GOVT. OF BIHAR PATNA	12	363	0	B/126842-MUM	105	110	108	N	FILM PRODUCTIONS OFFICER INF. & P.R. DPTT. GOVT. OF BIHAR PATNA	1	231.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276940	44	RAKSHA BANDHAN	2010	120	6	CIS/1/605/2010-MUM	15.24	0x00009DCE00000000	2010-08-10 00:00:00	FUTURE GENERALI LIFE INSURANCE	12	92	0	CIS/555/2010-MUM	105	110	107	N	FUTURE GENERALI LIFE INSURANCE	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276941	44	JAN JUNGLE JAL JAMIN	1989	120	6	U-13054-MUM	222.49	0x0000803300000000	1989-11-09 00:00:00	FILM PRODUCTION OFFICER INF. & P.R. DPTT. GOVT. OF BIHAR PATNA	12	363	0	B/126841-MUM	105	110	107	N	FILM PRODUCTION OFFICER INF. & P.R. DPTT. GOVT. OF BIHAR PATNA	1	222.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276942	44	INTERNATIONAL CHILDREN'S FILM FESTIVAL	1989	120	6	U-13056-MUM	504.46	0x0000803400000000	1989-11-10 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	364	0	B/126845-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA	2	504.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276943	59	TRAILER OF BHEEMA'	2008	120	3	VIS/1/24/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S SURYA MOVIES	12	366	0	VIS/8/2008-CHE	106	110	107	N	M/S SURYA MOVIES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
276944	43	PIYU TARA VINA MANE EKLU LAGE	2010	120	6	CIL/1/93/2010-MUM	4246.05	0x00009DCF00000000	2010-08-11 00:00:00	M/S. SHREE OM SAI PRODUCTION	12	87	176	CIL/252/2010-MUM	105	109	107	N	M/S. SHREE OM SAI PRODUCTION	16	4246.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276945	44	JAWAHARLAL NEHARU	1989	120	6	U-13057-MUM	487.68	0x0000803400000000	1989-11-10 00:00:00	DHIRENDRA PANDE DIR. OF P.R. GOVT. OF UP. LUCKNOW	12	363	0	B/126846-MUM	105	110	107	N	DHIRENDRA PANDE DIR. OF P.R. GOVT. OF U.P. LUCKNOW	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276946	61	HARRY POTTER AND THE DEATHLY HALLOWS PART 1 - TRL NO. 2	2010	120	6	CFS/1/89/2010-MUM	69.79	0x00009E0000000000	2010-09-29 00:00:00	DAVID HEYMM/WARNER BROS. PICTURES	12	94	0	CFS/T/211/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276947	61	B M W 5 SERIES	2010	120	6	CIS/1/606/2010-MUM	14.33	0x00009DCF00000000	2010-08-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/545/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276948	61	C. V. RAMAN THE SCIENTIST & HIS LEGACY	1989	120	6	U-13058-MUM	475.00	0x0000803400000000	1989-11-10 00:00:00	NANDAN KUDHYADI	12	363	0	B/1266810-MUM	105	110	107	N	NANDAN KUDHYADI	3	475.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276949	61	APOLLO (HINDI, TAMIL, TELUGU)	2010	120	6	CIS/1/607/2010-MUM	18.28	0x00009DCF00000000	2010-08-11 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	CIS/556/2010-MUM	105	110	107	N	CINE MEDIA PVT. LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276950	61	'AUSTIN POWERS: INTERNATIONAL MAN OF MYSTERY'	2009	120	3	VFS/1/21/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/28/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	68	0	5	68	0	B	0	0	26	0	0	0	0	0	\N	\N
276951	44	BEGUM HAZRAT MAHAL	2010	120	6	CIS/1/608/2010-MUM	722.26	0x00009DD000000000	2010-08-12 00:00:00	WHEELMAN FILM PVT.  LTD.	12	363	0	CIS/513/2010-MUM	105	110	107	N	WHEELMAN FILM PVT.  LTD.	3	722.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276952	61	STRABISMUS	1989	120	6	U-13059-MUM	182.00	0x0000803900000000	1989-11-15 00:00:00	JOURNAL FILMS	12	88	0	B/125984-MUM	105	110	108	N	N. E. & I. F. LTD.	1	182.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276953	44	PUBLIC AWARENESS	2010	120	6	CIS/1/812/2010-MUM	76.25	0x00009E0000000000	2010-09-29 00:00:00	M/S. DELTA SYSTEMS	12	363	0	CIS/705/2010-MUM	105	110	107	N	M/S. DELTA SYSTEMS	1	76.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276954	51	MI SINDHUTAI SAPKAL	2010	120	6	CIL/1/94/2010-MUM	2956.33	0x00009DD000000000	2010-08-12 00:00:00	M/S. SIDDHIVINAYAK CINE VISION PVT. LTD.	12	87	164	CIL/254/2010-MUM	105	109	107	N	M/S. SIDDHIVINAYAK CINE VISION PVT. LTD.	12	2956.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276955	58	'IPPADIKU EN KADHAL	2008	120	3	VIL/1/21/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	SHRI A.S. RAVISHANKER, M/S A.R. FILM	15	87	176	VIL/16A/2008-CHE	106	109	107	N	M/S A.R FILM	0	0	101	43	5	101	43	B	0	0	0	0	0	0	0	0	\N	\N
276956	54	CHAK JAWANA - TRL	2010	120	6	CIS/1/609/2010-MUM	51.82	0x00009DD000000000	2010-08-12 00:00:00	RELIANCE BIG PICTURES	12	94	0	CIS/T/212/2010-MUM	105	110	107	N	RELIANCE BIG PICTURES	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276957	43	SAACHA RE SHAMNA MARA SAJANA NA	2010	120	6	CIL/1/95/2010-MUM	4850.11	0x00009DD000000000	2010-08-12 00:00:00	M/S. LANDMARK FILM PRODUCTIONS	12	87	176	CIL/258/2010-MUM	105	109	107	N	M/S. LANDMARK FILM PRODUCTIONS	20	4850.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276958	213	'MY FAVORITE SEASON' (MA SAISON PREFERNCE)	2009	120	3	VFL/1/319/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/446/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	118	37	B	0	0	0	0	0	0	0	0	\N	\N
276959	61	YOGI BEAR - TRL	2010	120	6	CFS/1/77/2010-MUM	42.07	0x00009DD100000000	2010-08-13 00:00:00	KAREN ROSENFELT, WARNER BROS. PIC. (I) PVT. LTD.	12	94	0	CFS/T/175/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	42.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276960	44	SUBAH	1990	120	6	U-13551-MUM	41.75	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING	12	363	0	B/127534-MUM	105	110	107	N	AAKRITI ADVERTISING	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276961	51	PUBLIC AWARNESS	2010	120	6	CIS/1/811/2010-MUM	76.25	0x00009E0000000000	2010-09-29 00:00:00	M/S. DELTA SYSTEMS	12	363	0	CIS/706/2010-MUM	105	110	107	N	M/S. DELTA SYSTEMS	1	76.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276962	61	THE NUCLEAR PLAGUE	1989	120	6	U-13060-MUM	681.00	0x0000803900000000	1989-11-15 00:00:00	CNETRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/126033-35-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	3	681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276963	44	VINASH	1990	120	6	U-13552-MUM	39.00	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING	12	363	0	B/127531-MUM	105	110	107	N	AAKRITI ADVERTISING	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276964	44	PARINAM	1990	120	6	U-13553-MUM	27.74	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING	12	363	0	B/127535-MUM	105	110	107	N	AAKRITI ADVERTISING	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276965	61	FOR THE POWER OF SOVIETS	1989	120	6	U-13061-MUM	681.00	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMNENTARY FILM STUDIOS	12	363	0	B/126036-38-MUM	105	110	108	N	CULTURAL DEPT OF THE USSR CONSULATE GEN.	3	681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276966	44	PRATIKSHA	1990	120	6	U-13554-MUM	47.24	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING	12	363	0	B/127533-MUM	105	110	107	N	AAKRITI ADVERTISING	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276967	58	ITC MINTO GOL CANTEEN ORANGE	2010	120	6	CIS/1/810/2010-MUM	19.20	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/728/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276968	61	DEAD MAN WALKING	2008	120	3	VFL/1/436/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/528/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
276969	61	YOGI BEAR - TRL	2010	120	6	CFS/1/78/2010-MUM	42.07	0x00009DD100000000	2010-08-13 00:00:00	KAREN ROSENFALT, WARNER BROS. PIC. (I) P. LTD.	12	94	0	CFS/T/176/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	42.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276970	44	RAAKH	1990	120	6	U-13555-MUM	30.74	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING	12	363	0	B/127532-MUM	105	110	107	N	AAKRITI ADVERTISING	1	30.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276971	58	ITC SUNFEAST MILKY MAGIC	2010	120	6	CIS/1/809/2010-MUM	19.20	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/724/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276972	61	THE CITY OF NERYUNGRI IN YAKUTIA	1989	120	6	U-13062-MUM	600.00	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/126036-38A-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276973	51	MANI MANGALSUTRA	2010	120	6	CIL/1/96/2010-MUM	3022.58	0x00009DD100000000	2010-08-13 00:00:00	ONES AGAIN AND DR. DILIP SARVATE	12	87	176	CIL/256/2010-MUM	105	109	107	N	ONES AGAIN	7	3022.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276974	44	SUNFLOWER BRAND VANASPATI	1990	120	6	U-13556-MUM	15.2	0x000080B900000000	1990-03-23 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/127520-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	15.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276975	52	LILY SOAP	1990	120	6	U-13557-MUM	14.32	0x000080B900000000	1990-03-23 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/127529-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276976	61	THE GOLDEN PUCK	1989	120	6	U-13063-MUM	574.00	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/126024-27-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	2	574.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276977	54	SIMRAN	2010	120	6	CIL/1/97/2010-MUM	3828.48	0x00009DD100000000	2010-08-13 00:00:00	M/S. DARSHAN ART INTERNATIONAL	12	87	176	CIL/264/2010-MUM	105	109	107	N	M/S. DARSHAN ART INTERNATIONAL	15	3828.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276978	44	MAATI CHANDAN BANANE DO	1990	120	6	U-13558-MUM	199.00	0x000080B900000000	1990-03-23 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT	12	363	0	B/127525-MUM	105	110	107	N	DEEPAK BAKSHI	2	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276979	44	RANUJA KE RAJA - TRL	2010	120	6	CIS/1/610/2010-MUM	43.29	0x00009DD100000000	2010-08-13 00:00:00	PATHFINDER ENTERPRISES	12	94	0	CIS/T/200/2010-MUM	105	110	107	N	PATHFINDER ENTERPRISES	1	43.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276980	61	HOPE OF THE CITIES IN THE WORLD	1989	120	6	U-13064-MUM	741.00	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOC. FILM STUDIOS	12	363	0	B/126072-75-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	3	741.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276981	44	CHORON KI RANI HASINON KA RAJA - TRL	1990	120	6	U-13559-MUM	89.92	0x000080B900000000	1990-03-23 00:00:00	MOHAN T. GEHANI DEVI FILMS	12	94	0	B/127523-MUM	105	110	107	N	MOHAN T. GEHANI DEVI FILMS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276982	61	MICROMAX QUBE	2010	120	6	CIS/1/808/2010-MUM	28.65	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/727/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276983	51	AAI TUJHA AASHIRWAD - TRL	2010	120	6	CIS/1/611/2010-MUM	45.72	0x00009DD100000000	2010-08-13 00:00:00	SHREE SHARANGDEV J. PANDIT, LEGEND MOVIES INTERNATIONAL	12	94	0	CIS/T/211/2010-MUM	105	110	107	N	SHREE SHARANGDEV J. PANDIT, LEGEND MOVIES INTERNATIONAL	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276984	61	A QUIET REVOLUTION	1989	120	6	U-13065-MUM	262.00	0x0000803900000000	1989-11-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126850-64-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276985	43	JAI KULDEVI MAA - TRL	1990	120	6	U-13560-MUM	108.02	0x000080B900000000	1990-03-23 00:00:00	AASHISH ENTERPRISE BHARAT SOLANKI	12	94	0	B/127489-MUM	105	110	107	N	AASHISH ENTERPRISE BHARAT SOLANKI	1	108.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276986	44	UPAR DEKHIYE	1989	120	6	U-13066-MUM	718.41	0x0000803900000000	1989-11-15 00:00:00	RAVI MISRA	12	363	0	B/126779-MUM	105	110	107	N	RAVI MISRA	3	718.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276987	44	AWAZ DE KAHAN HAI - TRL	1990	120	6	U-13561-MUM	104.00	0x000080B900000000	1990-03-23 00:00:00	K. B. ADVERTISERS	12	94	0	B/127488-MUM	105	110	107	N	K. B. ADVERTISERS	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276988	58	EVEREST - 2	2010	120	6	CIS/1/612/2010-MUM	28.66	0x00009DD100000000	2010-08-13 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/559/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276989	44	BHARAT EK KHOJ EPISODE - 7 RAMAYAN PART I	1989	120	6	U-13068-MUM	1382.60	0x0000803B00000000	1989-11-17 00:00:00	SHYAM BENEGAL	12	363	0	B/126654-MUM	105	110	107	N	SHYAM BENEGAL	5	1382.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276990	44	CHOORA TO MERI JAAN	1990	120	6	U-13562-MUM	209.00	0x000080B900000000	1990-03-23 00:00:00	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT	12	363	0	B/127527-MUM	105	110	107	N	DEEPAK BAKSHI	2	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276991	213	'THE WILD REEDS' (LES ROSEAUX SAUVAGES)	2009	120	3	VFL/1/318/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/445/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	109	0	5	108	7	B	0	0	0	0	0	0	0	0	\N	\N
276992	44	AAKHRI BADLA - TRL	1989	120	6	U-13067-MUM	90.24	0x0000803B00000000	1989-11-17 00:00:00	BTB ENTERPRISES	12	94	0	B/126567-MUM	105	110	107	N	BTB ENTERPRISES	1	90.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276993	44	KHATI HOON KASAM	1990	120	6	U-13563-MUM	183.00	0x000080B900000000	1990-03-23 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT	12	363	0	B/127526-MUM	105	110	107	N	DEEPAK BAKSHI	2	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276994	44	FOOTPATH KI AATMAKATHA	2010	120	6	CIS/1/613/2010-MUM	91.44	0x00009DD400000000	2010-08-16 00:00:00	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	12	363	0	CIS/552/2010-MUM	105	110	107	N	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
276995	61	COCKTAIL - TRL	1989	120	6	U-13070-MUM	63.72	0x0000803B00000000	1989-11-17 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD.	12	94	0	B/126681-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL	1	63.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276996	44	SHINGAR KAJAL PENCIL (BENGALI, TAMIL, TELUGU, MALAYALAM & KANNADA)	1990	120	6	U-13564-MUM	14.63	0x000080BC00000000	1990-03-26 00:00:00	OBEROI FILMS	12	92	0	B/127468-72-MUM	105	110	107	N	OBEROI FILMS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276997	61	ALICE 1990	2008	120	3	VFL/1/437/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/525/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
276998	44	SHINGAR KAJAL	1990	120	6	U-13565-MUM	15.24	0x000080BC00000000	1990-03-26 00:00:00	OBEROI FILMS	12	92	0	B/127451-56-MUM	105	110	107	N	OBEROI FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
276999	61	FISHERIES DEVELOPMENT ON LAKE MALAWI	1989	120	6	U-13071-MUM	220.00	0x0000803E00000000	1989-11-20 00:00:00	LONDON TELEVISION SERVICES	12	363	0	B/126401-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277000	58	HIMACHAL PRADESH	1951	120	6	U-2755/51-MUM	124.96	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2166-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277001	44	SHINGAR KUMKUM	1990	120	6	U-13566-MUM	14.63	0x000080BC00000000	1990-03-26 00:00:00	OBEROI FILMS	12	92	0	B/127457-63-MUM	105	110	107	N	OBEROI FILMS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277002	61	EXERCISES FOR THE TRACK FIELD ATHLETE	1989	120	6	U-13072-MUM	165.00	0x0000803E00000000	1989-11-20 00:00:00	AIMS MEDIA	12	88	0	B/125542-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277003	44	HIMACHAL PRADESH	1951	120	6	U-2756/51-MUM	124.96	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2167-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277004	44	EK JAN JATIVE UTSAVA	1990	120	6	U-13567-MUM	699.00	0x000080BC00000000	1990-03-26 00:00:00	PRAKASH JHA	12	363	0	B/127487-MUM	105	110	107	N	PRAKASH JHA	3	699.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277005	61	THE DETACHED MISSION - TRL	1990	120	6	U-13568-MUM	67.19	0x000080BE00000000	1990-03-28 00:00:00	MOSFILM STUDIOS PRODUCTIONS	12	94	0	B/123046-MUM	105	110	108	N	SOVEXPORTFILM	1	67.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277006	61	MANIFESTO - TRL.	1989	120	6	U-13073-MUM	59.13	0x0000803F00000000	1989-11-21 00:00:00	DUSAN MAKAVE JEV	12	94	0	B/126687-MUM	105	110	108	N	METRO FILM CORPORATION	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277007	58	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2757/51-MUM	118.56	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2168-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277008	43	LADI LAKHNI SAYBO SWALAKHNO - TRL	1990	120	6	U-13569-MUM	117.20	0x000080BF00000000	1990-03-29 00:00:00	GOVINDBHAI PATEL G. N. FILMS	12	94	0	B/127586-A-MUM	105	110	107	N	G. N. FILMS GOVINDBHAI PATEL	1	117.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277009	44	POLIO	2010	120	6	CIS/1/614/2010-MUM	54.86	0x00009DD400000000	2010-08-16 00:00:00	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	12	363	0	CIS/553/2010-MUM	105	110	107	N	SHRI AMITABH TRIPATHI, INDO VISION MEDIA	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277010	44	PYAR KA TOOFAN	1989	120	6	U-13074-MUM	88.98	0x0000803F00000000	1989-11-21 00:00:00	MR. S. M. IQBAL OF IQBAL PRODUCTIONS	12	94	0	B/126808-MUM	105	110	107	N	M/S IQBAL PRODUCTIONS	1	88.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277011	59	VINAY COTTON SAREES	1990	120	6	U-13570-MUM	15.85	0x000080BF00000000	1990-03-29 00:00:00	RAVI MEHRA	12	92	0	B/127528-MUM	105	110	107	N	RAVI MEHRA	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277012	213	'THE TESTAMENT OF ORPHEUS'	2009	120	3	VFL/1/320/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/448/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
277013	58	OUR TERITORIAL ARMY	1951	120	6	U-2758/51-MUM	130.45	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2169-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	130.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277014	61	MANAGING MOTIVATION	1990	120	6	U-13571-MUM	126.00	0x000080BF00000000	1990-03-29 00:00:00	SALENGER	12	363	0	B/127275-MUM	105	110	108	N	AIR INDIA	1	126.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277015	44	ITC BINGO MAD ANGELS KAMPASS BABU	2010	120	6	CIS/1/807/2010-MUM	21.64	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/729/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277016	61	GOAL II LIVING THE DREAM	2008	120	3	VFL/1/443/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/574/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	110	36	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
277017	61	ASSERTION SKILLS : TINTYPES	1990	120	6	U-13572-MUM	240.00	0x000080BF00000000	1990-03-29 00:00:00	SALENGER	12	363	0	B/127272-MUM	105	110	108	N	AIR INDIA	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277018	213	'LAST YEAR AT MARIENBED'	2009	120	3	VFL/1/321/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/447/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
277019	58	VERDANT , ISLES	1951	120	6	U-2759/51-MUM	118.87	0x0000499200000000	1951-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	363	0	B/2170-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277020	44	UJWAL BHAVISHYA KI AUR (GOREKHAPUR MENDAL)	1989	120	6	U-13075-MUM	291.00	0x0000803F00000000	1989-11-21 00:00:00	GOVT. OF U.P. (LUCKNOW)	12	363	0	B/126848-MUM	105	110	108	N	GOVT. OF U.P. (LUCKNOW)	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277021	44	VIDEOCON D2H SATELLITE LCD TV	2010	120	6	CIS/1/806/2010-MUM	21.64	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/726/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277022	44	RASNA COFFEE, TEA AND RASNA (TAMIL)	1990	120	6	U-13573-MUM	15.24	0x000080C000000000	1990-03-30 00:00:00	BIG MAMA	12	92	0	B/127569-70-MUM	105	110	107	N	BIG MAMA	1	15.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277023	44	COURT ROOM NOUTANKI	2010	120	6	CIS/1/615/2010-MUM	396.24	0x00009DD400000000	2010-08-16 00:00:00	SHARMA TRIPATHI	12	363	0	CIS/554/2010-MUM	105	110	107	N	PRADEEP COOKREJA, DR. VIJAY SHEEL KUMAR, ABHIRAM SETH-POOJA	1	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277024	61	VIDEOCON WASHING MACHINE TILL BRUN	2010	120	6	CIS/1/805/2010-MUM	07.31	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/715/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	-	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277025	44	RASNA SUMMER FUN (TAMIL)	1990	120	6	U-13574-MUM	15.24	0x000080C000000000	1990-03-30 00:00:00	BIG MAMA	12	92	0	B/127571-72-MUM	105	110	107	N	BIG MAMA	1	15.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277026	61	PUSS IN BOOTS - TRL	1989	120	6	U-13026-MUM	46.23	0x0000802B00000000	1989-11-01 00:00:00	MENAHEM GOLAN / YORAM FOR CANNON GROUP GLOBUS	12	94	0	B/126672-MUM	105	110	108	N	N. F. D. C. LTD.	1	46.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277027	80	SAIYAN - TRL	1951	120	6	U-2760/51-MUM	121.92	0x0000499200000000	1951-07-27 00:00:00	SADIQ PRODUCTION	12	94	0	B/2077-MUM	105	110	107	N	SADIQ PRODUCTION	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277028	133	'LOVE IN THE CITY' (L AMORE IN CITTA)	2009	120	3	VFL/1/322/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/449/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
277029	51	VED LAVI JEEVA	2010	120	6	CIL/1/98/2010-MUM	3831.79	0x00009DD400000000	2010-08-16 00:00:00	M/S. DREAM ARTS MOVIES PVT. LTD.	12	87	176	CIL/285/2010-MUM	105	109	107	N	M/S. DREAM ARTS MOVIES PVT. LTD.	16	3831.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277030	61	MISSISSIPPI BURNING - TRL.	1989	120	6	U-13027-MUM	30.48	0x0000802B00000000	1989-11-01 00:00:00	ORION PICUTRES - FREDERI CK ZOLLO & ROBERT F. COLESBERRY	12	94	0	B/126501-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277031	61	THE FOUNTAIN OF LIFE	1990	120	6	U-13575-MUM	593.75	0x000080C000000000	1990-03-30 00:00:00	DIR. GEN OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/127579-MUM	105	110	107	N	SHRI. V. P. BHONDE ASSTT. DIR (FILMS) DIR. GEN OF INF. & P. R. GOVT. OF MAHARASHTRA	2	593.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277032	80	SAIYAN -TRL.	1951	120	6	U-2761/51-MUM	121.92	0x0000499300000000	1951-07-28 00:00:00	SADIQ PRODUCTION	12	94	0	B/2213-MUM	105	110	107	N	SADIQ PRODUCTION	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277033	61	TAG HEUER WATCHES	2010	120	6	CIS/1/804/2010-MUM	14.33	0x00009E0000000000	2010-09-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/730/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277034	44	E S P N SOFTWEAR INDIA	2010	120	6	CIS/1/616/2010-MUM	21.64	0x00009DD500000000	2010-08-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/560/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277035	61	TATA PHOTON	2010	120	6	CIS/1/803/2010-MUM	13.72	0x00009E0000000000	2010-09-29 00:00:00	RAMOLA ADVERTISING PVT. LTD.	12	92	0	CIS/723/2010-MUM	105	110	107	N	RAMOLA ADVERTISING PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277036	155	'TWIN SISTERS'	2009	120	3	VFL/1/323/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/371/2009-CHE	106	109	108	N	M/S V & S BROADCASTING PVT. LTD.	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
277037	61	ORCHID HOTEL	2010	120	6	CIS/1/617/2010-MUM	88.14	0x00009DD500000000	2010-08-17 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/561/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	88.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277038	44	BHARAT EK KHOJ EPI - 6 MAHABHART PT. II	1989	120	6	U-13028-MUM	1244.50	0x0000802B00000000	1989-11-01 00:00:00	SHYAM BENEGAL	12	363	0	B/12665A-MUM	105	110	107	N	SHYAM BENEGAL	6	1244.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277039	44	JAI MAHALAXMI	1951	120	6	U-2762/51-MUM	3596.64	0x0000499500000000	1951-07-30 00:00:00	NEW LAXMI FILMS	12	87	176	B/2087A-MUM	105	109	107	N	NEW LAXMI FILMS	12	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277040	61	GOD CREATED WOMAN - TRL	1989	120	6	U-13029-MUM	58.10	0x0000802B00000000	1989-11-01 00:00:00	VESTRON PICTURES INC.	12	94	0	B/126503-MUM	105	110	107	N	DEEPAK BAWEJA	1	58.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277041	43	'GHAR GHAR NIVVAAT'	2009	120	3	VIL/1/112/2009-CHE	0	0x00009BF200000000	2009-04-21 00:00:00	M/S SHREE LAXMI PRODUCTION	12	368	176	VIL/122/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	108	0	5	108	0	B	0	0	26	0	0	0	0	0	\N	\N
277042	44	BOROPLUS ANTISEPTIC CREAM	1989	120	6	U-13030-MUM	14.63	0x0000802B00000000	1989-11-01 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILM PVT. LTD.	12	92	0	B/126684-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILM PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277043	61	CATS AND DOGS : THE REVENGE OF KITTY GALORE	2010	120	6	CFL/1/34/2010-MUM	2275.64	0x00009DD500000000	2010-08-17 00:00:00	BRENT O'CONNER, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	175	CFL/159/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (IND) PVT. LTD.	5	2275.64	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
277044	61	'SPEAK EASY'	2009	120	3	VIS/1/135/2009-CHE	0	0x00009BF300000000	2009-04-22 00:00:00	M/S SPEAK EASY ENGLISH TRAINING PVT. LTD.	12	366	0	VIS/137/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
277045	61	WHAT IS MAN'S LIFE SPAN?	1989	120	6	U-13031-MUM	821.00	0x0000802B00000000	1989-11-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	363	0	B/126018-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	3	821.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277046	51	DASHAVATAR - TRL.	1951	120	6	2763/51-MUM	138.68	0x0000499500000000	1951-07-30 00:00:00	J.K. FILMS	12	94	0	B/2203-MUM	105	110	107	N	J.K. FILMS	1	138.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277047	266	MI SINDHUTAI SAPKAL - TRL	2010	120	6	CIS/1/802/2010-MUM	97.54	0x00009E0000000000	2010-09-29 00:00:00	SIDDHIVINAYAK CINE VISION  PVT. LTD.	12	94	0	CIS/T/265/2010-MUM	105	110	107	N	SIDDHIVINAYAK CINE VISION  PVT. LTD.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277048	49	NEDUNGADI SAREE PARADISE	2010	120	6	CIS/1/618/2010-MUM	30.48	0x00009DD500000000	2010-08-17 00:00:00	RELIANCE MEDIA WORKS	12	92	0	CIS/562/2010-MUM	105	110	107	N	RELIANCE MEDIA WORKS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277049	44	CASIO DIGITAL DIARY TITLE MESS	1989	120	6	U-13032-MUM	15.00	0x0000802B00000000	1989-11-01 00:00:00	RAMNIK PATEL M/S. MONTAGE CREATORS	12	92	0	B/126754-MUM	105	110	107	N	RAMNIK PATEL M/S. MONTAGE CREATORS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277050	61	TOKYO FILE 212	1951	120	6	U-2764/51-MUM	2360.06	0x0000499600000000	1951-07-31 00:00:00	R.K.O. RADIO PICTURES INC.	12	90	176	B/1807-MUM	105	109	107	N	R.K.O. RADIO PICTURES INC.	9	2360.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277051	64	LAHARIYA LOOTA YE RAJAJI	2010	120	6	CIL/1/100/2010-MUM	4321.96	0x00009DD500000000	2010-08-17 00:00:00	SAI DEEP FILMS	12	87	176	CIL/275/2010-MUM	105	109	107	N	SAI DEEP FILMS	16	4321.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277052	51	JANYA - TRL	2010	120	6	CIS/1/801/2010-MUM	91.44	0x00009E0000000000	2010-09-29 00:00:00	DESAI FOUNDATION PICTURES	12	94	0	CIS/T/257/2010-MUM	105	110	107	N	DESAI FOUNDATION PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277053	61	THE GREATEST	1989	120	6	U-13033-MUM	264.00	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION	12	363	0	B/126585-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277054	44	RANUJA KE RAJA	2010	120	6	CIL/1/99/2010-MUM	3249.00	0x00009DD500000000	2010-08-17 00:00:00	PATH FINDER ENTERPRISES	12	87	165	CIL/279/2010-MUM	105	109	107	N	PATH FINDER ENTERPRISES	14	3249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277055	61	THE MANY MOODS OF MANAS	1989	120	6	U-13034-MUM	286.00	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION	12	363	0	B/126584-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277056	61	20TH CENTURY FOX MOVIETONE NEWS NO. 108C	1951	120	6	U-2765/51-MUM	261.21	0x0000499600000000	1951-07-31 00:00:00	MOVIETONE INC.	12	91	0	B/2209-MUM	105	110	108	N	20TH CENTURY FOX	1	261.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277057	43	JAI ASHAPURA MAA	2010	120	6	CIL/1/138/2010-MUM	3954.95	0x00009DFF00000000	2010-09-28 00:00:00	M/S. SHREEJI CREATION	12	87	176	CIL/346/2010-MUM	105	109	107	N	M/S. SHREEJI CREATION	15	3954.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277058	61	THE FOREST OF GONDWANALAND	1989	120	6	U-13035-MUM	275.00	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION	12	363	0	B/126586-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277059	51	EK DAAV SATTECHA	2010	120	6	CIL/1/101/2010-MUM	3241.24	0x00009DD600000000	2010-08-18 00:00:00	DILIP PICE, SOMNATH CHVHAN, B. K. MOVIES	12	87	176	CIL/244/2010-MUM	105	109	107	N	DILIP PICE, SOMNATH CHVHAN, B. K. MOVIES	13	3259.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277060	61	LETTERS TO JULIET	2010	120	6	CFL/1/37/2010-MUM	2883.09	0x00009DFF00000000	2010-09-28 00:00:00	ELLEN BARKIN/MARK CANTON/ERIC FEIG	12	87	176	CFL/202/2010-MUM	105	109	108	N	PVR PICTURES LTD.	5AB	2883.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277061	58	'REALWAY ENTERPRISES INDIA'	2009	120	3	VIS/1/136/2009-CHE	0	0x00009BF300000000	2009-04-22 00:00:00	M/S AD MAGIX	12	366	0	VIS/138/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
277062	61	NEW HOPE FOR THR HANGUL	1989	120	6	U-13036-MUM	275.00	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION	12	363	0	B/126583-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277063	61	A FAIR ROUTE TO SUCCESS	1989	120	6	U-13037-MUM	913.18	0x0000802C00000000	1989-11-02 00:00:00	GIRISH KARNAD	12	363	0	B/126787-MUM	105	110	107	N	GIRISH KARNAD	3	913.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277064	58	ALL OUT 6 TO 8 CHALLENGE	2010	120	6	CIS/1/800/2010-MUM	28.65	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/717/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277065	61	ANIMATION FROM HOLLAND	1989	120	6	U-13038-MUM	120.00	0x0000802C00000000	1989-11-02 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLAND)	12	366	0	B/126562-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLAND	1	120.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
277066	58	HULL PRODUCTS LUX + BRU + FAIR & LOVELY + REXONA + CLEAR SHAMPOO + LUX + CLOSE UP + REXONA + VASELINEMEN	2010	120	6	CIS/1/799/2010-MUM	133.80	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/716/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	133.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277067	54	1. NATIONAL SAVING SCHEME A/C  2.PUBLIC PROVIDENT FUND  3.NATIONAL SAVING CERTIFICATE	1989	120	6	U-13039-MUM	23.00	0x0000802D00000000	1989-11-03 00:00:00	AAKRITI ADVERTISING	12	363	0	B/126811-MUM	105	110	107	N	AAKRITI ADVERTISING	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277068	44	DELIGHT	2010	120	6	CIS/1/619/2010-MUM	13.71	0x00009DD600000000	2010-08-18 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/564/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277069	54	1. KISAN VIKAS PATRA  2.MONTHLY INCOME SCHEME	1989	120	6	U-13040-MUM	23.00	0x0000802D00000000	1989-11-03 00:00:00	AAKRITI ADVERTISING	12	363	0	B/126812-MUM	105	110	107	N	AAKRITI ADVERTISING	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277070	51	SUVIDHA CHE INDRADHANUSHI	1989	120	6	U-13041-MUM	29.26	0x0000803000000000	1989-11-06 00:00:00	SATISH DUGGAL	12	92	0	B/126785-86-MUM`	105	110	107	N	SATISH DUGGAL	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277071	44	TILIGHT - T GARDEN	2010	120	6	CIS/1/620/2010-MUM	13.71	0x00009DD600000000	2010-08-18 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/565/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277072	44	AJANTA MUSICAL QUARTZ CLOCKS	1989	120	6	U-13042-MUM	30.28	0x0000803100000000	1989-11-07 00:00:00	MR. AMAR KAKKAD	12	92	0	B/126757-60-MUM	105	110	107	N	MR. AMAR KAKKAD	1	30.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277073	61	DISTANT THUNDER - TRL	1989	120	6	U-13043-MUM	60.96	0x0000803100000000	1989-11-07 00:00:00	PARAMOUNT FILMS - ROBERT SCHAFFEL	12	94	0	B/126648-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277074	51	MAHARASHTRA NEWS REEL NO. 441	1989	120	6	U-13044-MUM	300.00	0x0000803100000000	1989-11-07 00:00:00	DIR. GEN. OF INF & P.R. GOVT. OF MAHA	12	91	0	B/126805-MUM	105	110	107	N	SHRI V.P. BHONDE, ASST. DIR. (FILMS) DIR. GEN. INF. & P.R. GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277075	51	MAHARSHTRA NEWS REEL NO. 442	1989	120	6	U-13045-MUM	288.00	0x0000803100000000	1989-11-07 00:00:00	DIR. GEN OF INF. & P.R. GOVT. OF MAHA	12	91	0	B/126804-MUM	105	110	107	N	SHRI V.P. BHONDE, ASST. DIR (FILMS) DIR GEN. OF INF. & P.R. GOVT. OF MAHA.	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277076	58	FEM HRS DUAL CARE	2010	120	6	CIS/1/798/2010-MUM	09.75	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/714/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277077	58	DABUR REAL JUICE FRUIT POWER	2010	120	6	CIS/1/797/2010-MUM	16.76	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/713/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277078	58	ASIAN PAINTS WORLD OF COLOUR - 2	2010	120	6	CIS/1/796/2010-MUM	28.65	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/712/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277079	51	VISHESH MAHRASHTRA SAMACHAR CHITRA KRAMANK 3 (MAHARASHTRA VIDHAN SABHA SUVARNA MAHOTSAVI VARSHA)	1989	120	6	U-13046-MUM	504.00	0x0000803100000000	1989-11-07 00:00:00	DIR. GEN OF INF. & P.R. GOVT. OF MAHA	12	91	0	B/126806-MUM	105	110	107	N	SHRI V.P. BHONDE, ASST.  DIR GEN. OF INF. & P.R. GOVT. OF MAHA.	1	504.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277080	44	HINDUSTAN TIMES TESHOP	2010	120	6	CIS/1/621/2010-MUM	07.31	0x00009DD600000000	2010-08-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/566/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277081	58	ASIAN PAINTS WORLD OF COLOUR - 1	2010	120	6	CIS/1/795/2010-MUM	28.65	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/711/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277082	61	NEWS MAGAZINE NO. 158 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1989	120	6	U-13047-MUM	364.00	0x0000803100000000	1989-11-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/126813-27-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	364.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277083	44	AKBAR KA BAAP KAUN BANEGA CROREPATI	2010	120	6	CIS/1/622/2010-MUM	35.97	0x00009DD600000000	2010-08-18 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/563/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277084	61	ARTERIES OF THE NATION	1989	120	6	U-13048-MUM	413.61	0x0000803200000000	1989-11-08 00:00:00	MIKE H. PANDEY CONSERVATION INDIA	12	363	0	B/125874-MUM	105	110	108	N	MIKE H. PANDEY CONSERVATION INDIA	4	413.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277085	44	AIRTEL SALUN	2010	120	6	CIS/1/623/2010-MUM	7.31	0x00009DD700000000	2010-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/569/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277086	61	THREE FUGITIVES - TRL	1989	120	6	U-13049-MUM	52.33	0x0000803200000000	1989-11-08 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/126640-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL	1	52.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277087	44	AIRTEL BUS	2010	120	6	CIS/1/624/2010-MUM	9.75	0x00009DD700000000	2010-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/570/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277088	44	AIRTEL PUB	2010	120	6	CIS/1/625/2010-MUM	9.75	0x00009DD700000000	2010-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/567/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277089	44	BOROCALENDULA	1989	120	6	U-13050-MUM	30.45	0x0000803300000000	1989-11-09 00:00:00	NAMITA ROY GHOSH WHITE LIGHT MOVING PIC. CO. PVT. LTD.	12	92	0	B/126840-MUM	105	110	108	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277090	61	SKODA LAURA	2010	120	6	CIS/1/626/2010-MUM	14.33	0x00009DD700000000	2010-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/568/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277091	61	CATS AND DOGS : THE REVENGE OF KITTY GALORE	2010	120	6	CFL/1/35/2010-MUM	2272.53	0x00009DD700000000	2010-08-19 00:00:00	BRENT O'CONNOR, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	176	CFL/173/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	5	2272.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277092	44	ZAHREELAY -TRL	1989	120	6	U-13055-MUM	102.11	0x0000803400000000	1989-11-10 00:00:00	LION INTERNATIOANL	12	94	0	B/126744-MUM	105	110	107	N	LION INTERNATIOANL	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277093	44	PROTECTING PADDY	1989	120	6	U-13069-MUM	778.00	0x0000803B00000000	1989-11-17 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS	12	92	0	B/126781-MUM	105	110	107	N	SHIV KUMAR, SHIV KUMAR FILMS	3	778.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277094	61	DAL TRY CALHOUN	2008	120	3	VFL/1/444/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/575/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	19	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
277095	44	'SAMSARA'	2009	120	3	VIL/1/324/2009-CHE	0	0x00009BF300000000	2009-04-22 00:00:00	PAN NALIN, TIBET	13	87	176	VIL/14/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	126	0	5	121	35	B	0	0	0	0	0	0	0	0	\N	\N
277096	58	HUL PRODUCTS LUX + BRU + FAIR + LOVELY + REXONA+ CLEAR SHAMPOO + LUX + CLOSE UP + REXONA	2010	120	6	CIS/1/794/2010-MUM	72.04	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/710/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	72.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277097	59	VIVEL SOAP BIRD + YOLING SKATING	2010	120	6	CIS/1/793/2010-MUM	28.65	0x00009DFF00000000	2010-09-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/709/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277098	58	PARACHUTE ADVANCE AYURVEDIC COOLING OIL	2010	120	6	CIS/1/792/2010-MUM	11.27	0x00009DFE00000000	2010-09-27 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/700/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	11.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277099	61	COFFE LUXERY	1988	120	6	U-9901-MUM	29.00	0x00007DA900000000	1988-01-29 00:00:00	HAIMARK FILMS INT.	12	92	0	B/122613A-MUM	105	110	107	N	HAIMARK FILMS INT.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277100	58	VIVEL SOAP	2010	120	6	CIS/1/791/2010-MUM	28.65	0x00009DFE00000000	2010-09-27 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/701/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277101	61	CUMMINS : RELIABLE & ECONOMICAL POWER	1988	120	6	U-9902-MUM	196.00	0x00007DA900000000	1988-01-29 00:00:00	M. K. NAVANDAR	12	92	0	B/122611A-MUM	105	110	107	N	M. K. NAVANDAR	1	196.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277102	44	CROW FOR ALL SEASONS	1988	120	6	U-9903-MUM	566.00	0x00007DA900000000	1988-01-29 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	364	0	B/122513A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277103	44	GOODRICK TEA	2010	120	6	CIS/1/790/2010-MUM	15.24	0x00009DFE00000000	2010-09-27 00:00:00	PERFECT CINE MEDIA	12	92	0	CIS/691/2010-MUM	105	110	107	N	PERFECT CINE MEDIA	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277104	43	ANGANWADI COUNSELLING	1988	120	6	U-9904-MUM	341.70	0x00007DA900000000	1988-01-29 00:00:00	SHEEL KUMAR	12	363	0	B/122670A-MUM	105	110	107	N	SHEEL KUMAR	3	341.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277105	61	THE WENDELL BAKER STORY	2008	120	3	VFL/1/445/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD	12	87	176	VFL/577/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	94	31	B	0	0	0	0	0	0	0	0	\N	\N
277106	58	NICKELODEON NINJA HATTODI	2010	120	6	CIS/1/789/2010-MUM	15.24	0x00009DFE00000000	2010-09-27 00:00:00	GROUP M	12	92	0	CIS/703/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277107	44	IMPOOVED AMPLEMENTS FOR AGRICULTURE	1988	120	6	U-9905-MUM	435.00	0x00007DA900000000	1988-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122435A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	435.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277108	59	NICK NINJA HATTORI	2010	120	6	CIS/1/788/2010-MUM	15.24	0x00009DFE00000000	2010-09-27 00:00:00	GROUP M	12	92	0	CIS/702/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277109	61	THE LOOKS OF A WINNER	1988	120	6	U-9906-MUM	30.48	0x00007DA900000000	1988-01-29 00:00:00	SHANTANU SHEOREY PROD.	12	92	0	B/122776A-MUM	105	110	107	N	SHANTANU SHEOREY PROD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277110	44	SHEHENSHAH - TRL	1988	120	6	U-9907-MUM	100.58	0x00007DA900000000	1988-01-29 00:00:00	FILM VISION	12	94	0	B/122786A-MUM	105	110	107	N	FILM VISION	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277111	213	'HISTORIE D'ADELA'	2009	120	3	VFL/1/325/2009-CHE	0	0x00009BF300000000	2009-04-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/306/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
277112	44	TAMACHA - TRL	1988	120	6	U-9908-MUM	97.25	0x00007DA900000000	1988-01-29 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/122794-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	97.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277113	53	MU SUNOCHI - 1 (I HAVE HEARD)	1988	120	6	U-9909-MUM	43.28	0x00007DAC00000000	1988-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122747A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277114	44	'THE TANTANA'	2009	120	3	VFL/1/326/2009-CHE	0	0x00009BF300000000	2009-04-22 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/285/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
277115	43	MAHITICHITRA NO. 478	1988	120	6	U-9910-MUM	283.46	0x00007DAC00000000	1988-02-01 00:00:00	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT	12	91	0	B/122789A-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277116	58	TRAILER NO.2 OF 'BRAMMADEVA'	2009	120	3	VIS/1/137/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	M/S THE ROYAL PENTAGON	12	366	0	VIS/145/2009-CHE	106	110	107	N	M/S THE ROYAL PENTAGON	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
277117	58	'SHADOW FURY'	2009	120	3	VFL/1/327/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	13	87	176	VFL/442/2009-CHE	106	109	108	N	M/S CENTURY PRODUCTIONS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
277118	61	THE JOURNEY OF AUGUST KING	2008	120	3	VFL/1/446/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/578/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	14	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
277119	43	MAHITICHITRA NO. 477	1988	120	6	U-9911-MUM	284.68	0x00007DAC00000000	1988-02-01 00:00:00	GOVT. OF GUJARAT	12	91	0	B/122788A-MUM	105	110	107	N	GOVT. OF GUJARAT	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277120	43	GUJARAT NA LOKNRUTVO	1988	120	6	U-9912-MUM	598.93	0x00007DAC00000000	1988-02-01 00:00:00	GOVT. OF GUJARAT	12	363	0	B/122798A-MUM	105	110	107	N	GOVT. OF GUJARAT	2	598.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277121	44	COLD CREEK MANOR	2008	120	3	VFL/1/447/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/585/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	110	0	5	109	8	B	0	0	0	0	0	0	0	0	\N	\N
277122	41	SUHORI KAHH PROTIRODH	1988	120	6	U-9913-MUM	33.22	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122801A-MUM	105	110	107	N	DO RE ME FILMS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277123	41	POLIO PROTIRODH	1988	120	6	U-9914-MUM	33.52	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122802A-MUM	105	110	107	N	DO RE ME FILMS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277124	58	'EXTREME FORCE'	2009	120	3	VFL/1/328/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	13	87	176	VFL/444/2009-CHE	106	109	108	N	M/S CENTURY PRODUCTIONS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
277125	41	KONO BAMEIALINAI	1988	120	6	U-9915-MUM	33.52	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122804A-MUM	105	110	107	N	DO RE ME FILMS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277126	61	'THE FAN'	2009	120	3	VFL/1/329/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1182/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
277127	41	MOI SUNIBOLOI PAISU	1988	120	6	U-9916-MUM	35.66	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122800A-MUM	105	110	107	N	DO RE ME FILMS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277128	61	'STRIKING DISTANCE'	2009	120	3	VFL/1/330/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/451/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	82	7	5	82	7	B	0	0	0	0	0	0	0	0	\N	\N
277129	61	THE MONKEY'S PAW	1988	120	6	U-9917-MUM	292.60	0x00007DAC00000000	1988-02-01 00:00:00	SHRI. K. G. VERMA, DIRECTOR F. T. I. I.	12	363	0	B/122367A-MUM	105	110	107	N	SHRI. K. G. VERMA, DIRECTOR F. T. I. I.	3	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277130	61	GANDHI PANORAMA (118)	2010	120	6	CIS/1/627/2010-MUM	57.02	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/524/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	57.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277131	85	IN THE NAME OF THE FATHER THE SON AND THE HOLY SPIRIT (SOUND EFFECTS)	1988	120	6	U-9918-MUM	228.60	0x00007DAC00000000	1988-02-01 00:00:00	F. T. I. I.	12	363	0	B/121511A-MUM	105	110	107	N	J. SHANKARAMANGALM, DEAN (FILMS) F. T. I. I.	2	228.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277132	61	SEWAGRAM ME CHARKHA (114)	2010	120	6	CIS/1/628/2010-MUM	43.14	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/525/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	43.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277133	41	TITANUS PRATIRODH	1988	120	6	U-9919-MUM	28.65	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122799-MUM	105	110	107	N	DO RE ME FILMS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277134	61	'RESURRECTING THE CHAMP'	2009	120	3	VFL/1/331/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/453/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
277135	41	BINAD SAPAI LOI KIYA	1988	120	6	U-9920-MUM	30.48	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS	12	363	0	B/122803A-MUM	105	110	107	N	DO RE ME FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277136	61	GANDHI EXHIBITION (111)	2010	120	6	CIS/1/629/2010-MUM	125.56	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/526/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	125.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277137	61	THE GOLDEE CHILD - TRL	1988	120	6	U-9921-MUM	60.96	0x00007DAE00000000	1988-02-03 00:00:00	PARAMOUNT FILMS EDWARS GELDMAN & ROBERT D. WACHS	12	94	0	B/122571A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277138	61	2ND OCTOBER IN SENAGRAM (113)	2010	120	6	CIS/1/630/2010-MUM	54.40	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/527/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	54.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277139	61	'GOYA'S GHOSTS'	2009	120	3	VFL/1/332/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/454/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
277140	61	SPIDERMAN PART 21 : THE ORIGIN OF SPIDERMAN	1988	120	6	U-9922-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING	12	364	0	B/122772A-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277141	61	SPIDERMAN PART 22 : KING PINNED	1988	120	6	U-9923-MUM	265.70	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING	12	364	0	B/122771A-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277142	61	DR. KUMAR'S APPALS LIBRARY	2010	120	6	CIS/1/631/2010-MUM	25.57	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/528/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	25.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277143	61	'WARGAMES: THE DEAD CODE'	2009	120	3	VFL/1/333/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/456/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
277144	61	SEWAGRAM	2010	120	6	CIS/1/632/2010-MUM	62.76	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/529/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	62.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277145	61	VINOBA ASHRAM (112)	2010	120	6	CIS/1/633/2010-MUM	62.04	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/530/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	62.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277146	61	'NE LE DIS A PERSONNE' (TELL NO ONE)	2009	120	3	VFL/1/334/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/458/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
277147	61	SPIDERMAN PART 23 : SWING CITY	1988	120	6	U-9924-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING	12	364	0	B/122773A-MUM	105	110	107	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277148	61	FROM MOHAN TO MAHATMA	2010	120	6	CIS/1/634/2010-MUM	58.66	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/531/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	58.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277149	61	'DEATH AT A FUNERAL'	2009	120	3	VFL/1/335/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/459/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
277150	61	SPIDERMAN PART 24 : CRIMINALS IN THE CLOUDS	1988	120	6	U-9925-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING	12	364	0	B/1988-G-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277151	61	VAISHNAV JAN TO TENE KAHIYE	2010	120	6	CIS/1/635/2010-MUM	44.17	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/532/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	44.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277152	61	WARDHA	2010	120	6	CIS/1/636/2010-MUM	45.38	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/533/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	45.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277153	44	BIGG BOSS SEASON 4 MUSICAL VIDEO	2010	120	6	CIS/1/787/2010-MUM	33.53	0x00009DFE00000000	2010-09-27 00:00:00	GROUP M	12	92	0	CIS/704/2010-MUM	105	110	107	N	GROUP M	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277154	59	UNINOR	2010	120	6	CIS/1/786/2010-MUM	19.20	0x00009DFE00000000	2010-09-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/699/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277155	61	DR. KUMAR'S APPA'S KUTI (117)	2010	120	6	CIS/1/637/2010-MUM	48.59	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/537/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	48.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277156	44	'THE HIVE'	2009	120	3	VFL/1/336/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/433/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	86	0	5	85	43	B	0	0	0	0	0	0	0	0	\N	\N
277157	44	ACTUAL PRODUCT FAIR AND LOVELY + VASELINE MAN	2010	120	6	CIS/1/785/2010-MUM	28.65	0x00009DFE00000000	2010-09-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/698/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277158	58	CHUTTI POONAI - TRL	1988	120	6	U-11426/88-MUM	89.92	0x00007EA800000000	1988-10-10 00:00:00	M/S DEVAR'S LAKSHMIRAJA FILMS	12	94	0	B/124759-MUM	105	110	107	N	M/S DEVAR'S LAKSHMIRAJA FILMS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277159	58	TRAILER NOS. 2 & 5 OF 'KAALAI'	2008	120	3	VIS/1/25/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	SHRI S.S. CHAKRAVARTHI	12	366	0	VIS/21/2008-CHE	106	110	107	N	M/S NIC ARTS	0	0	8	23	5	8	23	B	0	0	26	0	0	0	0	0	\N	\N
277160	61	COTTAGE INDUSTRY (PAPER MAKING) (102)	2010	120	6	CIS/1/638/2010-MUM	70.48	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/538/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	70.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277161	61	DEFENSIVE DRIVING TACTICS	1988	120	6	U-11427/88-MUM	165.00	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	363	0	B/123687-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277162	58	HUL PRODUCT LUX +  FAIR & LOVELY + LUX + VASELINE (KANNADA)	2010	120	6	CIS/1/784/2010-MUM	57.30	0x00009DFE00000000	2010-09-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/697/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277163	61	SOCCER FUNDAMENTALS FOR EVERYONE	1988	120	6	U-11428/88-MUM	132.00	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	363	0	B/123682-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277164	61	THE EXPLOIT OF KARAMZIN	1988	120	6	U-11676/88-MUM	555.00	0x00007EF800000000	1988-12-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/124948-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277165	44	'BLOOD MONKEY'	2009	120	3	VFL/1/337/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/462/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	85	0	5	84	6	B	0	0	0	0	0	0	0	0	\N	\N
277166	61	KITE MAKING (101)	2010	120	6	CIS/1/639/2010-MUM	70.48	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	90	0	CIS/539/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	70.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277167	61	SHEET METAL WORKING (BASIC EQUIPMENT)	1988	120	6	U-11429/88-MUM	88.00	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	363	0	B/123684-MUM	105	110	108	N	N. E. & I. F. LTD.	1	88.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277168	61	T SAVE FRIEND	1988	120	6	U-11677/88-MUM	14.33	0x00007EF900000000	1988-12-30 00:00:00	EVENTS ADS	12	363	0	B/125230-MUM	105	110	108	N	EVENTS ADS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277169	61	STRANGE AND UNUSUAL ANIMALS ADAPTATION TO ENVIRONMENT	1988	120	6	U-11430/88-MUM	110.00	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	363	0	B/123679-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277170	61	HORIZONTAL BARS	1988	120	6	U-11431/88-MUM	120.00	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	363	0	B/123689-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277171	61	NEWS MAGAZINE NO. 133 (HINDI, MARATHI. GUJARATI, TAMIL.........)	1988	120	6	U-11432/88-MUM	461.00	0x00007EAA00000000	1988-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124795-809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277172	51	MAHARASHTRA NEWS NO. 430	1988	120	6	U-11433/88-MUM	258.00	0x00007EAA00000000	1988-10-12 00:00:00	GOVERNMENT OF MAHARASHTRA	12	91	0	B/124794-MUM	105	110	107	N	GOVERNMENT OF MAHARASHTRA	1	258.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277173	61	SIR J. J. SCHOOL OF ART	1988	120	6	U-11434/88-MUM	1259.00	0x00007EAA00000000	1988-10-12 00:00:00	GOVERNMENT OF MAHARASHTRA	12	363	0	B/124700-MUM	105	110	107	N	GOVERNMENT OF MAHARASHTRA	5	1259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277174	44	'IN THE SPIDER'S WEB'	2009	120	3	VFL/1/338/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/464/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	85	0	5	84	17	B	0	0	0	0	0	0	0	0	\N	\N
277175	51	RANGAT SANGAT - TRL.	1988	120	6	U-11678/88-MUM	127.75	0x00007EF900000000	1988-12-30 00:00:00	UDAY LAD, SOMNATH CHITRA	12	94	0	B/125127-MUM	105	110	107	N	SOMNATH CHITRA	1	127.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277176	44	EK KADAM AUR	1988	120	6	U-11435/88-MUM	254.00	0x00007EAA00000000	1988-10-12 00:00:00	DIRECTOR GENERALLNDO TIBETAN BORDER POLICE, NEW DELHI	12	363	0	B/1988G/MUM	105	110	107	N	DIRECTOR GENERALLNDO TIBETAN BORDER POLICE, NEW DELHI	1	254.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277177	44	PANDIT JAWAHARLAL NEHRU......FIRST PRIME MINISTER OF INDEPENDENT INDIA	1988	120	6	U-11436/88-MUM	69.00	0x00007EAA00000000	1988-10-12 00:00:00	GANDHI FILM FOUNDATION	12	363	0	B/124843-MUM	105	110	107	N	SHRI SUBHASH KAYKAR DIR. GANDHI FILM FOUNDATION	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277178	61	GANDHI YATRI NIWAS (116)	2010	120	6	CIS/1/640/2010-MUM	22.69	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/540/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	22.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277179	44	ZANDU BALM (PAIAN)	1988	120	6	U-11437/88-MUM	13.72	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH, NIRIKSHAN	12	92	0	B/124728-32-MUM	105	110	107	N	SUNIL GHOSH, NIRIKSHAN	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277180	44	ZANDU BALM (HEADACHE)	1988	120	6	U-11438/88-MUM	13.72	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH, NIRIKSHAN	12	92	0	B/124723-MUM	105	110	107	N	SUNIL GHOSH, NIRIKSHAN	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277181	44	VANRAJ VICK STOVE	1988	120	6	U-11679/88-MUM	25.60	0x00007EF900000000	1988-12-30 00:00:00	SUVIK COMMUNICATIONS	12	92	0	B/125229-MUM	105	110	107	N	SUVIK COMMUNICATIONS	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277182	61	MAGAN GANDHI SANGRAHLAYA (120)	2010	120	6	CIS/1/641/2010-MUM	57.00	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/541/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277183	61	CLEAN & CLEAR FRESH FACE	2010	120	6	CIS/1/783/2010-MUM	14.33	0x00009DFE00000000	2010-09-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/696/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277184	44	ZANDU BALM (COLD)	1988	120	6	U-11439/88-MUM	13.72	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH, NIRIKSHAN	12	92	0	B/124733-37-MUM	105	110	107	N	SUNIL GHOSH, NIRIKSHAN	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277185	61	WELFAB PACK	1988	120	6	U-11440/88-MUM	30.48	0x00007EAA00000000	1988-10-12 00:00:00	WELCOME PRODUCTIONS PVT. LTD.	12	92	0	B/124694-MUM	105	110	107	N	WELCOME PRODUCTIONS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277186	58	HIMANI NAVRATNA OIL	2010	120	6	CIS/1/782/2010-MUM	28.65	0x00009DFE00000000	2010-09-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/695/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277187	61	MANAGING ENERGY: ENERGY FOR PROFIT	1988	120	6	U-11680/88-MUM	231.00	0x00007EF900000000	1988-12-30 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/123097-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277188	61	INTERNATIONAL KITE FESTIVAL (107)	2010	120	6	CIS/1/642/2010-MUM	74.43	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/546/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	74.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277189	44	'GRIZZLY RAGE'	2009	120	3	VFL/1/339/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/463/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
277190	61	NEWS MAGAZINE NO. 134 (ENGLISH, MARATHI, GUJARATI, TAMIL.........)	1988	120	6	U-11441/88-MUM	276.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124810-24-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277191	61	IDEA LANGUAGES (HINDI, TAMIL, TELUGU, MALAYALAM...........)	2010	120	6	CIS/1/781/2010-MUM	28.66	0x00009DFE00000000	2010-09-27 00:00:00	LOWE	12	92	0	CIS/694/2010-MUM	105	110	107	N	LOWE	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277192	61	JUMA MASJID (105)	2010	120	6	CIS/1/643/2010-MUM	53.00	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/547/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277193	44	AKHREE MUGABLA - TRL	1988	120	6	U-11442/88-MUM	94.49	0x00007EAB00000000	1988-10-13 00:00:00	LION INTERNATIONAL	12	94	0	B/124777-MUM	105	110	108	N	LION INTERNATIONAL	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277194	61	YOGI BEAR - TRL NO. 2	2010	120	6	CFS/1/88/2010-MUM	39.32	0x00009DFB00000000	2010-09-24 00:00:00	KAREN ROSENFELT/WARNER BROS. (USA)	12	94	0	CFS/T/205/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277195	61	OXYACETYLENE WELDING: SAFETY AND OPERATIONS	1988	120	6	U-11681/88-MUM	165.00	0x00007EF900000000	1988-12-30 00:00:00	AIMS MEDIA	12	363	0	B/124634-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277196	44	'BLACK FRIDAY'	2009	120	3	VFL/1/340/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	87	176	VFL/461/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
277197	44	EK NAYA RISHTA - TRL	1988	120	6	U-11443/88-MUM	74.07	0x00007EAB00000000	1988-10-13 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/124774-MUM	105	110	108	N	GLAAD INTERNATIONAL	1	74.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277198	61	JHULATA MINARA (106)	2010	120	6	CIS/1/644/2010-MUM	69.92	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/548/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	69.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277199	61	DUE DATE - TRL NO. 3	2010	120	6	CFS/1/87/2010-MUM	68.58	0x00009DFB00000000	2010-09-24 00:00:00	SUSAN DOWNEY/WARNER BROS. (USA)	12	94	0	CFS/T/206/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277200	44	KIRAN	1988	120	6	U-11444/88-MUM	275.54	0x00007EAB00000000	1988-10-13 00:00:00	THE ORIENTAL INSURANCE COL LTD.	12	363	0	B/124760-MUM	105	110	107	N	THE ORIENTAL INSURANCE COL LTD.	1	275.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277201	44	AMOLA	1988	120	6	U-11445/88-MUM	121.31	0x00007EAB00000000	1988-10-13 00:00:00	KIRAN MISHRA	15	363	0	B/124637-MUM	105	110	107	N	KIRAN MISHRA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277202	44	RAMAKANT PANDEY	1988	120	6	U-11682/88-MUM	762.5	0x00007EF900000000	1988-12-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	365	0	B/125188-MUM	105	110	107	N	FILM & T. V. INSTITUTE OF INDIA	3	762.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277203	61	YOGI BEAR - TRL NO. 2	2010	120	6	CFS/1/86/2010-MUM	39.32	0x00009DFB00000000	2010-09-24 00:00:00	KAREN ROSENFELT/WARNER BROS. PICTURES	12	94	0	CFS/T/204/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277204	58	SONG NOS. 1,2 & 5 OF 'NEWTONINN MOONDRAAM VIDHI'	2009	120	3	VIS/1/138/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	SHRI S.NANTHAGOPAL	12	366	0	VIS/148/2009-CHE	106	110	107	N	M/S MADRAS ENTERTAINMENT (P) LTD.	0	0	15	34	5	15	34	B	0	0	26	0	0	0	0	0	\N	\N
277205	49	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-11446/88-MUM	375.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124767-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	375.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277206	49	DOORAM	1988	120	6	U-11683/88-MUM	956.6	0x00007EF900000000	1988-12-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	365	0	B/125187-MUM	105	110	108	N	FILM & T. V. INSTITUTE OF INDIA	3	956.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277207	42	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-11447/88-MUM	249.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124768-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	249.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277208	85	DISPOSSESSION	1988	120	6	U-11684/88-MUM	921.00	0x00007EF900000000	1988-12-30 00:00:00	FILM & T. V. INSTITUTE OF INDIA	12	366	0	B/125189-MUM	105	110	108	N	FILM & T. V. INSTITUTE OF INDIA	4	921.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
277209	42	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11448/88-MUM	401.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124765-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	401.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277210	54	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11449/88-MUM	348.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124718-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	348.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277211	44	'AMAZING MOUNTAINS/ADBHUD PARVAT'	2009	120	3	VIS/1/139/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/143/2009-CHE	106	110	107	N	M/S M/S GREY FILMS INDIA PVT. LTD.	0	0	21	7	5	21	7	B	0	0	0	0	0	0	0	0	\N	\N
277212	58	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11450/88-MUM	366.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124716-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277213	44	'INCREDIBLE ISLAND / AVISHVASNIYE DWEEP'	2009	120	3	VIS/1/140/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/141/2009-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	21	15	5	21	15	B	0	0	0	0	0	0	0	0	\N	\N
277214	58	SONG NOS. 1 TO 4 OF 'KAALAI'	2008	120	3	VIS/1/26/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	SHRI S.S. CHAKRAVARTHI	12	366	0	VIS/22/2008-CHE	106	110	107	N	M/S NIC ARTS	0	0	16	21	5	16	21	B	0	0	26	0	0	0	0	0	\N	\N
277215	44	'UNIQUE COASTLINES/ANOOTHI TATREKHAEIN'	2009	120	3	VIS/1/141/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/139/2009-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
277216	44	'MYSTERIOUS DESERTS/RAHASMAYE REGISTAN'	2009	120	3	VIS/1/142/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/144/2009-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	21	42	5	21	42	B	0	0	0	0	0	0	0	0	\N	\N
277275	61	WHAT IS A TREE	1988	120	6	U-11472/88-MUM	77.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123699-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277217	44	'LIVELY WETLANDS/SAJEEV NAMBHOOMI'	2009	120	3	VIS/1/143/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/142/2009-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
277218	61	JAMA MASJID (104)	2010	120	6	CIS/1/645/2010-MUM	79.51	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/549/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	79.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277219	44	'MAGICAL MANGROVES/KARISHMAI KUTCHVANASPATI'	2009	120	3	VIS/1/144/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	363	0	VIS/140/2009-CHE	106	110	107	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	20	55	5	20	55	B	0	0	0	0	0	0	0	0	\N	\N
277220	85	CONNOISEUR	1988	120	6	U-11685/88-MUM	88.00	0x00007EEF00000000	1988-12-20 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125245-MUM	105	110	107	N	FD GOVT. OF INDIA	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277221	51	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11451/88-MUM	333.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124717-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	333.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277222	85	STOP THE GAME	1988	120	6	U-11686/88-MUM	44.19	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125246-MUM	105	110	107	N	FD GOVT. OF INDIA	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277223	49	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11452/88-MUM	487.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124766-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	487.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277224	85	THE LAST PUFF	1988	120	6	U-11687/88-MUM	91.25	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125247-MUM	105	110	107	N	FD GOVT. OF INDIA	1	91.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277225	58	'SRI KUMARAN THANGAMALIGAI'	2009	120	3	VIS/1/145/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S SOULPTORS	12	366	0	VIS/146/2009-CHE	106	110	107	N	M/S SOULPTORS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
277226	54	BIMARIYON SE BACHAVO (PACKAGE FILM)	1988	120	6	U-11453/88-MUM	329.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124713-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277227	42	BIMARIYON SE BACHAVO (PACKAGE FILM)	1988	120	6	U-11454/88-MUM	366.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124770-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277228	85	PROGRESS	1988	120	6	U-11688/88-MUM	93.26	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125248-MUM	105	110	107	N	FD GOVT. OF INDIA	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277229	42	'BAL GANESH'	2009	120	3	VIL/1/113/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	368	176	VIL/123/2009-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
277230	58	BIMARIYON SE BACHAVO (PACKAGE FILM)	1988	120	6	U-11455/88-MUM	343.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277231	44	IN THE ARMY NOW	2008	120	3	VFL/1/448/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/586/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	88	0	5	87	52	B	0	0	0	0	0	0	0	0	\N	\N
277232	44	AMARKANTAK (ENGLISH, MARATHI, GUJARATI, BENGALI.........)	1988	120	6	U-11689/88-MUM	532.00	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125249-63-MUM	105	110	107	N	FD GOVT. OF INDIA	2	532.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277233	51	BIMARIYON SE BACHAVO (PACKAGE FILM)	1988	120	6	U-11456/88-MUM	332.00	0x00007EAB00000000	1988-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	332.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277234	104	'ORIGIN' (ANIMATED)	2009	120	3	VFL/1/341/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/466/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
277235	44	MAALAMAAL - TRL	1988	120	6	U-11457/88-MUM	96.00	0x00007EAC00000000	1988-10-14 00:00:00	KULDEEP ART PRODUCTIONS	12	94	0	B/124773-MUM	105	110	107	N	KULDEEP ART PRODUCTIONS	1	96.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277236	44	SOHRAB MODI	1988	120	6	U-11690/88-MUM	1140.00	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125243-MUM	105	110	107	N	FD GOVT. OF INDIA	4	1140.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277237	61	LOONEY TUNES: FOR OF FLYING - TRL	2010	120	6	CFS/1/85/2010-MUM	83.21	0x00009DFB00000000	2010-09-24 00:00:00	ALLISON ABBATE/WARNER BROS. PICTURES (I) PVT.LTD.	12	94	0	CFS/T/207/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277238	44	BOROPLUS (SHORTER VERSION)	1988	120	6	U-11458/88-MUM	13.72	0x00007EAC00000000	1988-10-14 00:00:00	SHUNYATA	12	92	0	B/124792-MUM	105	110	107	N	SHUNYATA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277239	61	'DIRECTED BY ADOOR GOPALAKRISHNAN'	2009	120	3	VIS/1/147/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	SHRI ASHIQUE THAHIR, M/S AURIGA MULTIMEDIA	12	363	0	VIS/152/2009-CHE	106	110	107	N	M/S AURIGA MULTIMEDIA	0	0	36	27	5	36	27	B	0	0	0	0	0	0	0	0	\N	\N
277240	61	MIRABEHN - WESTERN DISCIPLE OF AN EASTERN SAINT	1988	120	6	U-11691/88-MUM	594.00	0x00007EF900000000	1988-12-30 00:00:00	RAMESH D. PATEL	12	363	0	B/125264-MUM	105	110	108	N	RAMESH D. PATEL	2	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277241	61	HOLLYWOOD SHUFFLE - TRL	1988	120	6	U-11459/88-MUM	49.64	0x00007EAC00000000	1988-10-14 00:00:00	ROBERT TOWNSEND FOR THE SAMUEL GOLDWYN CO.	12	94	0	B/124324-MUM	105	110	108	N	N. F. D. C. LTD.	1	49.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277242	58	'PENN'	2009	120	3	VIS/1/146/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	SHRI SIVAKUMAR	12	365	0	VIS/147/2009-CHE	106	110	107	N	SHRI SIVAKUMAR	0	0	70	0	5	70	0	B	0	0	0	0	0	0	0	0	\N	\N
277243	61	COMMITMENT TO EXCELLENCE	1988	120	6	U-11692/88-MUM	490.40	0x00007EF900000000	1988-12-30 00:00:00	AD-VENTURE ASS	12	92	0	B/125121-MUM	105	110	108	N	AD-VENTURE ASS	1	490.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277244	44	JARA SA RIN	1988	120	6	U-11693/88-MUM	19.20	0x00007EF900000000	1988-12-30 00:00:00	DELTA COMMUNICATIONS	12	92	0	B/125184-MUM	105	110	107	N	DELTA COMMUNICATIONS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277245	59	TVS STAR CITY	2010	120	6	CIS/1/778/2010-MUM	28.65	0x00009DFB00000000	2010-09-24 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/687/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277276	61	INTERRELATIONSHIP	1988	120	6	U-11473/88-MUM	77.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123692-MUM	105	110	108	N	N. E. & I. F. LTD.	1	77.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277246	61	PRIVATE INVESTIGATIONS - TRL	1988	120	6	U-11460/88-MUM	52.69	0x00007EAC00000000	1988-10-14 00:00:00	STEVEN GOLIN & SIGURJOJ SIGHVATSSON FOR THE AMUEL GOLDWYN CO.	12	94	0	B/124325-MUM	105	110	108	N	N. F. D. C. LTD.	1	52.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277247	61	ULTIMATE AVENGERS II	2008	120	3	VFS/1/23/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	366	0	VFS/22/2008-CHE	106	110	108	N	M/S STAR INDIA PVT LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
277248	61	KAMKARIA LAKE (103)	2010	120	6	CIS/1/646/2010-MUM	40.04	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/550/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	40.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277249	61	TRAILER OF 'SLUMDOG MILLIONAIRE'	2009	120	3	VFS/1/22/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	20TH CENTURY FOX & CHRISTIAN COLSON, USA	12	366	0	VFS/18/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
277250	58	KAYAKALPAM (KANNADA, MALAYALAM, TELUGU)	1988	120	6	U-11461/88-MUM	15.24	0x00007EAC00000000	1988-10-14 00:00:00	M/S PRO VIDEO	12	92	0	B/124761-64-MUM	105	110	107	N	M/S PRO VIDEO	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277251	61	GANDHI ASHRAM SABARMATI (100)	2010	120	6	CIS/1/647/2010-MUM	61.46	0x00009DD700000000	2010-08-19 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	363	0	CIS/551/2010-MUM	105	110	107	N	DEVENDRA KHANDELWAL, MUMBAI	1	61.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277252	44	TRAILER OF 'SLUMDOG CROREPATI'	2009	120	3	VFS/1/23/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	20TH CENTURY FOX & CHRISTIAN COLSON, USA	13	366	0	VFS/19/2009-CHE	106	110	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
277253	59	PRATHIKARAN	2008	120	3	VIL/1/213/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	SHRI KRISHNAM RAJU	12	87	176	VIL/234/2008-CHE	106	109	107	N	M/S R.K.MOVIES	0	0	137	11	5	137	11	B	0	0	0	0	0	0	0	0	\N	\N
277254	61	HIBERNATION AND OTHER FORMS OF DORMANCY	1988	120	6	U-11462/88-MUM	108.81	0x00007EAC00000000	1988-10-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/124332-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277255	70	MANTRI	2010	120	6	CIS/1/777/2010-MUM	07.32	0x00009DFB00000000	2010-09-24 00:00:00	JAGUR SERVICES PVT. LTD.	12	92	0	CIS/690/2010-MUM	105	110	107	N	JAGUR SERVICES PVT. LTD.	1	07.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277256	61	DISTRIBUTION OF PLANTS AND ANIMALS	1988	120	6	U-11463/88-MUM	175.56	0x00007EAC00000000	1988-10-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/12433A-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277257	44	SOCH LO	2010	120	6	CIL/1/102/2010-MUM	3428.52	0x00009DD800000000	2010-08-20 00:00:00	M/S. SON ENTERTAINMENT	12	87	176	CIL/78/2010-MUM	105	109	107	N	M/S. SON ENTERTAINMENT	14	3428.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277258	61	AROUND THE SOVIET UNION NO. 223 (HINDI, MARATHI, GUJARATI)	1988	120	6	U-11464/88-MUM	433.00	0x00007EAC00000000	1988-10-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	124374-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	433.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277259	58	SONG NOS.1 TO 4 OF 'PASANGA'	2009	120	3	VIS/1/148/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	SHRI M.SASIKUMAR	12	366	0	VIS/153/2009-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	16	49	5	16	49	B	0	0	26	0	0	0	0	0	\N	\N
277260	61	FRANK ZAPPA	2008	120	3	VIL/1/214/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	368	176	VIL/232/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	87	52	5	87	52	B	0	0	26	0	0	0	0	0	\N	\N
277261	61	RABINDRANATH TAGORE & SOVIET RUSSIA	1988	120	6	U-11465/88-MUM	445.00	0x00007EAC00000000	1988-10-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/124366-MUM	105	110	108	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277262	44	EVERYUTH GOLDEN GLOW PEEL OFF	2010	120	6	CIS/1/779/2010-MUM	14.33	0x00009DFB00000000	2010-09-24 00:00:00	ZYDUS WELNESS LTD.	12	92	0	CIS/693/2010-MUM	105	110	107	N	ZYDUS WELNESS LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277263	44	JAGRITI	1988	120	6	U-11466/88-MUM	335.00	0x00007EAC00000000	1988-10-14 00:00:00	KALEWR M. R.	12	363	0	B/124788-MUM	105	110	107	N	KALEWR M. R.	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277264	58	TR.OF ALI BASHA	2008	120	3	VIS/1/323/2008-CHE	0	0x00009AC100000000	2008-06-20 00:00:00	SHRI K.N.SEKAR	12	366	0	VIS/322/2008-CHE	106	110	107	N	M/S TALKING TIME MOVIES PVT LTD	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
277265	44	ANJAAM KHUDA JAANE CINEMASCOPE - TRL	1988	120	6	U-11467/88-MUM	95.10	0x00007EAF00000000	1988-10-17 00:00:00	MONAARK FILMS	12	94	0	B/124791-MUM	105	110	107	N	GOLDEN ENTERPRISES	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277266	44	'JALL THE NET'	2009	120	3	VIL/1/114/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SHRI ANJI BABU YEDURURI	13	87	176	VIL/549/2008-CHE	106	109	107	N	SHRI ANJI BABU YEDURURI	0	0	105	0	5	95	1	B	0	0	0	0	0	0	0	0	\N	\N
277267	44	EVERYUTH LEOMAN FACE WASH	2010	120	6	CIS/1/780/2010-MUM	14.33	0x00009DFB00000000	2010-09-24 00:00:00	ZYDUS WELNESS LTD.	12	92	0	CIS/692/2010-MUM	105	110	107	N	ZYDUS WELNESS LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277268	88	'MANON OF THE SPRINGS'	2008	120	3	VFL/1/26A/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	PATHE RENN PRODUCTIONS S.A.S. FRANCE	12	87	176	VFL/10/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	112	15	5	112	15	B	0	0	0	0	0	0	0	0	\N	\N
277269	44	ADVANCES IN RICE CULTIVATION IN PUNJAB & HARYANA	1988	120	6	U-11468/88-MUM	499.00	0x00007EAF00000000	1988-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124535-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	499.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277270	58	VAA ARUGIL VAA	2008	120	3	VIL/1/216/2008-CHE	0	0x00009AC500000000	2008-06-24 00:00:00	M/S CHOZHA CINE COMBINES	12	87	176	VIL/218/2008-CHE	106	109	107	N	M/S EURASIAN ENTERTAINMENT	0	0	153	56	5	129	28	B	0	0	0	0	0	0	0	0	\N	\N
277271	44	SHERLOCK HOLMES	1988	120	6	U-11469/88-MUM	15.24	0x00007EAF00000000	1988-10-17 00:00:00	NEO FILMS	12	92	0	B/124841-MUM	105	110	107	N	NEO FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277272	44	GIVE BLOOD GIFT LIFE	1988	120	6	U-11470/88-MUM	229.00	0x00007EB000000000	1988-10-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/124781-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277273	44	AIRTEL D T H PACKING NEW	2010	120	6	CIS/1/648/2010-MUM	28.65	0x00009DD800000000	2010-08-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/572/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277274	61	SOLAR ENERGY : TO CAPTURE THE POWER OF SUN & TIDE	1988	120	6	U-11471/88-MUM	231.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123776-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277277	61	PARALLEL BARS : BEGINNING EXERCISES	1988	120	6	U-11474/88-MUM	132.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123691-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277278	61	STRAIGHT TURNING BETWEEN CENTEES ON THE LATHE	1988	120	6	U-11475/88-MUM	198.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123695-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277279	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGIME LATHE PART I	1988	120	6	U-11476/88-MUM	120.00	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA	12	363	0	B/123678-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277280	44	APOLLO MAGIC CARPET	1988	120	6	U-11477/88-MUM	14.63	0x00007EB000000000	1988-10-18 00:00:00	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/124710-MUM	105	110	107	N	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277281	43	KIRAN GROUNDNUT OIL	1988	120	6	U-11694/88-MUM	30.30	0x00007EF900000000	1988-12-30 00:00:00	PALETTE COMMUNICATION PVT. LTD.	12	363	0	B/125239-MUM	105	110	107	N	PALETTE COMMUNICATION PVT. LTD.	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277282	44	EK NOOR	2010	120	6	CIL/1/139/2010-MUM	3813.81	0x00009E0000000000	2010-09-29 00:00:00	M/S. KAMDHENU MEDICAL PVT. LTD.	13	87	176	CIL/322/2010-MUM	105	109	107	N	M/S. KAMDHENU MEDICAL PVT. LTD.	14	3813.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277283	51	GHOLAT GHOL - TRL	1988	120	6	U-11478/88-MUM	114.30	0x00007EB000000000	1988-10-18 00:00:00	MR. SHRIPRASAD PILGAONKAR M/S MRUDUL HIRA PICTURES	12	94	0	B/124358-MUM	105	110	107	N	MR. SHRIPRASAD PILGAONKAR M/S MRUDUL HIRA PICTURES	1	114.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277284	61	'MY SON IS INNOCENT'	2008	120	3	VFL/1/29/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLMARK CHANNEL, HONGKONG.	12	87	176	VFL/20/2008-CHE	106	109	108	N	M/S SPARROWHAK INTERNATIONAL CHANNEL INDIA PVT LTD	0	0	84	55	5	84	55	B	0	0	0	0	0	0	0	0	\N	\N
277285	61	THE LIVING SAND OF NAMIB	1988	120	6	U-11479/88-MUM	600.00	0x00007EB100000000	1988-10-19 00:00:00	NATIONAL GEOGRPHIC SOCIETY	12	363	0	B/124330-MUM	105	110	108	N	N. E. & I. F. LTD.	2	600.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277286	61	ANIMALS : HOW THEY COMMUNICATION	1988	120	6	U-11480/88-MUM	154.00	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEDIA	12	363	0	B/123686-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277287	44	SAHAKARI KSHETRA BANK ALIAS JAGO NAVJAVANO	1989	120	6	U-11695/88-MUM	259.08	0x00007EFE00000000	1989-01-04 00:00:00	RAMESH DEO, RAMESH DEO PRODUCTIONS	12	363	0	B/125240-MUM	105	110	107	N	RAMESH DEO, RAMESH DEO PRODUCTIONS	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277288	61	SHEET METAL WORKING (ADVANCED EQUIPMENT)	1988	120	6	U-11481/88-MUM	99.00	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEDIA	12	363	0	B/123693-MUM	105	110	108	N	N. E. & I. F. LTD.	1	99.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277289	61	TRACK AND FIELD FOR BOYS AND GIRLS : RUNNING EVENTS	1988	120	6	U-11482/88-MUM	187.00	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEDIA	12	363	0	B/123772-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277290	64	E KAISAN SANSAAR	2010	120	6	CIL/1/103/2010-MUM	4072.99	0x00009DD800000000	2010-08-20 00:00:00	M/S. GURU OM FILM PRODUCTION	12	87	176	CIL/280/2010-MUM	105	109	107	N	M/S. GURU OM FILM PRODUCTION	10	4072.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277291	61	TRIBAL MEDICINE (HINDI)	1988	120	6	U-11483/88-MUM	457.05	0x00007EB100000000	1988-10-19 00:00:00	LOPA MUDRA PRODUCTIONS	12	363	0	B/124862-63-MUM	105	110	107	N	LOPA MUDRA PRODUCTIONS	4	457.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277292	44	'EK AUR VIJAYPATH'	2009	120	3	VIL/1/115/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SHRI ANJI BABU YEDURURI	12	87	176	VIL/556/2008-CHE	106	109	107	N	SHRI ANJI BABU YEDURURI	0	0	118	11	5	114	17	B	0	0	0	0	0	0	0	0	\N	\N
277293	44	YATEEM - TRL	1988	120	6	U-11484/88-MUM	91.44	0x00007EB100000000	1988-10-19 00:00:00	BIKRAMJEET FILMS	12	94	0	B/124860-MUM	105	110	107	N	BIKRAMJEET FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277294	61	ONE DAY IN MOSCOW	1988	120	6	U-11485/88-MUM	1332.00	0x00007EB300000000	1988-10-21 00:00:00	POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124378-81-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	5	1332.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277295	61	UKRAINIAN APPLIED ARTS	1988	120	6	U-11486/88-MUM	575.00	0x00007EB300000000	1988-10-21 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124388-90-MUM	105	110	108	N	CULTURAL DEPT. OG USSR CONSULATE GENERAL	2	575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277296	61	NUCLEAR POWER PLANT ENGINEER	1988	120	6	U-11487/88-MUM	282.00	0x00007EB300000000	1988-10-21 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS	12	363	0	B/124361-65-MUM	105	110	108	N	CULTURAL DEPT. OG USSR CONSULATE GENERAL	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277297	49	MY KALYAN	2010	120	6	CIS/1/649/2010-MUM	28.65	0x00009DD800000000	2010-08-20 00:00:00	RELIANCE MEDIA WORKS	12	92	0	CIS/571/2010-MUM	105	110	107	N	RELIANCE MEDIA WORKS	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277298	61	SATISH GUJRAL (HINDI, GUJARATI, TAMIL, MARATHI........)	1988	120	6	U-11488/88-MUM	511.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124825-39-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277299	61	NEWS MAGAZINE NO. 135 (HINDI, MARATHI, GUJARATI, TAMIL........)	1988	120	6	U-11489/88-MUM	434.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124866-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	434.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277300	61	SONY VAIO KAREENA GO VIVID	2010	120	6	CIS/1/651/2010-MUM	14.33	0x00009DDB00000000	2010-08-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/574/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277301	43	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-11490/88-MUM	367.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	367.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277302	59	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-11491/88-MUM	338.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	338.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277303	59	ZINDAGI BHAR ASANI (PACKAGE FILM)	1988	120	6	U-11492/88-MUM	352.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124852-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277304	58	TRAILER OF 'UNNAI KANN THEDUTHE'	2009	120	3	VIS/1/149/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SHRI P.S. VAIDYANATHAN	12	366	0	VIS/155/2009-CHE	106	110	107	N	M/S STAR MAKERS INTERNATIONAL	0	0	3	17	5	3	17	B	0	0	26	0	0	0	0	0	\N	\N
277305	43	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-11493/88-MUM	445.00	0x00007EB300000000	1988-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124853-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277306	61	BROADCAST NEWS - TRL	1989	120	6	U-11697/88-MUM	59.45	0x00007EFE00000000	1989-01-04 00:00:00	TWENTIETH CENTURY FOX JAMES L. BROOKS	12	94	0	B/125117-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	59.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277307	54	EK NOOR	2010	120	6	CIL/1/104/2010-MUM	3813.81	0x00009DDB00000000	2010-08-23 00:00:00	M/S. SHREE KAMDHENU MEDITECH PVT. LTD.	12	87	176	CIL/271/2010-MUM	105	109	107	N	M/S. SHREE KAMDHENU MEDITECH PVT. LTD.	14	3813.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277308	44	MDH MASALA (ENGLISH)	1988	120	6	U-11494/88-MUM	31.70	0x00007EB300000000	1988-10-21 00:00:00	OBEROI FILMS	12	363	0	B/124651-MUM	105	110	107	N	OBEROI FILMS	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277309	58	TRAILER NOS.1 & 2 OF 'MATHIYA CHENNAI'	2009	120	3	VIS/1/150/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S RAAPTOR MEDIA FILMS	12	366	0	VIS/154/2009-CHE	106	110	107	N	M/S RAAPTOR MEDIA FILMS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
277310	44	CHHAKULI	1988	120	6	U-11696/88-MUM	40.53	0x00007D9000000000	1988-01-04 00:00:00	SAI PARANJPYE	12	363	0	B/125241-MUM	105	110	107	N	SAI PARANJPYE, SAI PARANJPYE FILMS PVT. LTD.	1	40.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277311	42	MDH MASALA	1988	120	6	U-11495/88-MUM	30.78	0x00007EB300000000	1988-10-21 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/124758-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277312	61	'THE BOOK OF RUTH'	2008	120	3	VFL/1/30/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLMARK CHANNEL, HONGKONG.	12	87	176	VFL/24/2008-CHE	106	109	108	N	M/S SPARROWHAKK INTERNATIONAL CHANNEL INDIA PVT LTD.	0	0	88	15	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
277313	44	MAAR DHAAD - TRL	1988	120	6	U-11496/88-MUM	92.35	0x00007EB300000000	1988-10-21 00:00:00	MANGLA FILMS	12	94	0	B/124859A-MUM	105	110	107	N	MANGLA FILMS	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277314	61	CAN YOU HEAR?	1989	120	6	U-11698/88-MUM	231.51	0x00007EFE00000000	1989-01-04 00:00:00	SUVIK COMMUNICATIONS	12	363	0	B/125269-MUM	105	110	108	N	SUVIK COMMUNICATIONS	2	231.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277315	44	BADTE KADAM ATHARA HI KYOH	1988	120	6	U-11497/88-MUM	240.79	0x00007EB600000000	1988-10-24 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/124779-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277316	61	'BEFORE THE DEVIL KNOWS YOU'RE DEAD'	2009	120	3	VFL/1/342/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/744/A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
277317	58	KARUNGADAL CHEETRAM	2010	120	6	CFL/1/36/2010-MUM	3028.25	0x00009DDB00000000	2010-08-23 00:00:00	JUSTIN BODLE, PETER MCALEISE, POWER COPORATION INTERNATIONAL LTD.	13	87	176	CFL/175/2010-MUM	105	109	108	N	SHAN MOVIE INTERNATIONAL	7	3028.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277318	43	KALASH JAYANTI	1989	120	6	U-11699/88-MUM	499.00	0x00007EFF00000000	1989-01-05 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/125182-MUM	105	110	108	N	B. A. P. S. PRODUCTION	5	499.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277319	106	TOWARDS PEOPLE'S SCIENCE NETWORK	1988	120	6	U-11498/88-MUM	1403.5	0x00007EB600000000	1988-10-24 00:00:00	CHANDITA MUKHERJEE, COMET PROJECT	12	363	0	B/124484-MUM	105	110	107	N	CHANDITA MUKHERJEE, COMET PROJECT	5	1403.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277320	44	WE ARE FAMILY	2010	120	6	CIL/1/105/2010-MUM	3269.70	0x00009DDC00000000	2010-08-24 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	87	176	CIL/288/2010-MUM	105	109	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	3269.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277321	61	WALL STREET - TRL	1989	120	6	U-11700/88-MUM	62.15	0x00007EFF00000000	1989-01-05 00:00:00	TWENTIETH CENTURY FOX EDWARD R, PRESSMAN	12	94	0	B/125120-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA, INC.	1	62.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277322	44	SHINGAR KAJAL (TAMIL, TELUGU, MALAYALAM, KANNADA, BENGALI)	1988	120	6	U-11499/88-MUM	31.70	0x00007EB600000000	1988-10-24 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/124659-64-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277323	44	SHINGAR KUM KUM (MARATHI, GUJARATI, TAMIL, TELEUGU........)	1988	120	6	U-11500/88-MUM	31.09	0x00007EB600000000	1988-10-24 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/124665-71-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277324	61	'AIRHEADS'	2009	120	3	VFL/1/343/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/413/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	87	0	5	86	12	B	0	0	0	0	0	0	0	0	\N	\N
277325	44	JAB PYAAR KO MANN LALCHAYE	1989	120	6	U-12201-MUM	14.34	0x00007F4C00000000	1989-03-23 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/125627-MUM	105	110	107	N	CINEMATIX	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277326	44	JHOOTHA HI SAHI - TRL	2010	120	6	CIS/1/652/2010-MUM	71.63	0x00009DDB00000000	2010-08-23 00:00:00	M/S. BIG BANG MEDIA PVT. LTD.	12	94	0	CIS/T/215/2010-MUM	105	110	107	N	M/S. BIG BANG MEDIA PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277327	67	TOORA RIKSHAWALA	2010	120	6	CIL/1/106/2010-MUM	4303.55	0x00009DDC00000000	2010-08-24 00:00:00	M/S. SHUBH FILMS	12	87	176	CIL/273/2010-MUM	105	109	107	N	M/S. SHUBH FILMS	18	4303.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277328	44	NAYA ANOKHA REXONA	1989	120	6	U-12202-MUM	22.86	0x00007F4C00000000	1989-03-23 00:00:00	HIGHLIGHT VIDEO	12	92	0	B/125645-MUM	105	110	107	N	HIGHLIGHT VIDEO	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277329	44	KISAN VIKAS PATRA	1989	120	6	U-12203-MUM	14.33	0x00007F4C00000000	1989-03-23 00:00:00	GAJANAND MISHRA MANAV	12	92	0	B/125666-MUM	105	110	107	N	GAJANAND MISHRA MANAV	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277330	43	VRIKSHA MITRA	1989	120	6	U-12204-MUM	600.00	0x00007F4C00000000	1989-03-23 00:00:00	JOINT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/125668-MUM	105	110	107	N	JOINT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277331	61	RANGO - TRL A	2010	120	6	CFS/1/79/2010-MUM	55.22	0x00009DDC00000000	2010-08-24 00:00:00	MARK BAKSHI, GRAHAM KING, GORE VERBINSKI, PARAMOUNT PICTURE	12	94	0	CFS/T/173/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	55.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277332	43	KHEDUT NO SACHO SATHI	1989	120	6	U-12205-MUM	78.33	0x00007F5000000000	1989-03-27 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/125642-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277333	44	YEH KAISA CONNECTION	2010	120	6	CIS/1/653/2010-MUM	78.00	0x00009DDC00000000	2010-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/575/2010-MUM	105	110	107	N	RAHIL QAAZI	1	78.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277334	43	KASAUTI ZINDAGINI	2010	120	6	CIL/1/136/2010-MUM	3699.07	0x00009DFA00000000	2010-09-23 00:00:00	JAI GOGA FILMS	12	87	176	CIL/356/2010-MUM	105	109	107	N	JAI GOGA FILMS	15	3699.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277335	61	A FUTURE OF PROMISE - I.C.D.S.	1989	120	6	U-12206-MUM	580.03	0x00007F5000000000	1989-03-27 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/125674-MUM	105	110	107	N	MANOHAR S. VARPE, M/S MANOHAR FILMS	2	580.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277336	61	THE PITCH	2010	120	6	CIS/1/654/2010-MUM	18.28	0x00009DDC00000000	2010-08-24 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/576/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277337	61	'CRIME AND PUNISHMENT'	2008	120	3	VFL/1/31/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/26/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	117	50	5	117	50	B	0	0	0	0	0	0	0	0	\N	\N
277338	43	PREET BHARI AODHNI	2010	120	6	CIL/1/137/2010-MUM	4080.02	0x00009DFA00000000	2010-09-23 00:00:00	MARUTI ART AND DEV PRODUCTION	12	87	176	CIL/355/2010-MUM	105	109	107	N	MARUTI ART AND DEV PRODUCTION	15	4080.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277339	44	BSNL 2-3G VIDEO CALLING (TAMIL, TELUGU, BENGALI, MALAYALAM, KANNADA)	2010	120	6	CIS/1/655/2010-MUM	13.71	0x00009DDC00000000	2010-08-24 00:00:00	D4 BASE ENTERTAINMENT	12	92	0	CIS/578/2010-MUM	105	110	107	N	D4 BASE ENTERTAINMENT	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277340	44	KURKURE (TAMIL, TELUGU)	2010	120	6	CIS/1/656/2010-MUM	19.20	0x00009DDD00000000	2010-08-25 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/581/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277341	61	HONDA JAZZ	2010	120	6	CIS/1/657/2010-MUM	23.77	0x00009DDD00000000	2010-08-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/580/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277342	58	WEP HOME UPS (HINDI)	2010	120	6	CIS/1/658/2010-MUM	14.33	0x00009DDD00000000	2010-08-25 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/579/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277343	106	CROPPER (BEL)	2010	120	6	CIS/1/659/2010-MUM	285.00	0x00009DDD00000000	2010-08-25 00:00:00	BHARTIYA FILM AUR TELEVISION SANSTHAN	12	366	0	CIS/507/2010-MUM	105	110	107	N	BHARTIYA FILM AUR TELEVISION SANSTHAN	1	285.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
277344	44	BSNL 1-3G VIDEO CALLING (TAMIL, TELUGU, MALYALAM, KANADA, BENGALI)	2010	120	6	CIS/1/660/2010-MUM	13.14	0x00009DDE00000000	2010-08-26 00:00:00	D4 BASE ENTERTAINMENT	12	92	0	CIS/577/2010-MUM	105	110	107	N	D4 BASE ENTERTAINMENT	1	13.71	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277345	61	'CLOSER'	2009	120	3	VFL/1/344/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/468/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
277346	61	'LIFE ON LIBERTY STREET'	2008	120	3	VFL/1/32/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLMARK CHANNEL, HONGKONG.	12	87	176	VFL/22/2008-CHE	106	109	108	N	M/S SPARROWHAKK INTERNATIONAL CHANNEL INDIA PVT LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
277347	44	'MP3 - MERA PEHLA PEHLA PYARR'	2008	120	3	VIL/1/22/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	368	175	VIL/13/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	131	0	5	131	0	B	0	26	26	0	0	0	0	0	\N	\N
277348	58	TRAILER NO. 2 OF 'BHEEMA'	2008	120	3	VIS/1/27/2008-CHE	0	0x00009A2300000000	2008-01-14 00:00:00	M/S SURYA MOVIES	12	366	0	VIS/27A/2008-CHE	106	110	107	N	M/S SURYA MOVIES	0	0	7	10	5	7	10	B	0	0	26	0	0	0	0	0	\N	\N
277349	61	'THE LOST WORD' CAME LOT'	2008	120	3	VFL/1/34/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A. & DARRYI SHEEN, ARGENTINA	12	87	176	VFL/649A/2008-CHE	106	109	108	N	M/S MOSERBAER INDIALTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
277350	61	'ART HEIST'	2009	120	3	VFL/1/345/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/470/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
277351	61	'IF LUCY FELL'	2009	120	3	VFL/1/346/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/471/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	78	56	5	78	53	B	0	0	0	0	0	0	0	0	\N	\N
277352	61	'FLETCH'	2008	120	3	VFL/1/35/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES,USA	12	87	176	VFL/271A/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	94	50	5	94	50	B	0	0	0	0	0	0	0	0	\N	\N
277353	44	MARUTI SUZUKI	2008	120	3	VIS/1/325/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	M/S MARUTI SUZUKI INDIA LTD	12	366	0	VIS/334A/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
277354	58	MARUTI SUZUKI ZEN DSTTLO	2008	120	3	VIS/1/326/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	M/S MARUTI SUZUKI INDIA LTD	12	366	0	VIS/335/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
277355	61	MANTRI CELESTIA HYDERABAD	2010	120	6	CIS/1/776/2010-MUM	14.33	0x00009DFA00000000	2010-09-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/689/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	-	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277356	61	WHAT'S IT GOING TO COST YOU	1989	120	6	U-12207-MUM	110.00	0x00007F5100000000	1989-03-28 00:00:00	GUILD SOUND VISION	12	363	0	B/125515-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277357	59	HARI HARA PUTHRUDU	2008	120	3	VIL/1/221/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	SHRI J.PHANINDRA KUMAR	12	87	176	VIL/242/2008-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	111	58	5	111	58	B	0	0	0	0	0	0	0	0	\N	\N
277358	61	NUTS - TRL	1989	120	6	U-12208-MUM	45.26	0x00007F5100000000	1989-03-28 00:00:00	WARNER BROS. (USA)	12	94	0	B/125580-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	45.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277359	44	ROBOCOP:PRIME DIRECTIVES:ZCRASH & BURN	2008	120	3	VFL/1/449/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	87	176	VFL/592/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	88	34	5	88	34	B	0	0	0	0	0	0	0	0	\N	\N
277360	61	MANTRI SYNERGY	2010	120	6	CIS/1/775/2010-MUM	14.33	0x00009DFA00000000	2010-09-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/688/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277361	43	RASHTRASHAYAR MEGHANI	1989	120	6	U-12209-MUM	590.09	0x00007F5100000000	1989-03-28 00:00:00	GOVERNMENT OF GUJARAT	12	363	0	B/125675-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	2	590.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277362	44	POLICE LOCKUP	2008	120	3	VIL/1/223/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	M/S KARTHIK ARTS	12	87	176	VIL/240/2008-CHE	106	109	107	N	M/S INDUS VIDEO PVT LTD	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
343147	45	VKC PRIDE	2014	120	3	DIS-1-1458-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1458/2014	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
277363	61	FAIR GAME - TRL	2010	120	6	CFS/1/84/2010-MUM	49.87	0x00009DFA00000000	2010-09-23 00:00:00	JEZ BUTTERWORTH/JANET ZUCKER/JERRY ZUCKER AND SUMMIT ENTERTAINMENT	12	94	0	CFS/T/202/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	49.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277364	43	VEDCHHINO VADLO	1989	120	6	U-12210-MUM	592.22	0x00007F5200000000	1989-03-29 00:00:00	GOVERNMENT OF GUJARAT	12	363	0	B/125676-MUM	105	110	108	N	GOVT. OF GUJARAT	2	592.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277365	44	PAANCH PAAPI - TRL	1989	120	6	U-12211-MUM	111.00	0x00007F5200000000	1989-03-29 00:00:00	SUMIT INTERNATIONAL	12	94	0	B/125680-MUM	105	110	107	N	SUMIT INTERNATIONAL	1	111.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277366	44	GILMAAL 3 - TRL	2010	120	6	CIS/1/661/2010-MUM	110.33	0x00009DDE00000000	2010-08-26 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	94	0	CIS/T/220/2010-MUM	105	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	1	110.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277367	61	'FIRST 20 MILLION IS ALWAYS THE HAPPIEST'	2009	120	3	VFL/1/347/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/488/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	97	26	B	0	0	0	0	0	0	0	0	\N	\N
277368	44	AAKHRI BAAZI - TRL	1989	120	6	U-12212-MUM	89.02	0x00007F5200000000	1989-03-29 00:00:00	SHAKTI FILMS	12	94	0	B/125681-MUM	105	110	107	N	SHAKTI FILMS	1	89.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277369	61	'THE STING'	2008	120	3	VFL/1/36/2008-CHE	0	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES,USA	12	87	176	VFL/30/2008-CHE	106	109	108	N	M/S SET INDIA PVT.LTD	0	0	124	16	5	124	16	B	0	0	0	0	0	0	0	0	\N	\N
277370	44	BADE CHAR KI BETI - TRL	1989	120	6	U-12213-MUM	111.56	0x00007F5200000000	1989-03-29 00:00:00	INDER RAJ GLAD, LION INTERNATIONAL	12	94	0	B/125665-MUM	105	110	107	N	LION INTERNATIONAL	1	111.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277371	61	SOMEWHERE - TRL	2010	120	6	CFS/1/83/2010-MUM	51.91	0x00009DFA00000000	2010-09-23 00:00:00	MRS. BROWN/ROMAN COPPOLA/SOFIA COPPOLA/FOCUS FEATURES	12	94	0	CFS/T/201/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	51.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277372	61	ENERGY CONSERVATION IN AGRICULTURAL PUMPSETS	1989	120	6	U-12214-MUM	581.00	0x00007F5400000000	1989-03-31 00:00:00	I. C. PANDEY	12	363	0	B/125686-MUM	105	110	108	N	TWENTYN FOUR FRAMES, D. G. RAMESH	2	581.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277373	61	LETTERS TO JULIET - TRL	2010	120	6	CFS/1/82/2010-MUM	52.22	0x00009DFA00000000	2010-09-23 00:00:00	ELLEN BARKIN/MARK CANTON/ERIC FEIG/SUMMIT ENTERTAINMENT	12	94	0	CFS/T/200/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	52.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277374	44	DAAJYU	1989	120	6	U-12215-MUM	785.32	0x00007F5400000000	1989-03-31 00:00:00	CHILDREN'S FILM SOCIETY OF INDIA	12	88	0	B/125735-MUM	105	110	107	N	INDO VISION	3	785.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277375	44	7 ZWERGE9 7 DWARFS)_THE WOOD IS NOT ENOUGH	2008	120	3	VFL/1/450/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	TELEPOOL GMBH, USA	12	87	176	VFL/608/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	94	0	5	93	55	B	0	0	0	0	0	0	0	0	\N	\N
277376	61	WHO FRAMED ROGER RAB - TRL	1989	120	6	U-12216-MUM	80.31	0x00007F5400000000	1989-03-31 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/125673-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	80.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277377	54	KABADDI EK MOHABBAT	2010	120	6	CIL/1/135/2010-MUM	4228.00	0x00009DFA00000000	2010-09-23 00:00:00	JATTITUDE ENTERTAINERS (P) LTD	12	87	176	CIL/357/2010-MUM	105	109	107	N	JATTITUDE ENTERTAINERS (P) LTD	15	4228.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277378	44	NEWS MAGAZINE NO. 146 (MARATHI, GUJARATI, ENGLISH, TAMIL........)	1989	120	6	U-12217-MUM	223.00	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT. OF INDIA	12	91	0	B/125689-703-MUM	105	110	107	N	FD GOVT. OF INDIA	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277379	85	ALL ABOUT NOTHING (PARTLY IN SANSKRITI)	1990	120	6	U-13401-MUM	289.56	0x0000807100000000	1990-01-10 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	366	0	B/126870-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	289.56	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
277380	61	A HEALING TOUCH (HINDI, MARATHI, GUJARATI, TAMIL.......)	1989	120	6	U-12218-MUM	315.46	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125704-718-MUM	105	110	107	N	FD GOVT. OF INDIA	1	315.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277381	44	KHICHADI THE MOVIE	2010	120	6	CIL/1/134/2010-MUM	3181.79	0x00009DFA00000000	2010-09-23 00:00:00	HATS OFF PRODUCTIONS PVT. LTD.	12	87	172	CIL/344/2010-MUM	105	109	107	N	HATS OFF PRODUCTIONS PVT. LTD.	8	3181.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277382	61	VOYAGE DE LA VIE	2010	120	6	CIS/1/662/2010-MUM	28.65	0x00009DDE00000000	2010-08-26 00:00:00	BEEHIVE COMMUNICATIONS PVT. LTD.	12	92	0	CIS/585/2010-MUM	105	110	107	N	BEEHIVE COMMUNICATIONS PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277383	61	'DOCTOR DO LITTLE: TAIL TO THE CHIEF'	2009	120	3	VFL/1/348/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/478/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
277384	44	AAP KA SACHCHA SAATHI (YOUR TRUE FRIEND)	1990	120	6	U-13402-MUM	213.5	0x0000807200000000	1990-01-11 00:00:00	U. B. MATHUR, ANURADHA FILMS	12	363	0	B/127134-MUM	105	110	107	N	U. B. MATHUR, ANURADHA FILMS	1	213.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277385	61	UPS AND DOWNS (HINDI, MARATHI, GUJARATI, TAMIL.....)	1989	120	6	U-12219-MUM	587.00	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125719-33-MUM	105	110	107	N	FD GOVT. OF INDIA	2	587.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277386	61	VOYAGE DE LA VIE - I	2010	120	6	CIS/1/663/2010-MUM	15.24	0x00009DDE00000000	2010-08-26 00:00:00	BEEHIVE COMMUNICATIONS PVT. LTD.	12	92	0	CIS/586/2010-MUM	105	110	107	N	BEEHIVE COMMUNICATIONS PVT. LTD.	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277387	44	CAPTAIN RON	2008	120	3	VFL/1/451/2008-CHE	0	0x00009AC600000000	2008-06-25 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	87	176	VFL/600/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	96	0	5	93	58	B	0	0	0	0	0	0	0	0	\N	\N
277388	61	'THE CURSE OF THE MUMMY'S TOMB'	2009	120	3	VFS/1/24/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/26/2009-CHE	106	110	108	N	M/S SET INDIA PVT. LTD.	0	0	66	0	5	65	48	B	0	0	26	0	0	0	0	0	\N	\N
277389	192	THE ALPHABET	1990	120	6	U-13403-MUM	582.00	0x0000807200000000	1990-01-11 00:00:00	MRS. SALEEN JOSEPH	12	363	0	B/126962-MUM	105	110	107	N	MRS. SOMATI SHIVRAI	2	582.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277390	59	OKA SAMGHATANA	1989	120	6	U-12220-MUM	322.00	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT. OF INDIA	12	363	0	B/125739-MUM	105	110	107	N	FD GOVT. OF INDIA	1	322.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277391	61	ROOPAM	1990	120	6	U-13404-MUM	14.32	0x0000807300000000	1990-01-12 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD	12	92	0	B/127141-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277392	44	BILLOO BADSHAH - TRL	1989	120	6	U-12221-MUM	115.82	0x00007F5800000000	1989-04-04 00:00:00	TIGER INTERNATIONAL	12	94	0	B/125742-MUM	105	110	107	N	TIGER INTERNATIONAL	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277393	61	PANAMA FILTER DELIGHT	1990	120	6	U-13405-MUM	46.33	0x0000807300000000	1990-01-12 00:00:00	ANURADHA TANDON M/S. TRAC COMMERICALS	12	92	0	B/127147-MUM	105	110	108	N	I. T. V. (INDEPENDENT TELEVISION CO. PVT. LTD.)	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277394	44	NEW APIQUIN	1989	120	6	U-12222-MUM	30.48	0x00007F5900000000	1989-04-05 00:00:00	BRIJSONS MOVIES INTERNATIONAL, BRIJBEHARI	12	92	0	B/125737-MUM	105	110	107	N	BRIJ BEHARI SHARMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277395	44	INDANA'S ACHAR	1990	120	6	U-13406-MUM	13.72	0x0000807600000000	1990-01-15 00:00:00	MUNIR KHAN	12	92	0	B/127093-MUM	105	110	107	N	MUNIR KHAN	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277396	44	'NAINA TERE KAJRARE'	2009	120	3	VIL/1/117/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/119/2009-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	153	15	5	153	14	B	0	0	0	0	0	0	0	0	\N	\N
277397	51	SANT VAMAN BHAU	2010	120	6	CIL/1/133/2010-MUM	3878.35	0x00009DFA00000000	2010-09-23 00:00:00	HEMLATA MEGHARAJ RAJEBHOSALE, ALLIANCE CREATION	12	87	176	CIL/308/2010-MUM	105	109	107	N	HEMLATA MEGHARAJ RAJEBHOSALE, ALLIANCE CREATION	14	3878.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277398	43	PRIT PIYU NE PARNETAR	2010	120	6	CIL/1/107/2010-MUM	4113.53	0x00009DDE00000000	2010-08-26 00:00:00	M/S. MAHIR FILMS ENTERTAINMENT, AHMEDABAD	12	87	176	CIL/299/2010-MUM	105	109	107	N	M/S. MAHIR FILMS ENTERTAINMENT, AHMEDABAD	15	4113.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277399	51	JAAG WASHING POWDER (KAMI KIMAT DUPPAT TAQUAT)	1989	120	6	U-12223-MUM	31.48	0x00007F5900000000	1989-04-05 00:00:00	PRIYA THAKUR, PRIYANKA PRODUCTIONS	12	92	0	B/125678-MUM	105	110	107	N	PRIYA THAKUR, PRIYANKA PRODUCTIONS	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277400	43	C. SOMABHAY CHAY	1990	120	6	U-13407-MUM	28.00	0x0000807700000000	1990-01-16 00:00:00	CANDID CREATIONS	12	92	0	B/127228-MUM	105	110	107	N	CANDID CREATIONS	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277401	44	NISHCHAY	1989	120	6	U-12224-MUM	911.00	0x00007F5B00000000	1989-04-07 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/125764-MUM	105	110	107	N	FD. GOVT. OF INDIA	3	911.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277402	61	SAVE THE HIMALAYAS (HINDI, MARATHI, GUJARATI, TAMIL.........)	1990	120	6	U-13408-MUM	533.95	0x0000807800000000	1990-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127151-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	533.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277403	58	ESPN CHAMPIONS LEAGUE	2010	120	6	CIS/1/664/2010-MUM	21.64	0x00009DDF00000000	2010-08-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/587/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277404	44	TATA TEA FARMFRESHNESS	1990	120	6	U-13409-MUM	13.72	0x0000807800000000	1990-01-17 00:00:00	SHANTANU SHEOREV PHOTOGRAPHY & DESIGN PVT. LTD.	12	92	0	B/127149-MUM	105	110	107	N	SHANTANU SHEOREV PHOTOGRAPHY & DESIGN PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277405	44	'ZAKHMI SHER'	2009	120	3	VIL/1/116/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/118/2009-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	134	0	5	133	42	B	0	0	0	0	0	0	0	0	\N	\N
277406	44	CLERK - TRL	1989	120	6	U-12225-MUM	114.30	0x00007F5B00000000	1989-04-07 00:00:00	VIP PRODUCTIONS	12	94	0	B/125746-MUM	105	110	107	N	VIP PRODUCTIONS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277407	44	YUVA KA JAMANA	1990	120	6	U-13410-MUM	30.48	0x0000807800000000	1990-01-17 00:00:00	ANIL SHIRODKAR	12	92	0	B/127202-MUM	105	110	107	N	ANIL SHIRODKAR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277408	61	CACTUS AND ROSES	1990	120	6	U-13411-MUM	579.5	0x0000807A00000000	1990-01-19 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA	12	363	0	B/127023-MUM	105	110	107	N	CINEMA VISION INDIA SIDDHARTH KAK	5	579.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277409	44	JAAN LADA DENGE - TRL	1990	120	6	U-13412-MUM	97.48	0x0000807A00000000	1990-01-19 00:00:00	DILIP GULATI, PROMISE PICTURES	12	94	0	B/127047-MUM	105	110	107	N	DILIP GULATI, PROMISE PICTURES	1	97.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277410	51	ANUSHANSAN	1989	120	6	U-11876/89-MUM	291.08	0x00007F3C00000000	1989-03-07 00:00:00	SUSHIL KUMAR ROY, FILMS TRAINING INSTT.	12	365	0	B/125579-MUM	105	110	107	N	SUSHIL KUMAR ROY, FILMS TRAINING INSTT.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277411	61	GUJARAT THE BRAVE NEW WORLD	1990	120	6	U-13413-MUM	631.20	0x0000807D00000000	1990-01-22 00:00:00	V. N. RAINA FOR GOVT. OF GUJARAT	12	363	0	B/127204-MUM	105	110	107	N	V. N. RAINA FOR GOVT. OF GUJARAT	2	631.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277412	61	CHANGES	1990	120	6	U-13414-MUM	120.00	0x0000807D00000000	1990-01-22 00:00:00	NATIONAL SAFETY COUNCIL	12	363	0	B/126986-MUM	105	110	108	N	AIR INDIA	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277413	58	'JAGAN CELL PALACE'	2009	120	3	VIS/1/151/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S JAGAN METAL MART	12	366	0	VIS/151/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
277414	61	NEWS MAGAZINE NO. 162 (FILMS FOR CHILDREN) (HINDI, MARATHI, GUJARATI, TAMIL........)	1990	120	6	U-13415-MUM	299.00	0x0000807D00000000	1990-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/127212-26-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277415	58	'PETER ENGLAND'	2009	120	3	VIS/1/152/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SRI MAGNUM	12	366	0	VIS/150/2009-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
277416	51	KRUSHI UDYOG	1990	120	6	U-13416-MUM	34.14	0x0000807F00000000	1990-01-24 00:00:00	OBEROI FILMS	12	92	0	B/127236-MUM	105	110	107	N	OBEROI FILMS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277417	70	GODREJ COLOR RENEW	2010	120	6	CIS/1/665/2010-MUM	14.32	0x00009DDF00000000	2010-08-27 00:00:00	AVITAL POST STUDIOZ LTD.	12	92	0	CIS/588/2010-MUM	105	110	107	N	AVITAL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277418	61	POWERS OF TEN	1990	120	6	U-13417-MUM	108.00	0x0000808000000000	1990-01-25 00:00:00	PYRAMID	12	88	0	B/127198-MUM	105	110	108	N	M/S. AIR INDIA	1	108.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277419	44	'BOMB BLAST'	2009	120	3	VIL/1/118/2009-CHE	0	0x00009BF900000000	2009-04-28 00:00:00	SHRI P.LAHUJA	13	87	176	VIL/120/2009-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	153	49	5	151	40	B	0	0	0	0	0	0	0	0	\N	\N
277420	61	RAINBOW WAR	1990	120	6	U-13418-MUM	235.00	0x0000808000000000	1990-01-25 00:00:00	PYRAMID	12	88	0	B/127199-MUM	105	110	108	N	AIR INDIA	1	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277421	51	UTSAV	1990	120	6	U-13419-MUM	15.24	0x0000808000000000	1990-01-25 00:00:00	SULANI ADVANI, TRUE FILMS	12	92	0	B/127247-MUM	105	110	107	N	SULANI ADVANI, TRUE FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277422	61	SILHOUETTE	1990	120	6	U-13420-MUM	15.24	0x0000808000000000	1990-01-25 00:00:00	SULANI ADVANI, TRUE FILMS	12	92	0	B/127245-MUM	105	110	107	N	SULANI ADVANI, TRUE FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277423	61	THE MILAGRO BEANFIELD WAR - TRL	1990	120	6	U-13421-MUM	41.15	0x0000808400000000	1990-01-29 00:00:00	UNIVERSAL PICTURES ROBERT REDFORD & MOCTESUMA ESPARAZA	12	94	0	B/126892-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA LTD.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277424	53	SAMIYAAR KHEL	2010	120	6	CIL/1/108/2010-MUM	4536.89	0x00009DE200000000	2010-08-30 00:00:00	M/S. YOGITA ARTS	13	87	176	CIL/305/2010-MUM	105	109	107	N	M/S. YOGITA ARTS	19	4536.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277425	44	JEENE DO - TRL	1990	120	6	U-13422-MUM	96.01	0x0000808400000000	1990-01-29 00:00:00	TRISHUL ARTS	12	94	0	B/127249-MUM	105	110	107	N	TRISHUL ARTS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277426	61	NOUNS IN SENTENCES	1989	120	6	U-11877/89-MUM	154.00	0x00007F3D00000000	1989-03-08 00:00:00	THE ALICHUL GROUP JOURNAL FILMS	12	88	0	B/125818A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277427	44	UTTAR PRADESH SAMACHAR 128	1990	120	6	U-13423-MUM	294.11	0x0000808400000000	1990-01-29 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL DIR. OF INF. & P. R. GOVT. OF U. P.	12	91	0	B/127266-MUM	105	110	107	N	DHIRENDRA PANDE	1	294.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277428	51	MAHARASHTRA NEWS REEL NO. 444	1990	120	6	U-13424-MUM	235.00	0x0000808400000000	1990-01-29 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/127230-MUM	105	110	107	N	SHRI. V. P. BHONDO ASSTT. DIR. (FILMS) DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277429	44	AWWAL NUMBER - TRL	1990	120	6	U-13425-MUM	100.58	0x0000808400000000	1990-01-29 00:00:00	DEV ANAND NAVKETAN (1978)	12	94	0	B/127267-MUM	105	110	107	N	DEV ANAND NAVKETAN (1978)	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277430	44	TUM MUJHE KHOON DO - KAUN BANEGA CROREPATI	2010	120	6	CIS/1/666/2010-MUM	35.97	0x00009DE200000000	2010-08-30 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/594/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277431	44	YAKULT	2010	120	6	CIS/1/667/2010-MUM	14.33	0x00009DE200000000	2010-08-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/593/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277432	61	WOODLAND	2010	120	6	CIS/1/668/2010-MUM	16.76	0x00009DE200000000	2010-08-30 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/592/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277433	61	VOWELS AND THEIR SOUNDS	1989	120	6	U-11878/89-MUM	120.00	0x00007F3D00000000	1989-03-08 00:00:00	THE ALTACHUL GROUP JOURNAL FILMS	12	88	0	B/125517-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277434	61	THE PRIME MOVERS	1989	120	6	U-11879/89M	210.6	0x00007F3F00000000	1989-03-10 00:00:00	CINEMA VISION INDIA	12	92	0	B/125528-MUM	105	110	107	N	CINEMA VISION INDIA	2	210.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277435	44	ANJAANA ANJAANI - TRL NO. 2	2010	120	6	CIS/1/669/2010-MUM	90.53	0x00009DE300000000	2010-08-31 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/223/2010-MUM	105	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277436	44	NAYA JAMANA	1989	120	6	U-11880/89M	14.63	0x00007F3F00000000	1989-03-10 00:00:00	LAXMI SAYEED, GOLDEN SECONDS PRODUCTIONS	12	92	0	B/125585-MUM	105	110	107	N	LAXMI SAYEED, GOLDEN SECONDS PRODUCTIONS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277437	61	AGENT CODY BANKS	2008	120	3	VFL/1/452/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/593/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
277438	44	KHICHDI THE MOVIE - TRL	2010	120	6	CIS/1/670/2010-MUM	70.10	0x00009DE300000000	2010-08-31 00:00:00	M/S. HATS OFF PRODUCTION PVT. LTD.	12	94	0	CIS/T/221/2010-MUM	105	110	107	N	M/S. HATS OFF PRODUCTION PVT. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277439	51	MAHARASHTRA NEWS NO. 433	1989	120	6	U-11881/89-MUM	300.00	0x00007F4200000000	1989-03-13 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/125584-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277440	44	NEWS MAGAZINE NO. 144 (ENGLISH, MARATHI, GUJARATI, TAMIL.......)	1989	120	6	U-11882/89M	299.00	0x00007F4300000000	1989-03-14 00:00:00	FD GOVT. OF INDIA	12	91	0	B/125604-18-MUM	105	110	107	N	FD GOVT. OF INDIA	2	299.0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277441	61	NEWS MAGAZINE NO. 123 (HINDI, MARATHI, GUJARATI, TAMIL.....)	1989	120	6	U-11883/89-MUM	242.00	0x00007F4300000000	1989-03-14 00:00:00	FD GOVT. OF INDIA	12	91	0	B/123903-17-MUM	105	110	107	N	FD GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277442	51	LVALESE ROPE	1989	120	6	U-11884/89-MUM	295.05	0x00007F4400000000	1989-03-15 00:00:00	ART VISION	12	363	0	B/125599-MUM	105	110	107	N	ART VISION	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277443	58	FLAT PUNTO - THIEF	2010	120	6	CIS/1/774/2010-MUM	14.33	0x00009DF800000000	2010-09-21 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/684/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277444	58	TRAILER OF 'VAZAKKU EN 18/9'	2011	120	3	CIS/1/129/2011-CHE	36.58	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	94	0	CIS/133/2011-CHE	105	110	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277445	43	JANMADATA	2010	120	6	CIL/1/110/2010-MUM	4252.83	0x00009DE300000000	2010-08-31 00:00:00	M/S. MADHU ENTERTAINMENT AND MEDIA LTD.	12	87	176	CIL/274/2010-MUM	105	109	107	N	M/S. MADHU ENTERTAINMENT AND MEDIA LTD.	18	4252.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277446	51	MAHADEV KOLI	1989	120	6	U-11885/89-MUM	229.18	0x00007F4400000000	1989-03-15 00:00:00	THE DIRECTOR, TRIBAL RESEARCH AND TRAINING INSTITUTE	12	363	0	B/125621-MUM	105	110	107	N	SANJAY RASANE	2	229.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277447	61	SWAGATAM	1989	120	6	U-11886/89-MUM	36.65	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/125521-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	1	36.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277448	49	'KMCT'	2011	120	3	CIS/1/130/2011-CHE	30.81	0x00009F1F00000000	2011-07-13 00:00:00	M/S THOUGHTS N ACTION	12	92	0	CIS/132/2011-CHE	105	110	107	N	M/S SEVEN  CREST COMMUNICATION PVT. LTD.	1	30.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277449	43	DHARAM LABHA	2010	120	6	CIL/1/132/2010-MUM	4463.89	0x00009DF900000000	2010-09-22 00:00:00	NAVAKAR MOVIE, SUREDRA NAGAR	12	87	176	CIL/354/2010-MUM	105	109	107	N	NAVAKAR MOVIE, SUREDRA NAGAR	16	4463.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277450	61	A RESURGENT INDIA	1989	120	6	U-11887/89-MUM	209.75	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/125520-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	2	209.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277451	61	THE NEO BIBLE	2008	120	3	VFL/1/453/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	87	176	VFL/594/2008-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
277452	43	JAY SURYA	2010	120	6	CIL/1/109/2010-MUM	4388.35	0x00009DE300000000	2010-08-31 00:00:00	RAM MISHRA CREATION	12	87	176	CIL/295/2010-MUM	105	109	107	N	RAM MISHRA CREATION	17	4388.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277453	61	WORDS WE CHERISH	1989	120	6	U-11888/89-MUM	179.62	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT. LTD.	12	363	0	B/125522-MUM	105	110	107	N	HILLMAN FILM PVT. LTD.	2	179.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277454	58	TRAILER OF 'RA RA'	2011	120	3	CIS/1/131/2011-CHE	52.12	0x00009F1F00000000	2011-07-13 00:00:00	M/S JAESHAN STUDIOS	12	94	0	CIS/135/2011-CHE	105	110	107	N	M/S JAESHAN STUDIOS	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277455	44	ILAAKA - TRL	1989	120	6	U-11889/89-MUM	115.82	0x00007F4400000000	1989-03-15 00:00:00	TIGER INTERNATIONAL	12	94	0	B/125603-MUM	105	110	107	N	TIGER INTERNATIONAL	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277456	51	AGADBAM	2010	120	6	CIL/1/131/2010-MUM	3508.82	0x00009DF800000000	2010-09-21 00:00:00	TRUPTI BHOIR, R. K. ENTERTAINMENT	12	87	176	CIL/300/2010-MUM	105	109	107	N	TRUPTI BHOIR, R. K. ENTERTAINMENT	14	3508.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277457	61	BIG - TRL	1989	120	6	U-11890/89-MUM	65.29	0x00007F4500000000	1989-03-16 00:00:00	TWENTIETH CENTURY FOX JAMES L. BROOKS & ROBERT GREENHUT	12	94	0	B/125577-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	65.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277458	61	'500 DAYS OF SUMMER'	2011	121	3	VFL/2/154A/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/366/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
277459	58	'MALABAR GOLD'	2011	120	3	CIS/1/132/2011-CHE	14.34	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	92	0	CIS/136/2011-CHE	105	110	107	N	M/S IMC ADVERTISING PVT. LTD.	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277460	61	NIVEA GIRL	1989	120	6	U-11891/89-MUM	30.48	0x00007F4600000000	1989-03-17 00:00:00	BIG CITY FILMS	12	92	0	B/125231-MUM	105	110	107	N	BIG CITY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277461	51	KAS	2010	120	6	CIL/1/111/2010-MUM	3577.97	0x00009DE300000000	2010-08-31 00:00:00	MAHESH R. SAATOSKAR, KANAK CHITRA	12	87	176	CIL/317/2010-MUM	105	109	107	N	MAHESH R. SAATOSKAR, KANAK CHITRA	14	3577.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277462	44	COLD RUB	1989	120	6	U-11892/89-MUM	13.72	0x00007F4600000000	1989-03-17 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/125601-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277463	59	'MALABAR GOLD'	2011	120	3	CIS/1/133/2011-CHE	14.34	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	92	0	CIS/138/2011-CHE	105	110	107	N	M/S IMC ADVERTISING PVT. LTD.	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277464	105	AIDA	2010	120	6	CIS/1/671/2010-MUM	598.00	0x00009DE300000000	2010-08-31 00:00:00	F. T. I. I., PUNE	12	363	0	CIS/508/2010-MUM	105	110	107	N	F. T. I. I., PUNE	1	598.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277465	44	IT'S ME	1989	120	6	U-11893/89-MUM	13.72	0x00007F4600000000	1989-03-17 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	92	0	B/125602-MUM	105	110	107	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277466	49	'MALABAR GOLD'	2011	120	3	CIS/1/134/2011-CHE	14.34	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	92	0	CIS/137/2011-CHE	105	110	107	N	M/S IMC ADVERTISING PVT. LTD.	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277467	61	THE WORLD ABOUT US: THE GREAT TURTLE MYSTERY	1989	120	6	U-11894/89-MUM	550.00	0x00007F4600000000	1989-03-17 00:00:00	B. B. C. (UK)	12	363	0	B/125463-MUM	105	110	108	N	N. E. & I. F. LTD.	2	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277468	44	WHITE EVEREADY	1989	120	6	U-12726-MUM	30.48	0x0000801000000000	1989-10-05 00:00:00	MAZAA FILMS	12	92	0	B/126534-43-MUM	105	110	107	N	MAZAA FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277469	44	URJA EK NAYEE SUBAH	1989	120	6	U-11895/89-MUM	324.00	0x00007F4900000000	1989-03-20 00:00:00	NON - CONVENTIONAL ENERGY DEVELOPMENT AGENCY	12	363	0	B/125639-MUM	105	110	107	N	NON - CONVENTIONAL ENERGY DEVELOPMENT AGENCY	1	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277470	43	MAHITI CHITRA NO. 487 (	1989	120	6	U-11896/89-MUM	256.03	0x00007F4900000000	1989-03-20 00:00:00	GOVERNMENT OF GUJARATI	12	91	0	B/125629-MUM	105	110	107	N	GOVERNMENT OF GUJARATI	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277471	61	MONTENEGRO OR PIGS AND PEARLS - TRL	1989	120	6	U-12727-MUM	97.00	0x0000801100000000	1989-10-06 00:00:00	BO. JONSSON (VIKING FILM SMART EGG/EURPOE FILMS)	12	94	0	B/126340-MUM	105	110	108	N	PREETPAL SINGH / INNOVISION FILM & T. V. DISTRIBUTION	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277472	61	NEWS MAGAZINE NO. 145 (HINDI, MARATHI, GUJARATI, TAMIL.......)	1989	120	6	U-11897/89-MUM	254.00	0x00007F4900000000	1989-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125646-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277473	61	TUNA THE CHICKEN OF THE SEA	1989	120	6	U-12728-MUM	551.00	0x0000801100000000	1989-10-06 00:00:00	SHRI D. GAUTAMAN FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126610-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277474	44	BIOGAS - A BLESSING	1989	120	6	U-11898/89-MUM	560.20	0x00007F4A00000000	1989-03-21 00:00:00	B. G. DEVARE, DEVARE FILMS	12	363	0	B/125634-MUM	105	110	107	N	B. G. DEVARE	2	560.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277475	44	BREAKING BARRIERS BARRIERS FOR BETTER	1989	120	6	U-12730-MUM	1216.96	0x0000801100000000	1989-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126549-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	4	1216.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277476	45	'MALABAR GOLD'	2011	120	3	CIS/1/135/2011-CHE	14.34	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	92	0	CIS/139/2011-CHE	105	110	107	N	M/S IMC ADVERTISING PVT. LTD.	1	14.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277477	44	KASAM VARDI KEE - TRL	1989	120	6	U-12731-MUM	92.12	0x0000801100000000	1989-10-06 00:00:00	BRAR COMBINE	12	94	0	B/126649-MUM	105	110	107	N	BRAR COMBINE	1	92.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277478	51	KOKNA EK JAMAAT	1989	120	6	U-11899/89-MUM	191.00	0x00007F4A00000000	1989-03-21 00:00:00	MUKHAVATA	12	363	0	B/125644-MUM	105	110	107	N	MUKHAVATA	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277479	59	'MASK OF THE NINJA'	2011	121	3	VFL/2/155/2011-CHE	0	0x00009F1700000000	2011-07-05 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/382/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	82	45	5	82	45	B	0	0	0	0	0	0	0	0	\N	\N
277480	61	NEWS MAGAZINE NO. 157 (HINDI, MARATHI, GUJARATI, TAMIL..........)	1989	120	6	U-12732-MUM	520.00	0x0000801400000000	1989-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/126690-704-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	520.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277481	58	'LALITHA TEXTILES'	2011	120	3	CIS/1/136/2011-CHE	33.26	0x00009F2500000000	2011-07-19 00:00:00	M/S FRIENDS MEDIA	12	92	0	CIS/140/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	33.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277482	44	PARAYAA GHAR - TRL	1989	120	6	U-11900/89-MUM	108.51	0x00007F4A00000000	1989-03-21 00:00:00	INDER RAJ GLAAD, LION INTERNATIONAL	12	94	0	B/125690-MUM	105	110	107	N	M/S LION INTERNATIONAL	1	108.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277483	44	HARYANA SAMACHAR DARSHAN 1989/5	1989	120	6	U-12733-MUM	288.63	0x0000801600000000	1989-10-11 00:00:00	DPR, HARYANA, CHANDIGRAH	12	91	0	B/126645-MUM	105	110	107	N	PATRA DPR, HARYANA	1	288.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277484	44	HARYANA SAMACHAR DARSHAN 1989/6	1989	120	6	U-12734-MUM	285.58	0x0000801600000000	1989-10-11 00:00:00	J. K.  PATRA DPR, HARYANA, CHANDIGRAH	12	91	0	B/126644-MUM	105	110	107	N	PATRA DPR, HARYANA	1	285.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277485	58	TRAILER OF 'DOO'	2011	120	3	CIS/1/137/2011-CHE	55.47	0x00009F2800000000	2011-07-22 00:00:00	M/S AG ENTERTAINMENT	12	94	0	CIS/143/2011-CHE	105	110	107	N	M/S AG ENTERTAINMENT	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277486	61	ROTTERDAM EUROPORT	1989	120	6	U-12735-MUM	225.00	0x0000801600000000	1989-10-11 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/126563-MUM	105	110	107	N	CONSULATE GENERAL OF THE NETHERLANDS	1	225.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277487	43	GARVI GUJARAT	1989	120	6	U-12736-MUM	570.41	0x0000801600000000	1989-10-11 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	363	0	B/126642-MUM	105	110	107	N	DIR. OF INF. GOVT. OF GUJARAT	2	570.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277488	58	'FRANCIES ALUKKAS 2011' (TAMIL & MALAYALAM)	2011	120	3	CIS/1/138/2011-CHE	14.76	0x00009F2B00000000	2011-07-25 00:00:00	M/S SANTONION SYSTEMS	12	92	0	CIS/142/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	14.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277489	61	LIVING WITH DUTCH POTPLANT	1989	120	6	U-12737-MUM	275.00	0x0000801600000000	1989-10-11 00:00:00	THE NETHERLANDS GOVT.	12	363	0	B/126561-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277490	58	'PREETHI HOSPITAL'	2011	120	3	CIS/1/139/2011-CHE	32.31	0x00009F2B00000000	2011-07-25 00:00:00	M/S FOCUS PRODUCTIONS	12	92	0	CIS/145/2011-CHE	105	110	107	N	M/S FOCUS PRODUCTIONS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277491	61	IMPROVED TRADITIONAL FISHING CRAFTS	1989	120	6	U-12738-MUM	571.00	0x0000801600000000	1989-10-11 00:00:00	MR. D. GAUTAMAN FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126613-MUM	105	110	107	N	MR. D. GAUTAMAN FILMS DIVISION GOVT. OF INDIA	2	571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277492	61	'TVS APACHE'	2011	120	3	CIS/1/140/2011-CHE	15.24	0x00009F2B00000000	2011-07-25 00:00:00	M/S STUDIO VISION	12	92	0	CIS/144/2011-CHE	105	110	107	N	M/S STUDIO VISION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277493	44	AGROMET	1989	120	6	U-12739-MUM	469.00	0x0000801600000000	1989-10-11 00:00:00	SHRI. D. GAUTAMAN FILMS DIVISION GOVT. OF INDIA	12	363	0	B/126609-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	469.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277494	58	BERGER PAINTS	2010	120	6	CIS/1/773/2010-MUM	28.65	0x00009DF800000000	2010-09-21 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/686/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277495	58	TRAILER OF 'MARUTHAVELU'	2011	120	3	CIS/1/141/2011-CHE	69.80	0x00009F2B00000000	2011-07-25 00:00:00	M/S SIVA THANGAM FILMS	12	94	0	CIS/141/2011-CHE	105	110	107	N	M/S SIVA THANGAM FILMS	1	69.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277496	44	VARDAN (PART 1)	1989	120	6	U-12740-MUM	117.04	0x0000801700000000	1989-10-12 00:00:00	MR. KUNAAL LOLITA INTERNATIONAL	12	363	0	B/126669-MUM	105	110	107	N	MR. KUNAAL LOLITA INTERNATIONAL	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277497	61	AIR ASIA X	2010	120	6	CIS/1/772/2010-MUM	28.65	0x00009DF800000000	2010-09-21 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/685/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277498	44	VARDAN (PART 2)	1989	120	6	U-12741-MUM	208.79	0x0000801700000000	1989-10-12 00:00:00	MR. KUNAAL LOLITA INTERNATIONAL	12	363	0	B/126670-MUM	105	110	107	N	MR. KUNAAL LOLITA INTERNATIONAL	2	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277499	61	TEQUILA SUNRISE - TRL	1989	120	6	U-12742-MUM	44.80	0x0000801700000000	1989-10-12 00:00:00	WARNER BROS.	12	94	0	B/126557-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	44.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277500	58	'CHAKARAM'	2011	120	3	CIS/1/142/2011-CHE	359.06	0x00009F2D00000000	2011-07-27 00:00:00	SHRI PANDIAN SUDHAKAR	12	89	0	CIS/146/2011-CHE	105	110	107	N	M/S CHANDRA TALKIES	1	359.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277501	61	FA-TAL ATTRACTION - TRL	1989	120	6	U-12743-MUM	45.72	0x0000801700000000	1989-10-12 00:00:00	PARAMOUNT PICTURES STANLEY R. JAFFE & SHERRY LANSING	12	94	0	B/126493-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277502	61	FOUR WEDDINGS AND A FUNERAL	2008	120	3	VFL/1/454/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/595/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
277503	49	'MONETARY KURIES'	2011	120	3	CIS/1/143/2011-CHE	31.43	0x00009F2D00000000	2011-07-27 00:00:00	M/S AMBILI MOVIES	12	92	0	CIS/147/2011-CHE	105	110	107	N	M/S AMBILI MOVIES	1	31.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277504	61	DIRTY ROTTON SCOUNDRELM - TRL	1989	120	6	U-12744-MUM	53.03	0x0000801700000000	1989-10-12 00:00:00	ORION PICTURES BERNARD WILLIAMS	12	94	0	B/126552-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277505	61	SPICE JET LOVING WIFE (HINDI)	2010	120	6	CIS/1/771/2010-MUM	14.33	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/678/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277506	44	YOUR DUTY	1989	120	6	U-9351-MUM	43.00	0x0000802500000000	1989-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122140-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277507	61	OVERBOARD - TRL	1989	120	6	U-12745-MUM	58.19	0x0000801700000000	1989-10-12 00:00:00	METRO GOLDWYN MAYER ALEXANDRA ROSE & ANTHEA SYLBERT	12	94	0	B/126553-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277508	44	JAL	2010	120	6	CIS/1/770/2010-MUM	9.14	0x00009DF800000000	2010-09-21 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/675/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277509	44	UTTAR DAKSHIN - TRL	1987	120	6	U-9352-MUM	94.49	0x00007D4B00000000	1987-10-27 00:00:00	DEEPALI ARTS	12	94	0	B/122129-MUM	105	110	107	N	DEEPALI ARTS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277510	61	SOME GIRLS DO - TRL	1989	120	6	U-12746-MUM	89.30	0x0000801700000000	1989-10-12 00:00:00	RANK ORGANISATION	12	94	0	B/126582-MUM	105	110	108	N	S. BALA SUNDARAM	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277511	58	TRAILER OF 'VARUDANGAL-20'	2011	120	3	CIS/1/144/2011-CHE	74.37	0x00009F2E00000000	2011-07-28 00:00:00	SHRI K.KENNEDY	12	94	0	CIS/148/2011-CHE	105	110	107	N	M/S K.P.PRIYANKA PRODUCTIONS	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277512	61	TROOP BEVERLY HILLS	2008	120	3	VFL/1/455/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/596A/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	78	0	5	77	55	B	0	0	0	0	0	0	0	0	\N	\N
277513	44	HARRY POTTER AUR MAUT KE TOHFEY (PART-I) - TRL	2010	120	6	CFS/1/99/2010-MUM	69.79	0x00009E1E00000000	2010-10-29 00:00:00	DAVID MEYMON, WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/230/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277514	61	SPICE JET EMPTY STOMACR (HINDI)	2010	120	6	CIS/1/769/2010-MUM	14.33	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/682/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277515	61	INTEGRATED PEST MANAGEMENT IN COTTON	1989	120	6	U-12747-MUM	767.00	0x0000801700000000	1989-10-12 00:00:00	SHRI. D. GAUTAMAN, FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126612-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	767.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277516	61	AIRTEL MASTER	2010	120	6	CIS/1/768/2010-MUM	14.33	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/677/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277517	58	TRAILER OF 'MALLUKATTU'	2011	120	3	CIS/1/145/2011-CHE	64.35	0x00009F2E00000000	2011-07-28 00:00:00	M/S THE FILM COMPANY	12	94	0	CIS/149/2011-CHE	105	110	107	N	M/S THE FILM COMPANY	1	64.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277518	61	WISE GUYS - TRL	1987	120	6	U-9353-MUM	42.06	0x00007D4B00000000	1987-10-27 00:00:00	METRO - GOLDWYN - MAYER AARON RUSSO	12	94	0	B/121936-MUM	105	110	108	N	METRO - GOLDWYN MAYER INDIA LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277519	61	THE BUSINESS OF CRIME PREVENTION SECURITY SURVEY	1989	120	6	U-12748-MUM	313.00	0x0000801700000000	1989-10-12 00:00:00	CHARLES MACCRONE PRODUCTION	12	363	0	B/126281-MUM	105	110	108	N	N. E. & I. F. LTD.	1	313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277520	61	PAKISTAN MOUND OF THE DEAD	1989	120	6	U-12749-MUM	297.00	0x0000801700000000	1989-10-12 00:00:00	CORONET FILM	12	363	0	B/126280-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277521	49	'ELEMERS WEDDING CASTLE'	2011	120	3	CIS/1/148/2011-CHE	14.76	0x00009F3500000000	2011-08-04 00:00:00	M/S TANU BALUK PRODUCTIONS	12	92	0	CIS/152/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	14.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277522	61	SHAOLIN FIGHTERS VS NINJA DEADLY BLADE - TRL	1987	120	6	U-9354-MUM	78.63	0x00007D4B00000000	1987-10-27 00:00:00	DAVID CHUNG. (HONGKONG)	12	94	0	B/122125-MUM	105	110	108	N	M. SEKARAN, MEXICAN FILMS	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277523	44	SCHOOL TEACHER	1989	120	6	U-12750-MUM	18.90	0x0000801700000000	1989-10-12 00:00:00	NEO FILMS	12	92	0	B/126631-MUM	105	110	107	N	NEO FILMS	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277524	61	'DATE NIGHT'	2011	121	3	VFL/2/156/2011-CHE	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/372/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
277525	44	AIRTEL SRK FILM I	2010	120	6	CIS/1/767/2010-MUM	16.76	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/680/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277526	64	PIRITYA KE KHEL - TRL	1987	120	6	U-9355-MUM	133.79	0x00007D4B00000000	1987-10-27 00:00:00	J. S. FILMS	12	94	0	B/122128-MUM	105	110	107	N	J. S. FILMS	1	133.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277527	58	HARRY POTTER UYIR RAGASIYAM PART - 1	2010	120	6	CFS/1/98/2010-MUM	69.79	0x00009E1E00000000	2010-10-29 00:00:00	DAVID REYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	13	363	0	CFS/T/229/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277528	58	'SARATHA'S	2011	120	3	CIS/1/149/2011-CHE	30.48	0x00009F3900000000	2011-08-08 00:00:00	M/S RAHA PRODUCTION HOUSE	12	92	0	CIS/153/2011-CHE	105	110	107	N	SHRI G.SUJITH	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277529	44	AIRTEL SRK FILM 2	2010	120	6	CIS/1/766/2010-MUM	16.76	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/679/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277530	61	FRENCH KISS	2008	120	3	VFL/1/456/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/599/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
277531	61	ON BOARD DEEP SEA FISHING VESSELS	1989	120	6	U-12729-MUM	545.00	0x0000801100000000	1989-10-06 00:00:00	MR. D. GAUTAMAN, FILMS DIVISION, MIN OF I & B	12	363	0	B/126611-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	545.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277532	61	A LESSON IN PEACE (HINDI, GUJARATI)	1987	120	6	U-9356-MUM	531.00	0x00007D4C00000000	1987-10-28 00:00:00	RIGA STUDIOS	12	363	0	B/121900-2-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277533	58	TRAILER OF 'VANDHAAN VENDRAAN'	2011	120	3	CIS/1/150/2011-CHE	65.87	0x00009F3900000000	2011-08-08 00:00:00	SHRI K.S.SRINIVASAN	12	94	0	CIS/154/2011-CHE	105	110	107	N	M/S VASANS VISUAL VENTURES PVT. LTD.	1	65.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277534	44	ITC DIJE SPICE + BROTHER + INTERNATIONAL	2010	120	6	CIS/1/765/2010-MUM	14.33	0x00009DF800000000	2010-09-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/681/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277535	61	GALAPAGOS: COLD ON THE EQUATOR	1987	120	6	U-9357-MUM	572.00	0x00007D4C00000000	1987-10-28 00:00:00	ANGLIA TELEVISION	12	363	0	B/121867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277536	58	TRAILER OF 'MANKATHA'	2011	120	3	CIS/1/151/2011-CHE	70.77	0x00009F3900000000	2011-08-08 00:00:00	M/S CLOUD NINE MOVIES	12	94	0	CIS/155/2011-CHE	105	110	107	N	M/S CLOUD NINE MOVIES	1	70.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277537	61	THE MAKING OF MANKIND: 5 A NEW ERA	1987	120	6	U-9358-MUM	550.00	0x00007D4C00000000	1987-10-28 00:00:00	BBC.	12	363	0	B/121945-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277538	58	TRAILER OF 'YUVAN YUVATHI'	2011	120	3	CIS/1/152/2011-CHE	71.63	0x00009F3D00000000	2011-08-12 00:00:00	M/S RAM PICTURES PVT. LTD.	12	94	0	CIS/157/2011-CHE	105	110	107	N	M/S RAM PICTURES PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277539	61	PHILIPS	1987	120	6	U-9359-MUM	30.48	0x00007D4C00000000	1987-10-28 00:00:00	SHRI K. G. VARMA, F. T. I. I.	12	92	0	B/121834-MUM	105	110	107	N	SHRI K. G. VARMA, F. T. I. I.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277540	64	CHAMPA CHAMELI	2010	120	6	CIL/1/130/2010-MUM	3652.17	0x00009DF800000000	2010-09-21 00:00:00	HANUMAN CINE PRODUCTION	12	87	176	CIL/306/2010-MUM	105	109	107	N	HANUMAN CINE PRODUCTION	14	3652.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277541	44	PATI PARMESHWAR - TRL	1987	120	6	U-9360-MUM	89.15	0x00007D4D00000000	1987-10-29 00:00:00	M/S R. K. NAYYAR FILMS	12	94	0	B/122127-MUM	105	110	107	N	M/S R. K. NAYYAR FILMS	1	89.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277542	58	TRAILER OF 'PULIVESHAM'	2011	120	3	CIS/1/153/2011-CHE	73.15	0x00009F3D00000000	2011-08-12 00:00:00	M/S AARKEY WORLDS	12	94	0	CIS/158/2011-CHE	105	110	107	N	M/S AARKEY WORLDS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277543	49	'FASHION KOLLAM'	2011	120	3	CIS/1/154/2011-CHE	16.05	0x00009F3D00000000	2011-08-12 00:00:00	M/S BEST IMAGE	12	92	0	CIS/156/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	16.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277544	44	HARYANA SAMCHAR DARSHAN 1987 NO. 8	1987	120	6	U-9361-MUM	292.30	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR PUBLIC RELATIONS, HARYANA, CHANDIGARH	12	91	0	B/122148-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS, HARYANA, CHANDIGARH	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277545	43	HUN PREMI NO. 1	2010	120	6	CIL/1/129/2010-MUM	3947.18	0x00009DF800000000	2010-09-21 00:00:00	SUNGOLD ENTERTAINMENT	12	87	176	CIL/335/2010-MUM	105	109	107	N	SUNGOLD ENTERTAINMENT	16	3947.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277546	44	HARYANA SAMACHAR DARSHAN, 1987, NO. 9	1987	120	6	U-9362-MUM	291.00	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR, PUBLIC RELATION, HARYANA, CHANDIGARH	12	91	0	B/122153-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATION, HARYANA, CHANDIGARH	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277547	44	KITNI SUVIDHA	1987	120	6	U-9363-MUM	30.48	0x00007D4D00000000	1987-10-29 00:00:00	NEO FILMS	12	92	0	B/122122-MUM	105	110	107	N	NEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277548	51	SHRI MAHALKXMI DINDARSHIKA	1987	120	6	U-9364-MUM	30.48	0x00007D4D00000000	1987-10-29 00:00:00	CHANDRAKANT JOSHI, PRERANA CHITRA	12	92	0	B/122116-MUM	105	110	107	N	CHANDRAKANT JOSHI, PRERANA CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277549	58	GELUSIL - VALENTINE'S DAY	2010	120	6	CIS/1/764/2010-MUM	14.33	0x00009DF700000000	2010-09-20 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	CIS/676/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	-	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277550	44	KURUKSHETRA - DHARMKSHETRA	1987	120	6	U-9365-MUM	262.13	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH	12	363	0	B/122154-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH	1	262.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277551	44	ACTION REPLAYY	2010	120	6	CIL/1/164/2010-MUM	3715.32	0x00009E1F00000000	2010-10-30 00:00:00	M/S. SUNSHINE PICTURES PVT. LTD.	12	87	176	CIL/404/2010-MUM	105	109	107	N	M/S. SUNSHINE PICTURES PVT. LTD.	16	3715.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277552	61	COLOURFUL HARMONY	1987	120	6	U-9366-MUM	40.23	0x00007D4E00000000	1987-10-30 00:00:00	S. S. S. FILMS	12	88	0	B/122150-MUM	105	110	107	N	MR. SURESH NAIK, S.S.S. FILMS	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277553	44	FAMILY PACK - TRL	2010	120	6	CIS/1/934/2010-MUM	109.75	0x00009E2100000000	2010-11-01 00:00:00	M/S. ASK CINEMA	12	94	0	CIS/T/269/2010-MUM	105	110	107	N	M/S. ASK CINEMA	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277554	61	UNIVERSAL BUD	1987	120	6	U-9367-MUM	45.72	0x00007D4E00000000	1987-10-30 00:00:00	S. S. S. FILMS	12	88	0	B/122151-MUM	105	110	108	N	MR. SURESH NAIK, S.S.S. FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277555	61	FOOT RULER	1987	120	6	U-9368-MUM	37.19	0x00007D4E00000000	1987-10-30 00:00:00	S. S. S. FILMS	12	88	0	B/122152-MUM	105	110	108	N	MR. SURESH NAIK, S.S.S. FILMS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277556	61	RACE	1987	120	6	U-9369-MUM	45.72	0x00007D4E00000000	1987-10-30 00:00:00	S. S. S. FILMS	12	88	0	B/122155-MUM	105	110	108	N	MR. SURESH NAIK, S.S.S. FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277557	61	GALAPAGOS: MAN CAME TO EDEN	1987	120	6	U-9370-MUM	572.00	0x00007D4E00000000	1987-10-30 00:00:00	ANGLIA TELEVISION	12	363	0	B/121868-MUM	105	110	108	N	N. E. & I. F. LTD.	1	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277558	85	FEMALE FOETICIDE	2010	120	6	CIS/1/935/2010-MUM	75.00	0x00009E2100000000	2010-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/785/2010-MUM	105	110	107	N	SMT. R. JAISWAL, R. R. FILMS ASSOCIATES	1	75.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277559	44	GOR PROTECTION IMMUNIZATION	1987	120	6	U-9371-MUM	160.00	0x00007D4E00000000	1987-10-30 00:00:00	N. E. & I. F. LTD.	12	363	0	B/122117-MUM	105	110	107	N	N. E. & I. F. LTD.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277560	43	MAHITI CHITRA NO. 475	1987	120	6	U-9372-MUM	205.66	0x00007D5100000000	1987-11-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/122164-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	205.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277561	44	TRIBHOVANDAS BHIMJI ZAVERI (TELUGU, MALAYALAM)	2010	120	6	CIS/1/936/2010-MUM	28.65	0x00009E2100000000	2010-11-01 00:00:00	AVITEL POST STUDIOS LTD,	12	92	0	CIS/840/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277562	53	BHABISYAT PAIEN (FOR THE FUTURE)	1987	120	6	U-9373-MUM	29.56	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122167-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277563	44	ASIAN PAINT COOPERATION 2 DRILL CARECTED	2010	120	6	CIS/1/763/2010-MUM	21.64	0x00009DF700000000	2010-09-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/674/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277564	53	APRADH (A CRIME)	1987	120	6	U-9374-MUM	30.48	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122169-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277565	42	BHABISHYATER JANYA (FOR THE FUTURE)	1987	120	6	U-9375-MUM	28.65	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122170-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277566	44	ASIAN PAINT COOPERATION I	2010	120	6	CIS/1/762/2010-MUM	21.64	0x00009DF700000000	2010-09-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/673/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277567	58	GODREJ EXPERT HAIR COLOUR (TELUGU)	2010	120	6	CIS/1/937/2010-MUM	28.65	0x00009E2100000000	2010-11-01 00:00:00	AVITEL POST STUDIOS LTD,	12	92	0	CIS/841/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD,	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277568	59	PARACHUTE ADVANSED AYURVEDIC COLLING OIL	2010	120	6	CIS/1/938/2010-MUM	28.65	0x00009E2100000000	2010-11-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/842/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277569	49	PRASHNA PARIHARAM (SOLVING PROBLEM)	1987	120	6	U-9326-MUM	62.48	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122080-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277570	41	UJJAL BHAVISHAT (BRIGHT FUTURE)	1987	120	6	U-9327-MUM	33.52	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122084-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277571	44	GANGA KI DHIJ	2010	120	6	CIS/1/939/2010-MUM	14.33	0x00009E2200000000	2010-11-02 00:00:00	DIMPLES CINE ADD. PVT. LTD.	12	92	0	CIS/847/2010-MUM	105	110	107	N	DIMPLES CINE ADD. PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277572	44	NEWS MAGAZINE NO.  109 (ENGLISH, MARATHI, GUJARATI, TAMIL........)	1987	120	6	U-9328-MUM	240.00	0x00007D4400000000	1987-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122099-113-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	240.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277573	61	ARID HORTICULTURE	1987	120	6	U-9329-MUM	560.00	0x00007D4400000000	1987-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122076-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277574	51	DANDAGI MUL	2010	120	6	CIL/1/128/2010-MUM	2836.77	0x00009DF700000000	2010-09-20 00:00:00	NILESHA NAVLAKHA, M/S. KANCHAN CHITRA	12	87	176	CIL/326/2010-MUM	105	109	107	N	NILESHA NAVLAKHA, M/S. KANCHAN CHITRA	11	2836.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277575	44	BIKANERWALA	2010	120	6	CIS/1/940/2010-MUM	9.14	0x00009E2200000000	2010-11-02 00:00:00	SELVAS ADVT. AND MARKETING PVT. LTD.	12	92	0	CIS/848/2010-MUM	105	110	107	N	SELVAS ADVT. AND MARKETING PVT. LTD.	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277576	61	SHIYAJI SUITING AND SHIRTING	1987	120	6	U-9330-MUM	28.00	0x00007D4400000000	1987-10-20 00:00:00	KAVITA SARIYA, CASIVO FILMS & VIDEO PRODUCTION EMPRIES	12	92	0	B/122067-MUM	105	110	107	N	KAVITA SARIYA, CASIVO FILMS & VIDEO PRODUCTION EMPRIES	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277577	61	INDIAN EXPRESS CLASSIFIEDS	1987	120	6	U-9331-MUM	31.00	0x00007D4400000000	1987-10-20 00:00:00	KAVITA SARAIYA	12	92	0	B/122068-MUM	105	110	107	N	KAVITA SARAIYA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277578	51	DHOOSAR - TRL	2010	120	6	CIS/1/941/2010-MUM	31.09	0x00009E2200000000	2010-11-02 00:00:00	SARTH (AMOL PALEKAR)	12	94	0	CIS/T/292/2010-MUM	105	110	107	N	SARTH (AMOL PALEKAR)	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277579	61	THE MOSCOW KREMLIN	1987	120	6	U-9332-MUM	747.00	0x00007D4400000000	1987-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	88	0	B/121907-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	747.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277580	51	AJAB LAGNACHI GAJAB GOSHT	2010	120	6	CIL/1/127/2010-MUM	3779.63	0x00009DF400000000	2010-09-17 00:00:00	M/S. WEDNESDAY FILMS	12	87	172	CIL/332/2010-MUM	105	109	107	N	M/S. WEDNESDAY FILMS	16	3779.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277581	44	AISHPRA	2010	120	6	CIS/1/942/2010-MUM	14.33	0x00009E2200000000	2010-11-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/843/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277582	59	CASTROL MAGNATEC OIL	2010	120	6	CIS/1/761/2010-MUM	15.24	0x00009DF400000000	2010-09-17 00:00:00	GROUP M	12	92	0	CIS/671/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277583	61	THE KINGDOM OF GOD	1987	120	6	U-9333-MUM	1973.58	0x00007D4500000000	1987-10-21 00:00:00	SILPABHARATI PUBLICITY	12	363	0	B/122115-MUM	105	110	108	N	SILPABHARATI PUBLICITY	7	1973.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277584	58	CASTROL MAGNATEC	2010	120	6	CIS/1/760/2010-MUM	15.24	0x00009DF400000000	2010-09-17 00:00:00	GROUP M	12	92	0	CIS/670/2010-MUM	105	110	107	N	GROUP M	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277585	53	SAMASYA RA SAMADHAN (SOLVING PROBLEM)	1987	120	6	U-9334-MUM	43.58	0x00007D4500000000	1987-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122073-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277586	61	WOODLAND	2010	120	6	CIS/1/759/2010-MUM	06.10	0x00009DF400000000	2010-09-17 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/654/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	06.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277587	49	SHUBHANAMAYA BHAVI (BRIGHT FUTURE)	1987	120	6	U-9335-MUM	34.14	0x00007D4500000000	1987-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122078-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277588	129	SAVE A GIRL CHILD	2010	120	6	CIS/1/758/2010-MUM	14.33	0x00009DF400000000	2010-09-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/669/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277589	61	NDTV GREENIES	2010	120	6	CIS/1/943/2010-MUM	16.76	0x00009E2200000000	2010-11-02 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/845/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277590	43	SUKHIYA NO SANSAR	1987	120	6	U-9336-MUM	73.70	0x00007D4500000000	1987-10-21 00:00:00	S. R. SAAZ	12	363	0	B/122043-MUM	105	110	107	N	S. R. SAAZ	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277591	44	TATA SKY SALOON (TAMIL, TELUGU)	2010	120	6	CIS/1/945/2010-MUM	20.73	0x00009E2200000000	2010-11-02 00:00:00	TATA SKY LTD.	12	92	0	CIS/849/2010-MUM	105	110	107	N	TATA SKY LTD.	1	20.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277592	51	SUKHACHA SANSAR	1987	120	6	U-9337-MUM	73.70	0x00007D4500000000	1987-10-21 00:00:00	S. R. SAAZ	12	363	0	B/122042-MUM	105	110	107	N	S. R. SAAZ	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277593	51	CLINIC PLUS SHAMPOO	2010	120	6	CIS/1/946/2010-MUM	14.33	0x00009E2200000000	2010-11-02 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	92	0	CIS/851/2010-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277594	44	BAHAR HI BAHAR	1987	120	6	U-9338-MUM	73.70	0x00007D4500000000	1987-10-21 00:00:00	S. R. SAAZ	12	363	0	B/122041-MUM	105	110	107	N	S. R. SAAZ	1	73.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277595	44	TATA SKY READYMADE (TAMIL, TELUGU)	2010	120	6	CIS/1/944/2010-MUM	22.86	0x00009E2200000000	2010-11-02 00:00:00	TATA SKY LTD.	12	92	0	CIS/850/2010-MUM	105	110	107	N	TATA SKY LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277596	44	JAI KARDHARNATH	2010	120	6	CIL/1/126/2010-MUM	4094.12	0x00009DF400000000	2010-09-17 00:00:00	ARIHANT INDIA MOVIE	12	87	176	CIL/337/2010-MUM	105	109	107	N	ARIHANT INDIA MOVIE	16	4094.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277597	44	SANKALP	1987	120	6	U-9339-MUM	264.00	0x00007D4500000000	1987-10-21 00:00:00	DR. RESHMA	12	363	0	B/122124-MUM	105	110	107	N	DR. RESHMA	2	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277598	44	KHUSHBOON KA SANGAM	1987	120	6	U-9340-MUM	43.00	0x00007D4500000000	1987-10-21 00:00:00	RAFAT FILMS	12	92	0	B/122059-MUM	105	110	107	N	RAFAT FILMS	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277628	51	BHANDARA	2010	120	6	CIL/1/122/2010-MUM	3834.48	0x00009DF300000000	2010-09-16 00:00:00	M/S. ANANT ENTERPRISES	12	87	176	CIL/318/2010-MUM	105	109	107	N	M/S. ANANT ENTERPRISES	11	3834.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277599	44	USHA JANOME AUTOMATIC SEWING MACHINES (TAMIL)	2010	120	6	CIS/1/949/2010-MUM	14.32	0x00009E2200000000	2010-11-02 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/846/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277600	44	NIRANTAR VARTMAN	1987	120	6	U-9341-MUM	974.66	0x00007D4A00000000	1987-10-26 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	363	0	B/121304-MUM	105	110	107	N	FILM & TELEVISION INSTITUTE OF INDIA	4	974.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277601	44	A QUIET NOISE	2010	120	6	CIS/1/948/2010-MUM	348.65	0x00009E2200000000	2010-11-02 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	365	0	CIS/806/2010-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	2	348.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277602	45	SAKALADALLI MATHRA (AT THE RIGHT TIME)	1987	120	6	U-9342-MUM	41.00	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277603	58	PORUPPU (RESPONSIBILITY)	1987	120	6	U-9343-MUM	38.00	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122132-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277604	85	DEEPOTSAV	2010	120	6	CIS/1/947/2010-MUM	87.00	0x00009E2200000000	2010-11-02 00:00:00	FILMS DIVISION, MUMBAI	12	363	0	CIS/835/2010-MUM	105	110	107	N	FILMS DIVISION, MUMBAI	1	87.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277605	58	SARIYANA SAMAYATHIL (AT THE RIGHT TIME)	1987	120	6	U-9344-MUM	38.00	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122133-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277606	59	SARAYNA SAMAYAMLO (AT THE RIGHT TIME)	1987	120	6	U-9345-MUM	38.00	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122134-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277607	59	BADHYATA (RESPONSIBILITY)	1987	120	6	U-9346-MUM	36.00	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122135-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277608	44	CHACHA NEHRU	2010	120	6	CIS/1/950/2010-MUM	91.00	0x00009E2200000000	2010-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/852/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277609	45	JAWABDARI (RESPONSIBILITY)	1987	120	6	U-9347-MUM	36.88	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122136-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277610	43	MAARO VHALO BHAI	2010	120	6	CIL/1/125/2010-MUM	3881.63	0x00009DF400000000	2010-09-17 00:00:00	M/S. DULHA KARIKARTA MALANMATA GURU FILMS	12	87	176	CIL/336/2010-MUM	105	109	107	N	M/S. DULHA KARIKARTA MALANMATA GURU FILMS	12	3881.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277611	44	RAMA THE SAVIOUR	2010	120	6	CIL/1/165/2010-MUM	3305.07	0x00009E2200000000	2010-11-02 00:00:00	GOD WILLING ENTERTAINMENT	12	87	176	CIL/399A/2010-MUM	105	109	107	N	GOD WILLING ENTERTAINMENT	14	3320.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277612	58	KUTRAM	1987	120	6	U-9348-MUM	36.57	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122137-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277613	44	HINDUSTAN TIMES PLAYERS NEWDEHLI	2010	120	6	CIS/1/757/2010-MUM	7.31	0x00009DF400000000	2010-09-17 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/647/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277614	45	APARADHA	1987	120	6	U-9349-MUM	32.30	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122138-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277615	59	NERAM	1987	120	6	U-9350-MUM	29.87	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122139-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277616	51	HOLI ZHALI SANSARACHI	2010	120	6	CIL/1/166/2010-MUM	3322.99	0x00009E2300000000	2010-11-03 00:00:00	M/S. PIMPLE BANDHU FILM PRODUCTION	12	87	176	CIL/406/2010-MUM	105	109	107	N	M/S. PIMPLE BANDHU FILM PRODUCTION	12	3322.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277617	43	MAA ASHAPURA MA NI MAHIMA	2010	120	6	CIL/1/124/2010-MUM	3846.36	0x00009DF400000000	2010-09-17 00:00:00	GANPATI SARSAVTI LAXMI FILMS	12	87	176	CIL/323/2010-MUM	105	109	107	N	GANPATI SARSAVTI LAXMI FILMS	12	3846.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277618	58	TRAILER OF MUNIANDI VILANGIAL MUNDRAM ANDU	2008	120	3	VIS/1/327/2008-CHE	0	0x00009AC700000000	2008-06-26 00:00:00	M/S THIRU PICTURES (P) LTD	12	366	0	VIS/336/2008-CHE	106	110	107	N	M/S THIRU PICTURES (P) LTD	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
277619	58	TRAILER OF 'KALAVADIYA POZHUTHUGAL'	2011	120	3	CIS/1/155/2011-CHE	49.37	0x00009F4100000000	2011-08-16 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	CIS/159/2011-CHE	105	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277620	51	MAHERA MAZA	2010	120	6	CIL/1/123/2010-MUM	3239.40	0x00009DF400000000	2010-09-17 00:00:00	BHAGWAN MEDHENKAR, SARA ENTERTAINMENT	12	87	176	CIL/329/2010-MUM	105	109	107	N	BHAGWAN MEDHENKAR, SARA ENTERTAINMENT	14	3239.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277621	44	BALRAM	2008	120	3	VIL/1/226/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI M.MANJUNATH	12	87	176	VIL/245/2008-CHE	106	109	107	N	M/S MANJUNATH ARTS	0	0	129	52	5	129	52	B	0	0	0	0	0	0	0	0	\N	\N
277622	61	'WHIP IT'	2011	121	3	VFL/2/157/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S LIONS GATE FILMS INC. USA	12	87	176	VFL/371/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	104	53	5	104	53	B	0	0	0	0	0	0	0	0	\N	\N
277623	61	MOTOR HEAD-ACE OF SPADES	2008	120	3	VIL/1/227/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	87	176	VIL/231/2008-CHE	106	109	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	106	34	5	105	54	B	0	0	0	0	0	0	0	0	\N	\N
277624	49	'TOP IN TOWN'	2011	120	3	CIS/1/156/2011-CHE	27.76	0x00009F4100000000	2011-08-16 00:00:00	M/S PAMPALLY PRODUCTIONS	12	92	0	CIS/160/2011-CHE	105	110	107	N	SHRI SANDEEP PAMPALLY	1	27.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277625	61	THAILAND EXHIBITION	2008	120	3	VIS/1/328/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S LEVEL 3	12	366	0	VIS/337/2008-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
277626	58	'PUDHIYA THALAMURAI'	2011	120	3	CIS/1/157/2011-CHE	29.89	0x00009F4800000000	2011-08-23 00:00:00	M/S PHEONIX FILMS	12	92	0	CIS/162/2011-CHE	105	110	107	N	M/S RED	1	29.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277627	213	PUR WEEKEND (WICKED WEEKEND)	2008	120	3	VFL/1/459/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/619A/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
277629	58	'MARG PROPERTIES BRINDAVAN'	2011	120	3	CIS/1/158/2011-CHE	14.35	0x00009F4800000000	2011-08-23 00:00:00	M/S ADS ZONE	12	92	0	CIS/161/2011-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277630	49	AFSOS (BENGALI, MARATHI, GUJARATI..............)	2010	120	6	CIS/1/756/2010-MUM	115.82	0x00009DF300000000	2010-09-16 00:00:00	MEDIA MARK PRODUCTIONS	12	363	0	CIS/644/2010-MUM	105	110	107	N	MEDIA MARK PRODUCTIONS	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277631	44	DAHAN	1987	120	6	U-9551-MUM	115.52	0x00007D7F00000000	1987-12-18 00:00:00	PARMAR AJAY PRANJIVAN PA ADS AND FILMS	12	363	0	B/122428-MUM	105	110	107	N	AJAY PARMAR	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277632	61	A HARD DAY'S NIGHT	2008	120	3	VFL/1/460/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/620/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
277633	44	DANGER BENEATH THE SEA	2008	120	3	VFL/1/461/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	13	87	176	VFL/601/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
277634	44	UJJWAL BHVISHYA KI ORE KUMOUN MANDAL	1987	120	6	U-9552-MUM	291.08	0x00007D7F00000000	1987-12-18 00:00:00	DHIRENDRA PANDE, PRODUCER DIR. OF INF. & PUB. RELA GOVT. OF U. P.	12	363	0	B122430-MUM	105	110	107	N	DHIRENDRA PANDE, PRODUCER DIR. OF INF. & PUB. RELA GOVT. OF U. P.	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277635	44	DEEP RESCUE	2008	120	3	VFL/1/462/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	GRANADA INTERNATIONAL MEDIA LTD U.K	13	87	176	VFL/602/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
277636	61	TRAILER OF 'RACING PHOENIX'	2011	120	3	CFS/1/05/2011-CHE	97.87	0x00009F4800000000	2011-08-23 00:00:00	M/S SAHAMONGHOL FILM INTERNATIONAL CO. LTD. THAILAND	12	94	0	CFS/5/2011-CHE	105	110	108	N	M/S INDO OVERSEAS FILMS	1	97.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277637	44	UJJWAL BHAVISHYA KI ORE GHRWAL MANDAL	1987	120	6	U-9553-MUM	297.18	0x00007D7F00000000	1987-12-18 00:00:00	DHIRENDRA PANDE	12	363	0	B/1987A/MUM	105	110	107	N	DHIRENDRA PANDE	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277638	59	'ALIEN - 3'	2011	121	3	VFL/2/158/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/379/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	109	8	5	109	8	B	0	0	0	0	0	0	0	0	\N	\N
277639	44	HARYANA SAMACHAR DARSHAN 1987 NO. 10	1987	120	6	U-9554-MUM	290.47	0x00007D7F00000000	1987-12-18 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	91	0	B/122407-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HARYANA	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277640	61	HOOSIERS	2008	120	3	VFL/1/463/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/606A/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
277641	44	BREEZE	1987	120	6	U-9555-MUM	14.63	0x00007D8200000000	1987-12-21 00:00:00	JEET SURENDRANATH FAR VIDEO FILMS PVT. LTD.	12	92	0	B/122421-MUM	105	110	107	N	JEET SURENDRANATH FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277642	58	'JOY ALUKKAS' (TAMIL, TELUGU, MALAYALAM, KANNADA & HINDI)	2011	120	3	CIS/1/159/2011-CHE	19.81	0x00009F4900000000	2011-08-24 00:00:00	M/S IMAGES AD.FILM & ANIMATION PVT. LTD.	12	92	0	CIS/163/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277643	44	SHERU BIRI	1987	120	6	U-9556-MUM	30.48	0x00007D8200000000	1987-12-21 00:00:00	M/S. B. R. ADS	12	92	0	B/122427-MUM	105	110	107	N	M/S. B. R. ADS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277644	49	EHSAAS (BENGALI, GUJARATI, KANNADA.......)	2010	120	6	CIS/1/755/2010-MUM	126.49	0x00009DF300000000	2010-09-16 00:00:00	MEDIA MARKS  PRODUCTIONS	12	363	0	CIS/643/2010-MUM	105	110	107	N	MEDIA MARKS  PRODUCTIONS	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277645	61	LEGALLY BLONDE 2, RED, WHITE & BLONDE	2008	120	3	VFL/1/464/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/605/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
277646	49	'SREEJITH TRADERS'	2011	120	3	CIS/1/160/2011-CHE	31.72	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS ADVERTISING	12	92	0	CIS/166/2011-CHE	105	110	107	N	M/S GLORIOUS ADVERTISING	1	31.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277647	44	FEM HRS DUAL CARE	2010	120	6	CIS/1/754/2010-MUM	12.10	0x00009DF300000000	2010-09-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/664/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277648	44	7 SWERGE I (SEVEN DWARVES I)	2008	120	3	VFL/1/465/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	TELEPOOL GMBH, USA	13	87	176	VFL/626/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
277649	44	'CONE IN SIXTY SECONDS'	2011	121	3	VFL/2/159/2011-CHE	0	0x00009F2000000000	2011-07-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/389/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
277650	49	'SEEKEND'	2011	120	3	CIS/1/161/2011-CHE	32.00	0x00009F4900000000	2011-08-24 00:00:00	M/S HEDZ	12	92	0	CIS/167/2011-CHE	105	110	107	N	M/S HEDZ	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277651	44	KARTHIKEYA MAHIMA	2008	120	3	VIL/1/228/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI S.P.NAGAPPAN	12	87	176	VIL/241/2008-CHE	106	109	107	N	M/S K FILM ASSOCIATES	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
277652	49	'MANAVATTY GOLD COVERING PALACE'	2011	120	3	CIS/1/162/2011-CHE	30.21	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS ADVERTISING	12	92	0	CIS/165/2011-CHE	105	110	107	N	M/S GLORIOUS ADVERTISING	1	30.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277653	44	DEVI DARSHAN	2008	120	3	VIL/1/229/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI T.A.K.CHARI	12	87	176	VIL/239/2008-CHE	106	109	107	N	M/S K FILM ASSOCIATES	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
277654	49	'KURIAN'S OPTICALS'	2011	120	3	CIS/1/163/2011-CHE	24.39	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS ADVERTISING1	12	92	0	CIS/164/2011-CHE	105	110	107	N	M/S GLORIOUS ADVERTISING	1	24.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277655	43	EKCHA BHOOL	2010	120	6	CIL/1/121/2010-MUM	3854.51	0x00009DF300000000	2010-09-16 00:00:00	TUSHAR S. FILMS	12	87	176	CIL/293/2010-MUM	105	109	107	N	TUSHAR S. FILMS	12	3854.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277656	59	'ALIEN RESURRECTION'	2011	121	3	VFL/2/160/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/354/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	103	32	5	103	32	B	0	0	0	0	0	0	0	0	\N	\N
277657	44	3 SONG PROMOS MAIN HAWA KE PAROM OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/329/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/338/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
277658	58	TRAILER OF 'VENGAIYIN VETTAI'	2011	120	3	CFS/1/06/2011-CHE	97.87	0x00009F4900000000	2011-08-24 00:00:00	M/S SAHAMONAKOL FILM INTERNATIONAL CO.LTD.THAILAND	13	94	0	CFS/6/2011-CHE	105	110	108	N	M/S INDO OVERSEAS FILMS	1	97.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277659	61	ARCHIPELAGO ANDAMANS	1987	120	6	U-9557-MUM	237.09	0x00007D8200000000	1987-12-21 00:00:00	J. BANERJEE	12	363	0	B/122413-MUM	105	110	107	N	J. BANERJEE	2	237.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277660	44	TRAILER NOS 25 TO 28 OF MERE BAAP PEHLE AAP	2008	120	3	VIS/1/330/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/339/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
277661	44	RAISING QUAILS	1987	120	6	U-9558-MUM	574.00	0x00007D8200000000	1987-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122416-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	574.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277662	43	MAARO SATHI	2010	120	6	CIL/1/120/2010-MUM	3803.94	0x00009DF300000000	2010-09-16 00:00:00	TVSHAH S. FILMS	12	87	176	CIL/294/2010-MUM	105	109	107	N	TVSHAH S. FILMS	11	3803.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277663	61	INTRODUCING FODDER IN CROPRATION	1987	120	6	U-9559-MUM	444.00	0x00007D8200000000	1987-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122417-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	444.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277664	44	BREAK KE BAAD - TRL	2010	120	6	CIS/1/753/2010-MUM	73.15	0x00009DF300000000	2010-09-16 00:00:00	RELIANCE BIG PICTURES/KUNAL KOHLI PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/251/2010-MUM	105	110	107	N	RELIANCE BIG PICTURES/KUNAL KOHLI PRODUCTIONS PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277665	44	ZINDAGI JEENE KE LIYE - TRL	1987	120	6	U-9560-MUM	83.32	0x00007D8200000000	1987-12-21 00:00:00	TIRUPATI CHITRA MANDIR	12	94	0	B/122459-MUM	105	110	107	N	TIRUPATI CHITRA MANDIR	1	83.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277666	115	SACRIFICE - TRL	1987	120	6	U-9561-MUM	100.59	0x00007D8200000000	1987-12-21 00:00:00	SWEDISH FILM INSTITUTE	12	94	0	B/122392-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	100.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277667	61	SPECIAL POLICE - TRL	1987	120	6	U-9562-MUM	54.87	0x00007D8200000000	1987-12-21 00:00:00	UGC DEPARTMENT FILMS PARIS	12	94	0	B/122363-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277668	44	CHOTE USTAD	2008	120	3	VIS/1/331/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	M/S STAR ENTERTAINMENT LTD	12	366	0	VIS/340/2008-CHE	106	110	107	N	M/S STAR INDIA PVT LTD	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
277669	61	A HOUSE WITH A DREAM	1987	120	6	U-9563-MUM	560.00	0x00007D8300000000	1987-12-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122278-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	560.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277670	61	TORNADO	1987	120	6	U-9564-MUM	165.00	0x00007D8300000000	1987-12-22 00:00:00	CORONET	12	363	0	B/122250-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277671	58	'MALARNTHATHU AMMA AVARGALIN PORKKAALA AATCHI'	2011	120	3	CIS/1/164/2011-CHE	300.0	0x00009F4A00000000	2011-08-25 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	12	91	0	CIS/168/2011-CHE	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	1	300.0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277672	58	VENOM	2008	120	3	VFL/1/467/2008-CHE	0	0x00009AC800000000	2008-06-27 00:00:00	LAND ELLIOTT, USA	12	87	176	VFL/589/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	0	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
277673	44	DHAN KI POORI PEHCHAN	1987	120	6	U-9567-MUM	264.00	0x00007D8400000000	1987-12-23 00:00:00	SANDOZ (INDIA) LTD.	12	92	0	B/122368-73-MUM	105	110	107	N	SANDOZ (INDIA) LTD.	3	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277674	58	TRAILER OF 'KASETHAN KADAVULADA'	2011	120	3	CIS/1/165/2011-CHE	101.24	0x00009F4A00000000	2011-08-25 00:00:00	M/S JAMAL MOVIE CREATIONS	12	94	0	CIS/181/2011-CHE	105	110	107	N	M/S JAMAL MOVIE CREATIONS	1	101.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277675	44	STREET SCAPE	1987	120	6	U-9568-MUM	106.68	0x00007D8400000000	1987-12-23 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	363	0	B/122451-MUM	105	110	107	N	NATIONAL INSTITUTE OF DESIGN	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277676	47	O MARIA	2010	120	6	CIL/1/167/2010-MUM	2833.24	0x00009E2300000000	2010-11-03 00:00:00	M/S. M. B. CREATIONS GOA, MARGAO	12	87	176	CIL/414/2010-MUM	105	109	107	N	M/S. M. B. CREATIONS GOA, MARGAO	12	2833.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277677	44	9XM - ANJAANA ANJAANI	2010	120	6	CIS/1/752/2010-MUM	14.33	0x00009DF300000000	2010-09-16 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD.	12	92	0	CIS/668/2010-MUM	105	110	107	N	DIMPLE CINE ADVERTISING PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277678	61	AN EPOCH WITHOUT SUMMER	1987	120	6	U-9569-MUM	1215.43	0x00007D8400000000	1987-12-23 00:00:00	HOMI D. SETHNA	12	363	0	B/122432-MUM	105	110	107	N	HOMI D. SETHNA	4	1215.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277679	44	MAIDEN VOYAGE	2008	120	3	VFL/1/468/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	GRANADA INTERNATIONAL U.K	12	87	176	VFL/587/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	79	48	B	0	0	0	0	0	0	0	0	\N	\N
277680	44	EK AUR ITIHAS	1987	120	6	U-9570-MUM	727.3	0x00007D8900000000	1987-12-28 00:00:00	SUBHANKAR GHOSH	12	363	0	B/122452-MUM	105	110	107	N	SUBHANKAR GHOSH	3	727.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277681	58	TRAILER OF 'KAZHUGHU'	2011	120	3	CIS/1/166/2011-CHE	67.37	0x00009F4A00000000	2011-08-25 00:00:00	M/S TALKING TIMES (P) LTD.	12	94	0	CIS/182/2011-CHE	105	110	107	N	M/S TALKING TIMES (P) LTD.	1	67.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277682	61	AIR GUN SHOOTING : SHOOTING SKILLS AND AIR GUN COMPETITION	1987	120	6	U-9571-MUM	110.00	0x00007D8900000000	1987-12-28 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/122328-MUM	105	110	108	N	N. E. & I. F. LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277683	49	'A DOOR KARIKKINETH'	2011	120	3	CIS/1/167/2011-CHE	32.05	0x00009F4E00000000	2011-08-29 00:00:00	M/S MIND SCOPE PRODUCTIONS	12	92	0	CIS/183/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277684	61	SOCCERT BASIC INDIVIDUAL SKILLS	1987	120	6	U-9572-MUM	198.00	0x00007D8900000000	1987-12-28 00:00:00	THE ATHLETIC INSTITUTE	12	88	0	B/122327-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277685	49	'DOOM'	2011	121	3	VFL/2/161/2011-CHE	0	0x00009F2400000000	2011-07-18 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/291/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	89	2	5	89	2	B	0	0	0	0	0	0	0	0	\N	\N
277686	61	MANAGING ENERGY : WASTE AS A FUEL	1987	120	6	U-9573-MUM	165.00	0x00007D8900000000	1987-12-28 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/122414-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277687	61	MILLETER SWISS	2010	120	6	CIS/1/951/2010-MUM	14.32	0x00009E2300000000	2010-11-03 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/855/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277688	42	'NIRGUN'	2011	120	3	CIS/1/168/2011-CHE	287.46	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/173/2011-CHE	105	110	107	N	SHRIK.HARIHARAN	1	287.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277689	61	SOUL MAN - TRL	1987	120	6	U-9574-MUM	52.75	0x00007D8900000000	1987-12-28 00:00:00	STEVE TISCH FOR NEW WORLD PICTURES	12	94	0	B/122396-MUM	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	52.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277690	43	MAHITICHITRA NO. 476	1987	120	6	U-9575-MUM	222.50	0x00007D8A00000000	1987-12-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/122466-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277691	85	DHOBI GHAT - TRL NO. 1	2010	120	6	CIS/1/952/2010-MUM	109.72	0x00009E2300000000	2010-11-03 00:00:00	AAMIR KHAN PRODUCTIONS (PVT.) LTD.	12	94	0	CIS/T/294/2010-MUM	105	110	107	N	AAMIR KHAN PRODUCTIONS (PVT.) LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277692	59	'YE THALLI PAADENU JOLA'	2011	120	3	CIS/1/169/2011-CHE	278.93	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/172/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	278.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277693	109	THE PHANTOM LOVER	2008	120	3	VFL/1/469/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/614/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	99	0	5	98	55	B	0	0	0	0	0	0	0	0	\N	\N
277694	44	MOTILAL OSWAL - STOCK PORTFOLIO	2010	120	6	CIS/1/751/2010-MUM	21.64	0x00009DF200000000	2010-09-15 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/666/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277695	44	'PANDORUM'	2011	121	3	VFL/2/162/2011-CHE	0	0x00009F2400000000	2011-07-18 00:00:00	M/S CONSTANTIN FILM VERLETH GMBH, GERMANY	13	87	176	VFL/396A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
277696	44	EMAMI - HEALTHY AND TASTY OIL + FAST RELIEF	2010	120	6	CIS/1/953/2010-MUM	28.66	0x00009E2400000000	2010-11-04 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	92	0	CIS/864/2010-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277697	61	'COOKED EVIDENCE'	2011	120	3	CIS/1/170/2011-CHE	286.83	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/179/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	286.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277698	61	SPRINGS WATER	2010	120	6	CIS/1/750/2010-MUM	13.71	0x00009DF200000000	2010-09-15 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/652/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277699	44	EMAMI - COLD CREAM + HAIR LIFE	2010	120	6	CIS/1/954/2010-MUM	28.66	0x00009E2400000000	2010-11-04 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	92	0	CIS/865/2010-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277700	61	COMPETETIVE EDGE	2010	120	6	CIS/1/749/2010-MUM	54.88	0x00009DF200000000	2010-09-15 00:00:00	PHD INFOTAINMENT	12	92	0	CIS/667/2010-MUM	105	110	107	N	PHD INFOTAINMENT	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277701	58	'VESHAM'	2011	120	3	CIS/1/171/2011-CHE	408.78	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/177/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	408.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277702	59	'UNDERWORLD EVOLUTION'	2011	121	3	VFL/2/163/2011-CHE	0	0x00009F2200000000	2011-07-16 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/363/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
277703	44	OPILENCE DIAMOND JEWELLERY	2010	120	6	CIS/1/955/2010-MUM	28.66	0x00009E2400000000	2010-11-04 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/862/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277704	58	'KARUKKU'	2011	120	3	CIS/1/172/2011-CHE	365.45	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	12	365	0	CIS/186/2011-CHE	105	110	107	N	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	1	365.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277705	44	TOONPUR KA SUPER HERO - TRL	2010	120	6	CIS/1/748/2010-MUM	61.00	0x00009DF200000000	2010-09-15 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD	12	94	0	CIS/T/250/2010-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT LTD	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277706	61	STYLE CANDY DOT COM	2010	120	6	CIS/1/747/2010-MUM	14.33	0x00009DF200000000	2010-09-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/663/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277707	58	'MY GIRL AND I'	2011	120	3	CIS/1/173/2011-CHE	269.44	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	12	365	0	CIS/184/2011-CHE	105	110	107	N	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277708	44	HERO HONDA PASSION PRO (TAMIL, TELUGU, KANNADA)	2010	120	6	CIS/1/746/2010-MUM	19.20	0x00009DF200000000	2010-09-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/665/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277709	58	'INIYORU VITHI SEIVOM'	2011	120	3	CIS/1/174/2011-CHE	340.00	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	12	365	0	CIS/188/2011-CHE	105	110	107	N	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	1	340.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277710	58	'MUGARI'	2011	120	3	CIS/1/175/2011-CHE	314.21	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	12	365	0	CIS/185/2011-CHE	105	110	107	N	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	1	314.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277711	58	'MUDHAL MUDHALAAI'	2011	120	3	CIS/1/176/2011-CHE	245.08	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/170/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	245.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277712	44	DARIYA DIL - TRL	1987	120	6	U-9526-MUM	105.00	0x00007D7800000000	1987-12-11 00:00:00	VIMAL KUMAR	12	94	0	B/122398-MUM	105	110	107	N	VIMAL KUMAR, SHIVAM CHITRYA	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277713	61	NOKIA N8	2010	120	6	CIS/1/956/2010-MUM	14.33	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/866/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277714	58	'ARIYAA KALAM'	2011	120	3	CIS/1/177/2011-CHE	205.43	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/175/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	205.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277715	61	MOONWALK	1987	120	6	U-9527-MUM	440.00	0x00007D7800000000	1987-12-11 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122056-MUM	105	110	108	N	N. E. & I. F. LTD.	1	440.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277716	44	TOYOTA BHAROSA (TELUGU, KANNADA, MALAYALAM, TAMIL, MARATHI, BENGALI)	2010	120	6	CIS/1/745/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	CIS/653/2010-MUM	105	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277717	61	HINDUSTAN TIMES LEADERSHIP SUMMIT 2010	2010	120	6	CIS/1/957/2010-MUM	09.14	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/867/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277718	61	LAND USE MISUSE	1987	120	6	U-9528-MUM	120.00	0x00007D7800000000	1987-12-11 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122054-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277719	43	JAI SURYA - TRL	2010	120	6	CIS/1/744/2010-MUM	111.10	0x00009DF100000000	2010-09-14 00:00:00	RAM MISHRA CREATION	12	92	0	CIS/T/246/2010-MUM	105	110	107	N	RAM MISHRA CREATION	1	111.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277720	61	THE BOURNE SUPREMACY	2008	120	3	VFL/1/470/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/615/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	0	5	99	59	B	0	0	0	0	0	0	0	0	\N	\N
277721	59	GILLETTE GUARD - II	2010	120	6	CIS/1/743/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/657/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277722	41	GILLETTE GUARD V	2010	120	6	CIS/1/742/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/660/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277723	61	BOREAL FOREST (SPRING AND SUMMER)	1987	120	6	U-9529-MUM	165.00	0x00007D7800000000	1987-12-11 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122051-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277724	51	BROOKE BOND RED LABEL DUST	2010	120	6	CIS/1/958/2010-MUM	19.81	0x00009E2400000000	2010-11-04 00:00:00	SHREE SIDDHIVINAYAK CREATIONS	12	92	0	CIS/853/2010-MUM	105	110	107	N	SHREE SIDDHIVINAYAK CREATIONS	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277725	58	GILLETTE GUARD I	2010	120	6	CIS/1/741/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/656/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277726	61	THE CONTINENT THAT BELONGS TO ALL	1987	120	6	U-9530-MUM	220.00	0x00007D7800000000	1987-12-11 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/121905-MUM	105	110	108	N	USSR CONSULATE GENERAL	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277727	45	GILLETTE GUARD - III	2010	120	6	CIS/1/740/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/658/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277728	49	'BEHIND ENBHY LINES'	2011	121	3	VFL/2/164/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/279A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	84	44	5	84	44	B	0	0	0	0	0	0	0	0	\N	\N
277729	51	DHOOSAR	2010	120	6	CIL/1/168/2010-MUM	2679.12	0x00009E2400000000	2010-11-04 00:00:00	SARTH, PUNE	12	87	176	CIL/420/2010-MUM	105	109	107	N	SARTH (AMOL PALEKAR), PUNE	11	2679.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277730	42	GILLETTE GUARD - IV	2010	120	6	CIS/1/739/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/659/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277731	61	WHY EXERCISE ?	1988	120	6	U-10651-MUM	133.19	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY	12	88	0	B/123632-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	133.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277732	64	GILLETTE GUARD - VII	2010	120	6	CIS/1/738/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/662/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277733	51	RAMABAI BHIMRAO AMBEDKAR (RAMAI)	2010	120	6	CIL/1/169/2010-MUM	3556.73	0x00009E2400000000	2010-11-04 00:00:00	M/S. SAINATH CHITRA	12	87	176	CIL/401/2010-MUM	105	109	107	N	M/S. SAINATH CHITRA	14	3556.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277734	61	WINNIE THEPOOH DISCOVERS THE SEASONS	1988	120	6	U-10652-MUM	113.08	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY	12	88	0	B/123635-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277735	44	CHASHMA	1987	120	6	U-9531-MUM	522.00	0x00007D7B00000000	1987-12-14 00:00:00	S. Y. QURAISHI	12	363	0	B/122420-MUM	105	110	108	N	S. Y. QYRAISHI (DIRECTOR DEPT. OF WOMEN & CHILD DEVELOPMENT, MINISTRY OF HRD	2	522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277736	51	GILLETTE GUARD - VI	2010	120	6	CIS/1/737/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/661/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277737	133	THREE BROTHERS	2008	120	3	VFL/1/472/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	87	176	VFL/612/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD	0	0	103	0	5	102	30	B	0	0	0	0	0	0	0	0	\N	\N
277738	61	THE KALIA BHOMORA BRIDGE	1988	120	6	U-10653-MUM	501.00	0x00007E3300000000	1988-06-15 00:00:00	M/S AVIGAACHITRA	12	366	0	B/123584-MUM	105	110	107	N	M/S AVIGAACHITRA	2	501.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
277739	61	LEFT RIGHT CENTRE	2010	120	6	CIS/1/959/2010-MUM	27.43	0x00009E2400000000	2010-11-04 00:00:00	TRUO CINEMA, JIMEESH GANDHI	12	366	0	CIS/854/2010-MUM	105	110	107	N	TRUO CINEMA, JIMEESH GANDHI	1	27.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
277740	61	NEWS MAGAZINE NO. 124 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1988	120	6	U-10654-MUM	527.00	0x00007E3400000000	1988-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124004-18-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	527.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277741	44	GILLETTE GUARD	2010	120	6	CIS/1/736/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	FIRST CINEMEDIA	12	92	0	CIS/655/2010-MUM	105	110	107	N	FIRST CINEMEDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277742	44	'LAW ABIDING CITIZEN'	2011	121	3	VFL/2/165/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	THE FILM DEPARTMENT AS SALES AGENT FOR LAC FILMS, LLC. USA	13	87	176	VFL/403/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
277743	44	HINDUSTAN TIMES TRAVEL AGENT	2010	120	6	CIS/1/735/2010-MUM	7.31	0x00009DF100000000	2010-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/648/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277744	44	VIDEOCON MOBILE SUHAGRAAT	2010	120	6	CIS/1/960/2010-MUM	16.76	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/856/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277775	61	HEROES OF INDIA	2008	120	3	VIS/1/333/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	364	0	VIS/342/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
277745	44	UJJWAL BHAVISHYAKI ORE MORADABAD MANDAL	1988	120	6	U-10655-MUM	292.61	0x00007E3400000000	1988-06-16 00:00:00	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	363	0	B/124019-MUM	105	110	107	N	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277746	44	HINDUSTAN TIMES SHOW WINDOW DEHLI	2010	120	6	CIS/1/734/2010-MUM	7.31	0x00009DF100000000	2010-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/649/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	7.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277747	44	VIDEOCON MOBILE BHOOT	2010	120	6	CIS/1/961/2010-MUM	19.20	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/857/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277748	61	KALPANA SAREES	2010	120	6	CIS/1/962/2010-MUM	14.33	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/858/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277749	61	'IN BETWEEN' (ENGLISH/HINDI)	2011	120	3	CIS/1/178/2011-CHE	305.10	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/169/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	305.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277750	49	'FANTASTIC FOUR '	2011	121	3	VFL/2/166/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/302/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	8	5	99	8	B	0	0	0	0	0	0	0	0	\N	\N
277751	44	UJJWAL BHAVISHYA KI ORE BAREILLY MANDAL	1988	120	6	U-10656-MUM	296.27	0x00007E3400000000	1988-06-16 00:00:00	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	363	0	B/124020-MUM	105	110	107	N	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	1	296.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277752	58	'KAANDAL POOKKAL'	2011	120	3	CIS/1/179/2011-CHE	318.51	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	12	365	0	CIS/187/2011-CHE	105	110	107	N	THE PRINCIPAL, M/S M.G.R GOVERNMENT FILM & TELEVISION INSTITUTE	1	318.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277753	44	MAHAVEERA - TRL	1988	120	6	U-10657-MUM	115.82	0x00007E3400000000	1988-06-16 00:00:00	RATAN MOHAN, K. S. ENTERPRISES	12	94	0	B/124003-MUM	105	110	107	N	RATAN MOHAN, K. S. ENTERPRISES	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277754	51	VAKRADWARM ZADADWAR, UCCHALA YANCHE SUTE BHAG AND WATER TANKER VA LOAD - BODIES NIRMITI	1987	120	6	U-9532-MUM	122.00	0x00007D7B00000000	1987-12-14 00:00:00	CHITRAKALPANA	12	363	0	B/122410-MUM	105	110	108	N	CHITRAKALPANA	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277755	51	TELBIYA	1988	120	6	U-10658-MUM	387.55	0x00007E3400000000	1988-06-16 00:00:00	MEGHNAD KULKARNI	12	363	0	B/123960-MUM	105	110	107	N	MEGHNAD KULKARNI	1	387.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277756	49	'ONYX PROJECTS'	2011	120	3	CIS/1/180/2011-CHE	13.71	0x00009F4F00000000	2011-08-30 00:00:00	M/S MEGA MEDIA	12	92	0	CIS/191/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277757	44	HINDUSTAN TIMES REALITY SHOW DELHI	2010	120	6	CIS/1/733/2010-MUM	07.31	0x00009DF100000000	2010-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/650/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277758	58	THE ABYSS	2008	120	3	VFL/1/474/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	TWENTIETH CENTURY FOX-GALE ANNE HURD, USA	12	87	176	VFL/517/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	164	25	5	163	50	B	0	0	0	0	0	0	0	0	\N	\N
277759	44	MILAN	1987	120	6	U-9533-MUM	15.24	0x00007D7B00000000	1987-12-14 00:00:00	FILMASK (INDIA)	12	92	0	B/122388-MUM	105	110	107	N	FILMASK (INDIA)	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277760	61	OUTRAGEOUS FORTUNE - TRL	1988	120	6	U-10659-MUM	53.00	0x00007E3400000000	1988-06-16 00:00:00	TOUCHATONE PICTURES DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/123604-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277761	61	SONY BRAVIA 3D	2010	120	6	CIS/1/732/2010-MUM	14.33	0x00009DF100000000	2010-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/646/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277762	49	'MENS CASTLE'	2011	120	3	CIS/1/181/2011-CHE	27.43	0x00009F4F00000000	2011-08-30 00:00:00	M/S DAFFODILS AD MEDIA	12	92	0	CIS/190/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277763	61	RAYBAN	2010	120	6	CIS/1/963/2010-MUM	14.33	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/859/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277764	59	ETA COCONUT OIL	1988	120	6	U-10660-MUM	30.48	0x00007E3500000000	1988-06-17 00:00:00	PRIYANKA PRODUCTIONS	12	92	0	B/124002-MUM	105	110	107	N	PRIYANKA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277765	44	MOHINI	1987	120	6	U-9534-MUM	15.24	0x00007D7B00000000	1987-12-14 00:00:00	FILMASK (INDIA)	12	92	0	B/122389-MUM	105	110	107	N	FILMASK (INDIA)	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277766	49	'MACARE'	2011	120	3	CIS/1/182/2011-CHE	27.43	0x00009F4F00000000	2011-08-30 00:00:00	M/S DAFFODILS AD MEDIA	12	92	0	CIS/189/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277767	61	YELLOWSTONE CUBS	1988	120	6	U-10661-MUM	546.51	0x00007E3500000000	1988-06-17 00:00:00	WALT DISNEY	12	364	0	B/123638-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	5	546.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277768	44	SANKALP	1987	120	6	U-9535-MUM	299.00	0x00007D7B00000000	1987-12-14 00:00:00	MADHYA PRADESH FILM DEVELOPMENT CORPN.	12	363	0	B/122418-MUM	105	110	107	N	MADHYA PRADESH FILM DEVELOPMENT CORPN.	3	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277769	44	ITC SUNFEAST GLUCOSE	2010	120	6	CIS/1/731/2010-MUM	28.65	0x00009DF100000000	2010-09-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/651/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277770	61	WRITING PLAIN AND FANCY	1988	120	6	U-10662-MUM	95.70	0x00007E3500000000	1988-06-17 00:00:00	WALT DISNEY	12	363	0	B/123636-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	95.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277771	58	TRAILER OF 'AAYIRAM VILAKKU'	2011	120	3	CIS/1/183/2011-CHE	54.86	0x00009F4F00000000	2011-08-30 00:00:00	M/S HMI MOVIES	12	94	0	CIS/192/2011-CHE	105	110	107	N	M/S HMI MOVIES	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277772	44	OYE BASANTI 104.8 FM	2010	120	6	CIS/1/964/2010-MUM	14.33	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/860/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277773	61	LOUIS VUITTON	2010	120	6	CIS/1/730/2010-MUM	42.97	0x00009DF000000000	2010-09-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/642/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277774	44	SUNFLOWER VANASPATI TARLA DALAL	1987	120	6	U-9536-MUM	15.24	0x00007D7B00000000	1987-12-14 00:00:00	JENNY PINTO PRODUCTIONS	12	92	0	B/122411-MUM	105	110	107	N	JENNY PINTO PRODUCTIONS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277776	58	'KHAZANA JEWELLERY-2011' (TAMIL, TELUGU & KANNADA)	2011	120	3	CIS/1/184/2011-CHE	31.08	0x00009F4F00000000	2011-08-30 00:00:00	M/S BLACK BOX PRODUCTIONS	12	92	0	CIS/193/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277777	61	SOCCER USA	1987	120	6	U-9537-MUM	240.00	0x00007D7C00000000	1987-12-15 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122061-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277778	61	OSPERY'S DOMAIN	1987	120	6	U-9538-MUM	165.00	0x00007D7C00000000	1987-12-15 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122058-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277779	44	NEXT COUGH SYRUP	2010	120	6	CIS/1/965/2010-MUM	14.33	0x00009E2400000000	2010-11-04 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/861/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277780	106	M.P. TOURISM	2010	120	6	CIS/1/728/2010-MUM	27.45	0x00009DEC00000000	2010-09-09 00:00:00	M/S. GROUP M MEDIA PVT. LTD.	12	92	0	CIS/640/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA PVT. LTD.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277781	49	'PREDATOR'	2011	121	3	VFL/2/167/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/345/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	100	40	5	100	40	B	0	0	0	0	0	0	0	0	\N	\N
277782	61	NOISE POLLUTION	1987	120	6	U-9539-MUM	198.00	0x00007D7C00000000	1987-12-15 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122057-MUM	105	110	107	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277783	58	'MARUPAKKAM'	2011	120	3	CIS/1/185/2011-CHE	455.06	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/171/2011-CHE	105	110	107	N	SHRIK.HARIHARAN	1	455.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277784	44	BRITANNIA COOKIES	2010	120	6	CIS/1/729/2010-MUM	21.64	0x00009DF000000000	2010-09-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/641/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277785	44	PAVITRA RISHTA	2010	120	6	CIS/1/966/2010-MUM	19.81	0x00009E2400000000	2010-11-04 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/863/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277786	61	RAFFLES MILLENNIUM INTERNATIONAL	2010	120	6	CIS/1/727/2010-MUM	21.64	0x00009DEC00000000	2010-09-09 00:00:00	DIGITAL MAGIC PRODUCTIONS	12	92	0	CIS/638/2010-MUM	105	110	107	N	DIGITAL MAGIC PRODUCTIONS	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277787	44	VIJAY SEEDS	1988	120	6	U-10663-MUM	55.5	0x00007E3500000000	1988-06-17 00:00:00	MRS. SANDHYA NARENDRA MUNDADA	12	92	0	B/123988-MUM	105	110	107	N	MRS. SANDHYA NARENDRA MUNDADA	1	55.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277788	61	DELIVERY BOYS - TRL	1988	120	6	U-10664-MUM	35.68	0x00007E3800000000	1988-06-20 00:00:00	PER S JOSTEDT & CARAIG HORRALL	12	94	0	B/123198-MUM	105	110	108	N	PRAMOD MISTRY	1	35.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277789	61	DETERIORATION OF WATER	1987	120	6	U-9540-MUM	220.00	0x00007D7C00000000	1987-12-15 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122052-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277790	61	YOGI BEAR - TRL NO. 3 (3D)	2010	120	6	CFS/1/100/2010-MUM	66.47	0x00009E2400000000	2010-11-04 00:00:00	KAREN ROSENBELT, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/231/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	66.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277791	61	DITRY DANCING - TRL	1988	120	6	U-10665-MUM	70.00	0x00007E3800000000	1988-06-20 00:00:00	LINDA GOTTLEB (VESTRON PICTURES)	12	94	0	B/123613-MUM	105	110	108	N	M/S. SUN FILMS	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277792	61	A PLACE OF DREAMS	1987	120	6	U-9541-MUM	360.00	0x00007D7C00000000	1987-12-15 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122063-MUM	105	110	108	N	N. E. & I. F. LTD.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277793	44	BANDHAN BAHON KAA - TRL	1987	120	6	U-9542-MUM	95.71	0x00007D7D00000000	1987-12-16 00:00:00	AMIT FILMS PVT. LTD.	12	94	0	B/122394-MUM	105	110	107	N	AMIT FILMS PVT. LTD.	1	95.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277794	59	A FARMER'S DREAM (VOKA RAITU YOKKA KALA)	1988	120	6	U-10666-MUM	45.72	0x00007E3800000000	1988-06-20 00:00:00	ISSAR FILMS	12	92	0	B/124022-MUM	105	110	107	N	ISSAR FILMS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277795	61	YOGI BEAR - TRL NO. 3	2010	120	6	CFS/1/101/2010-MUM	66.47	0x00009E2400000000	2010-11-04 00:00:00	KAREN ROSENBELT, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/232/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	66.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277796	61	POLLUTION OF THE UPPER AND LOWER ATMOSPHERE	1987	120	6	U-9543-MUM	187.00	0x00007D7D00000000	1987-12-16 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122062-MUM	105	110	108	N	N. E. & I. F. LTD.	1	187.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277797	45	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10667-MUM	276.00	0x00007E3800000000	1988-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123990-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277798	45	PHILIPS MIXER & GRINDER (TAMIL)	2010	120	6	CIS/1/726/2010-MUM	13.71	0x00009DEC00000000	2010-09-09 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/637/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277799	61	PERSPECTIVE REMOTE SENSING	1987	120	6	U-9544-MUM	330.00	0x00007D7D00000000	1987-12-16 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122066-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277800	61	BLACKBERRY	2010	120	6	CIS/1/725/2010-MUM	28.65	0x00009DEC00000000	2010-09-09 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/639/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277801	59	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10668-MUM	257.00	0x00007E3800000000	1988-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123994-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277802	61	UNKNOWN - TRL	2010	120	6	CFS/1/102/2010-MUM	70.01	0x00009E2400000000	2010-11-04 00:00:00	LOONARD GOLDBERG, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/238/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	70.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277803	41	ZINDAGI BAHR AASANI (PACKAGE FILM)	1988	120	6	U-10669-MUM	248.00	0x00007E3800000000	1988-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123977-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	248.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277804	44	CHETU	1988	120	6	U-10670-MUM	292.00	0x00007E3900000000	1988-06-21 00:00:00	PREM KAOOPR, MANOHAR KRISHNA PRODUCTIONS	12	363	0	B/124023-MUM	105	110	107	N	PREM KAPOOR	3	292.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277893	44	CEMA TUBES & BULBS - I	1989	120	6	U-12293-MUM	30.48	0x00007F7B00000000	1989-05-09 00:00:00	THE MAGIC BOX	12	92	0	B/125865-MUM	105	110	107	N	THE MAGIC BOX	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277805	61	RESTLESS - TRL	2010	120	6	CFS/1/103/2010-MUM	56.33	0x00009E2400000000	2010-11-04 00:00:00	SAMANTHA ALLEN, SONY PICTURES	12	94	0	CFS/T/234/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	56.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277806	61	PERSPECTIVE COMPUTERS AIDED DESIGN	1987	120	6	U-9545-MUM	330.00	0x00007D7D00000000	1987-12-16 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/121948-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277807	61	ROGERS	1988	120	6	U-10671-MUM	31.48	0x00007E3900000000	1988-06-21 00:00:00	R. SUDESH LYER, MAGNAM MOVIES	12	92	0	B/123963-MUM	105	110	107	N	R. SUDESH LYER, MAGNAM MOVIES	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277808	44	BREEZE SOAP	1988	120	6	U-10672-MUM	19.51	0x00007E3900000000	1988-06-21 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123959-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277809	61	LEADING EDGES	1988	120	6	U-10673-MUM	175.00	0x00007E3900000000	1988-06-21 00:00:00	SANDVIK AB, SWEDEN	12	363	0	B/124000-MUM	105	110	108	N	SANDVIK ASIA LTD.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277810	61	P +	1988	120	6	U-10674-MUM	100.00	0x00007E3900000000	1988-06-21 00:00:00	SANDVIK AB (SWDEN) COROMANT	12	363	0	B/124001-MUM	105	110	108	N	SANDVIK ASIA LTD.	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277811	61	DROWING MACHINE	1987	120	6	U-9546-MUM	220.00	0x00007D7D00000000	1987-12-16 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122249-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277812	42	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10675-MUM	302.00	0x00007E3A00000000	1988-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123989-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277813	54	SIMRAN - TRL	2010	120	6	CIS/1/967/2010-MUM	64.00	0x00009E2800000000	2010-11-08 00:00:00	M/S. DARSHAN ART INTERNATIONAL	12	94	0	CIS/T/298/2010-MUM	105	110	107	N	M/S. DARSHAN ART INTERNATIONAL	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277814	44	DILBAGH PAN MASALA	2010	120	6	CIS/1/724/2010-MUM	27.43	0x00009DEC00000000	2010-09-09 00:00:00	HEADLINE ENTERTAINMENT MEDIA PVT. LTD.	12	92	0	CIS/619/2010-MUM	105	110	107	N	HEADLINE ENTERTAINMENT MEDIA PVT. LTD.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277815	61	THE NATIONAL FIRE DRILL	1987	120	6	U-9547-MUM	319.00	0x00007D7D00000000	1987-12-16 00:00:00	CORONET INTERNATIONAL INC.	12	363	0	B/122248-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277816	44	SHAHRUKH BOLA KHOOBSURAT HAI TU - TRL	2010	120	6	CIS/1/723/2010-MUM	42.67	0x00009DEC00000000	2010-09-09 00:00:00	MUSIC FACTORY	12	94	0	CIS/T/236/2010-MUM	105	110	107	N	MUSIC FACTORY	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277817	61	NEWS MAGAZINE NO. 111 (HINDI, MARATHI, GUJARATI, TAMIL........)	1987	120	6	U-9548-MUM	272.00	0x00007D7E00000000	1987-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122436-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277818	51	KARUYA UDYACHI BAAT	2010	120	6	CIL/1/170/2010-MUM	2988.39	0x00009E2800000000	2010-11-08 00:00:00	ARCHANA YASHAVANTH NEVREKAR, M/S. KAIZEN PICTURES	12	87	176	CIL/398A/2010-MUM	105	109	107	N	ARCHANA YASHAVANTH NEVREKAR, M/S. KAIZEN PICTURES	12	2988.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277819	61	RAJ KAPOOR	1987	120	6	U-9549-MUM	1934.02	0x00007D7E00000000	1987-12-17 00:00:00	CINEMA VISION INDIA	12	363	0	B/122429-MUM	105	110	108	N	CINEMA VISION INDIA	7	1934.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277820	43	PREM GAGAN NA PANKHIDA	2010	120	6	CIL/1/119/2010-MUM	4171.52	0x00009DEC00000000	2010-09-09 00:00:00	DEEPAK K PATEL, D. K. P. FILMS	12	87	176	CIL/310/2010-MUM	105	109	107	N	DEEPAK K PATEL, D. K. P. FILMS	16	4171.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277821	44	WAFAA - TRL	1987	120	6	U-9550-MUM	92.35	0x00007D7F00000000	1987-12-18 00:00:00	RAMAN JAIN	12	94	0	B/122375-MUM	105	110	107	N	RAMAN JAIN, M/S MESSAGE MOVIES PVT. LTD.	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277822	61	WILDLIFE ON ONE: THE PASSING OF THE BUCK	1989	120	6	U-12276-MUM	275.00	0x00007F7500000000	1989-05-03 00:00:00	B. B. C.  (UK)	12	363	0	B/125462-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277823	44	QUEEN OF INDIA PANEER	2010	120	6	CIS/1/968/2010-MUM	14.33	0x00009E2800000000	2010-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/869/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277824	61	PADLOCKS	1989	120	6	U-12277-MUM	120.00	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE	12	363	0	B/125770-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277825	44	DAS TOLA - TRL NO. 1	2010	120	6	CIS/1/722/2010-MUM	83.82	0x00009DEC00000000	2010-09-09 00:00:00	ARYAN BROTHERS ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/242/2010-MUM	105	110	107	N	ARYAN BROTHERS ENTERTAINMENT PVT. LTD.	-	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277826	61	CARGO FIRE FIGHTING ON I.G.  CARRIES	1989	120	6	U-12278-MUM	275.00	0x00007F7500000000	1989-05-03 00:00:00	VIDEO TEL	12	363	0	B/125738-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277827	54	TERE ISHQ NACHAYA - TRL	2010	120	6	CIS/1/969/2010-MUM	55.47	0x00009E2800000000	2010-11-08 00:00:00	KESAR SINGH, PEARLS ENT. PVT. LTD.	12	94	0	CIS/T/297/2010-MUM	105	110	107	N	PEARLS ENTERTAINMENT PVT. LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277828	44	DO DOONI CHAAR - TRL	2010	120	6	CIS/1/721/2010-MUM	28.66	0x00009DEC00000000	2010-09-09 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD.	12	94	0	CIS/T/241/2010-MUM	105	110	107	N	THE WALT DISNEY COMPANY INDIA PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277829	44	NEWS MAGAZINE NO. 148	1989	120	6	U-12279-MUM	262.00	0x00007F7500000000	1989-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125831-45-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277830	51	RAMABAI BHIMRAO AMBEDKAR (RAMAI) - TRL	2010	120	6	CIS/1/970/2010-MUM	88.39	0x00009E2800000000	2010-11-08 00:00:00	SAINATH CHITRA	12	94	0	CIS/T/288/2010-MUM	105	110	107	N	SAINATH CHITRA	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277831	44	JAI MAHAKALI	2010	120	6	CIL/1/118/2010-MUM	3511.90	0x00009DEC00000000	2010-09-09 00:00:00	JAI MAHAKALI SEVA MANDAL FILMS	12	87	176	CIL/267/2010-MUM	105	109	107	N	JAI MAHAKALI SEVA MANDAL FILMS	14	3511.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277832	61	REVENGE OF THE NERDS II - NERDS IN PARADISE - TRL	1989	120	6	U-12280-MUM	38.42	0x00007F7500000000	1989-05-03 00:00:00	TWENTIETH CENTURY FOX TED FIELD, ROBERT CORT & PETER BART	12	94	0	B/125741-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	38.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277833	61	CNM CHUNMUN	2010	120	6	CIS/1/971/2010-MUM	28.66	0x00009E2800000000	2010-11-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/870/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277834	106	COLOURS BIG BOSS SEASON 4	2010	120	6	CIS/1/720/2010-MUM	27.45	0x00009DEB00000000	2010-09-08 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/636/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277835	44	UJJWAL BHAVISHYA KI ORE KANPUR MANDAL	1989	120	6	U-12301/89-MUM	286.50	0x00007F8300000000	1989-05-17 00:00:00	DHIRENDRA PANDE PRODUCER U. P. INF. DEPTT. LUCKNOW	12	363	0	B/125901-MUM	105	110	107	N	DHIRENDRA PANDE PRODUCER U. P. INF. DEPTT. LUCKNOW	1	286.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277836	61	WORLD INVASION : BATTLE LOS ANGELES - TRL	2010	120	6	CFS/1/104/2010-MUM	36.57	0x00009E2800000000	2010-11-08 00:00:00	JEFFREY CHEMOV, SONY PICTURES	12	94	0	CFS/T/237/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277837	61	THEORY OF MOORING AND ITS APPLICATION	1989	120	6	U-12281-MUM	220.00	0x00007F7600000000	1989-05-04 00:00:00	VIDEO TEL	12	88	0	B/125740-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277838	44	TALAB	1989	120	6	U-12302/89-MUM	30.48	0x00007F8300000000	1989-05-17 00:00:00	A. H. SIDDIQUI, RAFAT F FILMS	12	92	0	B/125905-MUM	105	110	107	N	A. H. SIDDIQUI, RAFAT F FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277839	44	BHARAT KI CHHP EPISODE 7	1989	120	6	U-12303/89-MUM	548.7	0x00007F8300000000	1989-05-17 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/125899-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	548.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277840	44	BHARAT KI CHHAP EPISODE 8	1989	120	6	U-12304/89-MUM	548.4	0x00007F8300000000	1989-05-17 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/125898-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	548.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277841	44	DRAUPADI & SHAKUNTALA	2008	120	3	VIS/1/334/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	364	0	VIS/343/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
277842	61	ONE HELLUVA WATCH	1989	120	6	U-12305/89-MUM	13.72	0x00007F8400000000	1989-05-18 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	92	0	B/125915-MUM	105	110	107	N	GENESIS FILM PRODUCTION PVT. LTD.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277843	61	SHIP HANDLING PT - III	1989	120	6	U-12282-MUM	220.00	0x00007F7600000000	1989-05-04 00:00:00	VIDEO TEL	12	88	0	B/125739A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277844	59	MAMATHALA KOVELA	2008	120	3	VIL/1/231/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	MS.A.SRIDEVI	12	87	176	VIL/251/2008-CHE	106	109	107	N	M/S PRAMELA ART PRODUCTIONS	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
277845	58	'KADAVULE KILAMBU'	2011	120	3	CIS/1/186/2011-CHE	483.73	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/174/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	483.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277846	61	NEWS MAGAZINE NO. 149 (HINDI, MARATHI, GUJARATI, TAMIL........)	1989	120	6	U-12306/89-MUM	583.00	0x00007F8400000000	1989-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125883-897-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	583.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277847	106	FIAT PUNTO THIEF	2010	120	6	CIS/1/719/2010-MUM	14.32	0x00009DEB00000000	2010-09-08 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD.	12	92	0	CIS/631/2010-MUM	105	110	107	N	M/S. GROUP M MEDIA INDIA PVT. LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277848	59	TR.3-7 OF DASAVATHARAM	2008	120	3	VIS/1/335/2008-CHE	0	0x00009ACB00000000	2008-06-30 00:00:00	SHRI V.RAVICHANDRAN	12	366	0	VIS/344/2008-CHE	106	110	107	N	M/S OSCAR FILMS PVT LTD	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
277849	61	IN GOOD TASTE	1989	120	6	U-12307/89-MUM	15.24	0x00007F8400000000	1989-05-18 00:00:00	VISUAL WORKSHOP	12	92	0	B/125904-MUM	105	110	107	N	VISUAL WORKSHOP	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277850	44	SAFE MOTHERHOOD	1989	120	6	U-12308/89-MUM	811.00	0x00007F8400000000	1989-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125882-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	811.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277851	61	ZEST	2008	120	3	VIS/1/336/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	366	0	VIS/345/2008-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
277852	44	MAHATAMA GANDHI KA ANTEEN EK VARSH	1989	120	6	U-12283-MUM	227.08	0x00007F7600000000	1989-05-04 00:00:00	GAGAN PRASAD	12	363	0	B/125826-MUM	105	110	107	N	GAGAN PRASAD	2	227.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277853	44	SHAKTI WAHI SHAN NAYI	1989	120	6	U-12309/89-MUM	45.27	0x00007F8400000000	1989-05-18 00:00:00	M/S. ENVY FILMS	12	92	0	B/125824-MUM	105	110	107	N	M/S. ENVY FILMS	1	45.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277854	44	'FROM PARIS WITH LOVE'	2011	121	3	VFL/2/168/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S EUROPACORP, FRANCE	13	87	176	VFL/394/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	87	18	5	87	18	B	0	0	0	0	0	0	0	0	\N	\N
277855	44	GANESHA	2008	120	3	VIS/1/337/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	13	364	0	VIS/346/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
277856	51	RAJANE WAJAVALA BAJA - TRL	1989	120	6	U-12284-MUM	180.72	0x00007F7700000000	1989-05-05 00:00:00	MANOHARI RANDIVE	12	94	0	B/125830-MUM	105	110	107	N	MANOHARI CHITRA	1	180.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277857	44	BATA SANDAK	1989	120	6	U-12310/89-MUM	30.48	0x00007F8400000000	1989-05-18 00:00:00	SHEKHAR KAPOOR QUASAR FILMS PVT. LTD.	12	92	0	B/125881-MUM	105	110	107	N	SHEKHAR KAPOOR QUASAR FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277858	58	'MANNIPPAAYA'	2011	120	3	CIS/1/187/2011-CHE	295.66	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/176/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277859	44	YUDHISTRA AND NALADAMAYANTHI	2008	120	3	VIS/1/338/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	13	364	0	VIS/347/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
277860	44	GOONJ - TRL	1989	120	6	U-12311/89-MUM	98.45	0x00007F8500000000	1989-05-19 00:00:00	LION INTERNATIONAL	12	94	0	B/125918-MUM	105	110	107	N	LION INTERNATIONAL	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277861	44	PARASURAMA AND SATYAVAN SAVITHRI	2008	120	3	VIS/1/339/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	13	364	0	VIS/348/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
277862	44	BHARAT KI CHHAP EPISODE SIX	1989	120	6	U-12312/89-MUM	534.7	0x00007F8500000000	1989-05-19 00:00:00	CHANDITA MUKHERJEE	12	363	0	B/125900-MUM	105	110	107	N	CHANDITA MUKHERJEE	5	534.7	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277863	44	SHANKAR M.B.A	2008	120	3	VIL/1/232/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	SHRI ANIL KHANNA	12	87	176	VIL/236/2008-CHE	106	109	107	N	SHRI ANIL KHANNA	0	0	123	31	5	123	31	B	0	0	0	0	0	0	0	0	\N	\N
277864	59	HARRY POTTER MARIYU MRUTHYU RAHASAYAM PART-1 - TRL NO. 2	2010	120	6	CFS/1/105/2010-MUM	63.79	0x00009E2800000000	2010-11-08 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/239/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	63.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277865	61	SPIPURANDARA	1989	120	6	U-12285-MUM	574.55	0x00007F7700000000	1989-05-05 00:00:00	GIRISH KARNAD	12	363	0	B/125829-MUM	105	110	108	N	GIRISH KARNAD	2	574.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277866	44	MAN MADE MISERY (MARATHI, GUJARATI, TAMIL, TELUGU.........)	1989	120	6	U-12313/89-MUM	542.00	0x00007F8900000000	1989-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1989A/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277867	61	THE CONSTANT GARDENER	2008	120	3	VFL/1/477/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/621/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	120	0	5	119	54	B	0	0	0	0	0	0	0	0	\N	\N
277868	43	JODE REHJO RAAJ - TRL	1989	120	6	U-12314/89-MUM	113.70	0x00007F8900000000	1989-05-23 00:00:00	G. N. FILMS	12	94	0	B/125910-MUM	105	110	107	N	G. N. FILMS	1	113.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277869	61	KANAKADASA	1989	120	6	U-12286-MUM	574.55	0x00007F7700000000	1989-05-05 00:00:00	GIRISH KARNAD	12	363	0	B/125828-MUM	105	110	107	N	GIRISH KARNAD	2	574.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277870	49	'MONKEY DONE'	2011	121	3	VFL/2/169/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/322/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	87	16	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
277871	51	VISHESH MAHARASHTRA NEWS REEL NO. 1	1989	120	6	U-12315/89-MUM	255.00	0x00007F8900000000	1989-05-23 00:00:00	DIRECTOR GEN. OF INF. & PUBLIC REL. GOVT. OF MAHARASHTRA	12	91	0	B/125980-MUM	105	110	107	N	DIRECTOR GEN. OF INF. & PUBLIC REL. GOVT. OF MAHARASHTRA	1	255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277872	61	SECRETARIAT	2010	120	6	CFL/1/40/2010-MUM	3391.35	0x00009E2800000000	2010-11-08 00:00:00	THE WALT DISNEY CO., MARK CIARDI, GORDON GRAY	12	87	175	CFL/215/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3391.35	0	0	1	0	0	0	0	20	0	0	0	0	0	0	\N	\N
277873	61	WORKING GIRL - TRL	1989	120	6	U-12287-MUM	52.62	0x00007F7B00000000	1989-05-09 00:00:00	TWENTIETH CENTURY FOX DOUGLAS WICK	12	94	0	B/125787-MUM	105	110	108	N	TWENTIETH CENTURY BOS INDIA INC.	1	52.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277874	61	A VIEW FROM THE PEOPLE WALL : A STATEMENT ABOUT PROBLEM SOLVING ABSTRACT MODELS	1989	120	6	U-12316/89-MUM	150.88	0x00007F8900000000	1989-05-23 00:00:00	PHOTOPHONE INDUSTRIES INDIA LTD.	12	88	0	B/125677-MUM	105	110	107	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	150.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277875	51	VASAIKARANCHI JIVHALYACHI BANK	1989	120	6	U-12288-MUM	44.5	0x00007F7B00000000	1989-05-09 00:00:00	M/S. JAYKAR FILMS	12	92	0	B/125825-MUM	105	110	107	N	M/S. JAYKAR FILMS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277876	44	'12 ROUNDS'	2011	121	3	VFL/2/170/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/398/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
277877	61	HUNK - TRL	1989	120	6	U-12317/89-MUM	62.78	0x00007F8A00000000	1989-05-24 00:00:00	MARLIYN J. TENSER FOR CROWN INTERNATIONAL	12	94	0	B/125795-MUM	105	110	108	N	N. F. D. C. LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277878	61	STAR WARS (HINDI, MARATHI, GUJARATI)	1989	120	6	U-12289-MUM	833.00	0x00007F7B00000000	1989-05-09 00:00:00	CENTRAL DOC. FILM STUDIOS	12	363	0	B/125467-70-MUM	105	110	108	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	833.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277879	61	NUTRINE NATURO	1989	120	6	U-12318/89-MUM	13.72	0x00007F8A00000000	1989-05-24 00:00:00	JYOTI G. THAKUR	12	92	0	B/125912-MUM	105	110	107	N	JYOTI G. THAKUR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277880	61	B M W 5 SERIES	2010	120	6	CIS/1/718/2010-MUM	14.33	0x00009DEB00000000	2010-09-08 00:00:00	SHIVA ADS INDIA PVT. LTD.	12	92	0	CIS/633/2010-MUM	105	110	107	N	SHIVA ADS INDIA PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277881	44	COLLEGIAN CREAM	1989	120	6	U-12319/89-MUM	29.26	0x00007F8A00000000	1989-05-24 00:00:00	JAI KESWANI	12	92	0	B/125908-MUM	105	110	107	N	JAI KESWANI	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277882	70	ZING BOLLYWOOD	2010	120	6	CIS/1/972/2010-MUM	6.00	0x00009E2800000000	2010-11-08 00:00:00	MR. SWAPNIL SARNAIK, M/S. FILMARIYA	12	363	0	CIS/868/2010-MUM	105	110	107	N	MR. SWAPNIL SARNAIK, M/S. FILMARIYA	1	6.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277883	44	NIRMA WASHING POWDER	1989	120	6	U-12290-MUM	30.48	0x00007F7B00000000	1989-05-09 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125870-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277884	61	CRUNCHY MUNCHY SWEETS	1989	120	6	U-12320/89-MUM	13.42	0x00007F8A00000000	1989-05-24 00:00:00	JYOTI G. THAKUR	12	92	0	B/125911-MUM	105	110	107	N	JYOTI G. THAKUR	1	13.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277885	44	DABUR PUNCHPUSHP	1989	120	6	U-12291-MUM	30.48	0x00007F7B00000000	1989-05-09 00:00:00	RADIOWANI	12	92	0	B/125776-MUM	105	110	107	N	RADIOWANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277886	44	BEAUTY SAOP	1989	120	6	U-12321/89-MUM	31.09	0x00007F8A00000000	1989-05-24 00:00:00	JAI KESWANI	12	92	0	B/125908A-MUM	105	110	107	N	JAI KESWANI	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277887	51	SHAHANPAN DEGA DEVA - TRL	2010	120	6	CIS/1/973/2010-MUM	109.75	0x00009E2800000000	2010-11-08 00:00:00	M/S. MORAAH ENTERTAINMENT (PVT.) LTD.	12	94	0	CIS/T/295/2010-MUM	105	110	107	N	M/S. MORAAH ENTERTAINMENT (PVT.) LTD.	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277888	44	BHATIYA MOBLIE SHOP	2010	120	6	CIS/1/717/2010-MUM	30.48	0x00009DEB00000000	2010-09-08 00:00:00	BIGVIG PRODUCTION	12	92	0	CIS/632/2010-MUM	105	110	107	N	BIGVIG PRODUCTION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277889	61	SCORPION - TRL	1989	120	6	U-12322/89-MUM	50.66	0x00007F8C00000000	1989-05-26 00:00:00	WILLIAM RIEAD FOR CROWN INTERNATIONAL PIC.	12	94	0	B/125796-MUM	105	110	108	N	N. F. D. C. LTD.	1	50.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277890	44	TAJGI AUR RONAK KEY LIYE	1989	120	6	U-12292-MUM	14.63	0x00007F7B00000000	1989-05-09 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/125869-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277891	49	J. K. MARBLES	2010	120	6	CIS/1/974/2010-MUM	27.43	0x00009E2900000000	2010-11-09 00:00:00	AURA INNOVATIVO CREATION	12	92	0	CIS/871/2010-MUM	105	110	107	N	AURA INNOVATIVO CREATION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277892	44	DIPSY JAM PAC	1989	120	6	U-12323/89-MUM	35.05	0x00007F8C00000000	1989-05-26 00:00:00	K. G. S. RAAKESH, NEHA FILMS	12	92	0	B/125966-MUM	105	110	107	N	K. G. S. RAAKESH, NEHA FILMS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277894	61	HORIZON LIVING MACHINE	1989	120	6	U-12324/89-MUM	550.00	0x00007F8C00000000	1989-05-26 00:00:00	B. B. C.	12	88	0	B/125464-MUM	105	110	108	N	N. E. & I. F. LTD.	2	550.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277895	59	UPPENA	2010	120	6	CFL/1/41/2010-MUM	3029.25	0x00009E2900000000	2010-11-09 00:00:00	JUSTIN BODLE, PETER MCALEISE, POWER CORPN. INTERNATIONAL LTD.	13	87	168	CFL/220/2010-MUM	105	109	108	N	SHAH MOVIE INTERNATIONAL	7	3029.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277896	44	CEMA TUBES AND BULBS - II	1989	120	6	U-12294-MUM	14.03	0x00007F7B00000000	1989-05-09 00:00:00	THE MAGIC BOX	12	92	0	B/125866-MUM	105	110	108	N	THE MAGIC BOX	1	14.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277897	61	WILD LIFE ON ONE KUISEB THE VANISHING RIVER	1989	120	6	U-12325/89-MUM	275.00	0x00007F8C00000000	1989-05-26 00:00:00	B. B. C.	12	363	0	B/125459-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277898	52	LAHUREY - TRL	1989	120	6	U-12295-MUM	123.84	0x00007F7C00000000	1989-05-10 00:00:00	TULSI GHIMIRAY	12	94	0	B/125775-MUM	105	110	108	N	TULSI GHIMIRAY, KANCHAN JUNGA FILMS (P) LTD.	1	123.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277899	51	LADI GODI	2010	120	6	CIL/1/117/2010-MUM	3614.64	0x00009DEB00000000	2010-09-08 00:00:00	BALA ENTERTAINMENT	12	87	176	CIL/319/2010-MUM	105	109	107	N	BALA ENTERTAINMENT	15	3614.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277900	44	CARTOON NETWORK SPOT	2010	120	6	CIS/1/975/2010-MUM	14.33	0x00009E2A00000000	2010-11-10 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/872/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277901	44	BOY OR GIRL HOW ?	1989	120	6	U-12296-MUM	56.00	0x00007F7C00000000	1989-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125846-60-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	56.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277902	44	KARAM GATI  (ALIAS MANU THE GREAT) - TRL. NO. 2	1989	120	6	U-12297-MUM	97.00	0x00007F7D00000000	1989-05-11 00:00:00	M. G. PRODUCTIONS	12	94	0	B/125873-MUM	105	110	107	N	M. G. PRODUCTIONS	1	97.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277903	61	HOW AIRPLANES FLY	1989	120	6	U-12426/89-MUM	220.00	0x00007FC000000000	1989-07-17 00:00:00	INTERNATIONAL CIVIL AUIATION ORGANIZATION	12	88	0	B/126144-MUM	105	110	108	N	M/S. AIR INDIA	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277904	61	GWALIOR	1989	120	6	U-12298-MUM	282.01	0x00007F8100000000	1989-05-15 00:00:00	COMMUNICATION FILMS	12	363	0	B/125876-MUM	105	110	108	N	COMMUNICATION FILMS	3	282.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277905	51	DAVPECH - TRL	2010	120	6	CIS/1/976/2010-MUM	82.30	0x00009E2A00000000	2010-11-10 00:00:00	VICHARE DISTRIBUTOR	12	94	0	CIS/T/299/2010-MUM	105	110	107	N	VICHARE DISTRIBUTOR	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277906	61	DASH SHIRTS & TROUSERS	1989	120	6	U-12427/89-MUM	14.33	0x00007FC000000000	1989-07-17 00:00:00	DEADLINE ADVERTISING	12	92	0	B/126100-MUM	105	110	107	N	DEADLINE ADVERTISING	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277907	44	VIDROHI - TRL	1989	120	6	U-12299-MUM	88.00	0x00007F8100000000	1989-05-15 00:00:00	NARENDRA ARORA K. P. MOVIES	12	94	0	B/125877-MUM	105	110	107	N	NARENDRA ARORA K. P. MOVIES	1	88.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277908	44	SONALI MONALI NOTE'S BOOK	1989	120	6	U-12428/89-MUM	30.80	0x00007FC000000000	1989-07-17 00:00:00	J. N. KAMBLE, J. N. AUDIO SERVISES	12	92	0	B/126256-MUM	105	110	107	N	J. N. KAMBLE, J. N. AUDIO SERVISES	1	30.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277909	61	CHANDERI	1989	120	6	U-12300-MUM	283.17	0x00007F8300000000	1989-05-17 00:00:00	COMMUNICATION FILMS	12	363	0	B/125875-MUM	105	110	108	N	COMMUNICATION FILMS	3	283.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277910	44	CHATPAT CHUNMUN	1989	120	6	U-12429/89-MUM	239.27	0x00007FC000000000	1989-07-17 00:00:00	DIVIKA THE FILM CO.	12	363	0	B/126234-MUM	105	110	107	N	DIVIKA THE FILM CO.	2	239.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277911	51	MALA AAI VHAYCHAY	2010	120	6	CIL/1/171/2010-MUM	3528.66	0x00009E2A00000000	2010-11-10 00:00:00	MISS. SAMRUDHI PORE, M/S. SAMRUDHI CINE WORLD	12	87	176	CIL/400/2010-MUM	105	109	107	N	MISS. SAMRUDHI PORE, M/S. SAMRUDHI CINE WORLD	14	3528.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277912	44	SINDOOR AUR BANDOOK - TRL	1989	120	6	U-12430/89-MUM	93.9	0x00007FC100000000	1989-07-18 00:00:00	ANIL SINGH, RAJPUT FILMS COMBINES	12	94	0	B/126251-MUM	105	110	107	N	ANIL SINGH, RAJPUT FILMS COMBINES	1	93.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277913	44	ATLAS GOLDLINE SUPER	1989	120	6	U-12431/89-MUM	30.48	0x00007FC100000000	1989-07-18 00:00:00	MS. INDRA BIJANI, UNITED FILM MAKERS	12	92	0	B/126149-MUM	105	110	107	N	MS. INDRA BIJANI, UNITED FILM MAKERS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277914	44	AWARA ZINDGI - TRL	1989	120	6	U-12226-MUM	89.92	0x00007F5F00000000	1989-04-11 00:00:00	A. D. M. FILMS	12	94	0	B/125641-MUM	105	110	107	N	A. D. M. FILMS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277915	44	NAYA CHAMPION	1989	120	6	U-12432/89-MUM	36.58	0x00007FC100000000	1989-07-18 00:00:00	NEO FILMS	12	92	0	B/126235-MUM	105	110	107	N	NEO FILMS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277916	61	KINETIC HONDA	1989	120	6	U-12433/89-MUM	30.48	0x00007FC100000000	1989-07-18 00:00:00	M/S. ARC FILMS	12	92	0	B/126179-MUM	105	110	107	N	M/S. ARC FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277917	44	HARYANA SAMACHAR DARSHAN, 1988, NO. 12	1989	120	6	U-12227-MUM	292.60	0x00007F5F00000000	1989-04-11 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA, CHADIGHAR	12	91	0	B/125145-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HARYANA, CHADIGHAR	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277918	61	RISJY BUSINESS - TRL	1989	120	6	U-12434/89-MUM	38.84	0x00007FC100000000	1989-07-18 00:00:00	WARNER BROS.	12	94	0	B/125923-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	38.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277919	44	HARYANA SAMACHAR DARSHAN 1988, NO. 11	1989	120	6	U-12228-MUM	288.00	0x00007F5F00000000	1989-04-11 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA, CHADIGHAR	12	91	0	B/125744-MUM	105	110	107	N	DIRECTOR, PUBLIC RELATIONS HARYANA CHANDIGHAR	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277920	58	NARNIA - ORU VINODHA PAYANAM - TRL	2010	120	6	CFS/1/106/2010-MUM	64.09	0x00009E2A00000000	2010-11-10 00:00:00	20TH CENTURY FOX INTL', ANDREW ADAMSON, MARIC JOHNEAN & PHILIP STOVEN	13	94	0	CFS/T/242/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	64.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277921	61	CHAPLIN REVUE - TRL	1989	120	6	U-12435/89-MUM	52.14	0x00007FC100000000	1989-07-18 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	94	0	B/125980A-MUM	105	110	108	N	N. F. D. C. LTD	1	52.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277922	61	PUTTING THE ONE MINUTE MANAGER TO WORK	1989	120	6	U-12229-MUM	490.00	0x00007F6000000000	1989-04-12 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/125630-MUM	105	110	108	N	AIR INDIA	1	490.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277923	44	REVOLUTION INDIA AGRICULTURE (ENGLISH, MARATHI, GUJARATI, TAMIL..........)	1989	120	6	U-12436/89-MUM	545.55	0x00007FC200000000	1989-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	545.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277924	44	DHEKHO JARA - TRL	2010	120	6	CIS/1/716/2010-MUM	96.01	0x00009DEB00000000	2010-09-08 00:00:00	RANBOW CINEMATIX	12	94	0	CIS/T/232/2010-MUM	105	110	107	N	RANBOW CINEMATIX	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277925	61	BURTON	1989	120	6	U-12437/89-MUM	30.48	0x00007FC300000000	1989-07-20 00:00:00	M/S. FILMATT PRODUCTIONS	12	92	0	B/126212-MUM	105	110	107	N	M/S. FILMATT PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277926	54	PUNJAB NEWSREEL NO. 120	1989	120	6	U-12230-MUM	292.61	0x00007F6000000000	1989-04-12 00:00:00	GOVT. OF PUNJAB, CHANDIGARH	12	91	0	B/125743-MUM	105	110	107	N	GOVT. OF PUNJAB, CHANDIGARH	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277927	61	PRESENTATION EXCELLENCE	1989	120	6	U-12231-MUM	480.00	0x00007F6100000000	1989-04-13 00:00:00	EXCELLENCE IN TRAINING CORPN.	12	88	0	B/125632-MUM	105	110	108	N	AIR INDIA	1	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277928	63	UPHAR	1989	120	6	U-12438/89-MUM	292.61	0x00007FC300000000	1989-07-20 00:00:00	UMASHANKAR PATHIK	12	363	0	B/126269-MUM	105	110	107	N	UMASHANKAR PATHIK	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277929	61	LEADERSHIP AND ONE MINUTE MANAGER	1989	120	6	U-12232-MUM	480.00	0x00007F6100000000	1989-04-13 00:00:00	EXCELLENCE IN TRAINING CORPORATION	12	88	0	B/125633-MUM	105	110	108	N	AIR INDIA	1	480.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277930	61	MONKEY SHINES - TRL	1989	120	6	U-12439/89-MUM	51.21	0x00007FC300000000	1989-07-20 00:00:00	ORION PICTURES CORPN. CHARLES EVANS	12	94	0	B/1989B/MUM	105	110	108	N	ORION PICTURES INTERNATIONAL INC.	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277931	44	AYURVEDIC VICCO VAJRADANTI	1989	120	6	U-12233-MUM	30.48	0x00007F6100000000	1989-04-13 00:00:00	ART VISION	12	92	0	B/125763-MUM	105	110	108	N	ART VISION	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277932	44	HAMARI BHASHA	2010	120	6	CIS/1/715/2010-MUM	112.00	0x00009DEB00000000	2010-09-08 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	CIS/589/2010-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277933	44	'500 DAYS OF SUMMER'	2011	121	3	VFL/2/171/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/171/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
277934	59	NARNIA - ADBHUTA YATRA - TRL	2010	120	6	CFS/1/107/2010-MUM	64.03	0x00009E2A00000000	2010-11-10 00:00:00	20TH CENTURY FOX INTL'S ANDREW ADAMSON, MARIC JOHNSON & PHILIP STEVEN	12	94	0	CFS/T/241/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA LTD.	1	64.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277935	61	THE MATHURA FATEHPUR SIKRI BHARATPUR DEEG CIRCUIT	1989	120	6	U-12234-MUM	229.00	0x00007F6100000000	1989-04-13 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/125769-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	229.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277936	44	RAVI	1989	120	6	U-12235-MUM	30.48	0x00007F6100000000	1989-04-13 00:00:00	MUHAMMAD ISHAQ	12	92	0	B/125777-MUM	105	110	107	N	MUHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277937	61	FUTURE X-COPS - TRL	2010	120	6	CFS/1/108/2010-MUM	48.77	0x00009E2B00000000	2010-11-11 00:00:00	HU-HO-TSAI	12	94	0	CFS/T/243/2010-MUM	105	110	108	N	J. R. D. FILMS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277938	61	'DEATH RACE'	2011	121	3	VFL/2/172/2011-CHE	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/172A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
277939	61	WHO'S THAT GIRL - TRL	1989	120	6	U-12440/89-MUM	29.72	0x00007FC300000000	1989-07-20 00:00:00	WARMER BROS.	12	94	0	B/1989-G-MUM	105	110	108	N	WARMER BROS. (F. E. ) INC.	1	29.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277940	44	SAASUMA ELIVA (BENGALI, TAMIL, KANNADA)	2010	120	6	CIS/1/977/2010-MUM	12.19	0x00009E2B00000000	2010-11-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/876/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
277941	44	RAJ KAPOOR IN INDOOE	1989	120	6	U-12441/89-MUM	294.63	0x00007FC400000000	1989-07-21 00:00:00	M/S. PRACHI FILMS	12	363	0	B/126177-MUM	105	110	107	N	M/S. PRACHI FILMS	1	294.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277942	44	NIGAHEN - TRL	1989	120	6	U-12442/89-MUM	114.60	0x00007FC400000000	1989-07-21 00:00:00	MR. HARMESH MALHOTRA M/S. EASTERN FILMS	12	94	0	B/126217-MUM	105	110	107	N	MR. HARMESH MALHOTRA M/S. EASTERN FILMS	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277943	59	'MOONRAKER'	2011	121	3	VFL/2/173/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/173A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	118	12	5	118	12	B	0	0	0	0	0	0	0	0	\N	\N
277944	44	IZHAAR - TRL	1989	120	6	U-12236-MUM	133.20	0x00007F6100000000	1989-04-13 00:00:00	SMT. SUDESH TRIKHA, SONU ART INTERNATIONAL	12	94	0	B/125780-MUM	105	110	107	N	SONU ART INTERNATIONAL SMT. SUDESH TRIKHA	1	133.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277945	44	ALBELA - TRL	1989	120	6	U-12443/89-MUM	89.92	0x00007FC800000000	1989-07-25 00:00:00	VIRENDRA KUMAR DIMPLE ENTERPRISE	12	94	0	B/126254-MUM	105	110	107	N	VIRENDRA KUMAR DIMPLE ENTERPRISE	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277946	44	ATOMIC TWISTER	2008	120	3	VFL/1/478/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	GRANADA INTERNATIONAL U.K	13	87	176	VFL/645/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
277947	61	BUILDING THE ONE MINUTE MANAGER SKILLS	1989	120	6	U-12237-MUM	490.00	0x00007F6200000000	1989-04-14 00:00:00	EXCELLENCE IN TRAINING CORPN.	12	88	0	B/125631-MUM	105	110	108	N	AIR INDIA	1	490.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277948	44	MITTI AUR SONA - TRL	1989	120	6	U-12444/89-MUM	103.63	0x00007FC800000000	1989-07-25 00:00:00	VISHAL DEEP INTERNATIONAL	12	94	0	B/1989H/MUM	105	110	107	N	VISHAL DEEP INTERNATIONAL	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277949	44	XXX THE NEXT LEVEL	2008	120	3	VFL/1/479/2008-CHE	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/647/2008-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
277950	85	GUESS ?	2010	120	6	CIS/1/978/2010-MUM	14.33	0x00009E2B00000000	2010-11-11 00:00:00	SAMOONITE ELEGANT BUSINESS PARK	12	92	0	CIS/879/2010-MUM	105	110	107	N	SAMOONITE ELEGANT BUSINESS PARK	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277951	49	'THE OMEN'	2011	121	3	VFL/2/174/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USAF	13	87	176	VFL/405/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
277952	44	LOVE LOVE LOVE - TRL	1989	120	6	U-12445/89-MUM	121.92	0x00007FC800000000	1989-07-25 00:00:00	B. SUBHASH B. SUBHASH MOVIE UNIT	12	94	0	B/1989-H-MUM	105	110	107	N	B. SUBHASH B. SUBHASH MOVIE UNIT	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278965	44	BHAI WAH	1988	120	6	U-10255-MUM	30.48	0x00007DE500000000	1988-03-29 00:00:00	ADVIS	12	92	0	B/123331-MUM	105	110	107	N	ADVIS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277953	58	F/X	2008	120	3	VFL/1/481/2008-CHE	0	0x00009ACD00000000	2008-07-02 00:00:00	MARCOS CALANDRELLI, ORION PICTURES, ARGENTINA	13	87	176	VFL/644/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	103	51	5	103	51	B	0	0	0	0	0	0	0	0	\N	\N
277954	61	'TRIGGER ON A LEASH'	2011	120	3	CIS/1/188/2011-CHE	280.45	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V.PRASAD FILM & TV ACADEMY	12	365	0	CIS/180/2011-CHE	105	110	107	N	SHRI K.HARIHARAN	1	280.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277955	44	LAHU KI AWAZ - TRL	1989	120	6	U-12446/89-MUM	91.44	0x00007FC800000000	1989-07-25 00:00:00	ASHAPURA PRODUCTIONS	12	94	0	B/1989I/MUM	105	110	107	N	ASHAPURA PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277956	61	' I ' VE HEARD THE MERMAIDS SINGING	1989	120	6	U-12238-MUM	67.97	0x00007F6200000000	1989-04-14 00:00:00	PATRICIA ROZEMA/ ALEXANDRA RAFFE FOR RHINO CERIS FILMS LTD.	12	94	0	B/F-4048A-MUM	105	110	108	N	N. F. D. C. LTD.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277957	59	'S. W. A. T'	2011	121	3	VFL/2/175/2011-CHE	0	0x00009F3300000000	2011-08-02 00:00:00	M/S SPS INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/175/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
277958	61	THE GRAND HIGHWAY - TRL	1989	120	6	U-12239-MUM	65.11	0x00007F6200000000	1989-04-14 00:00:00	PASCAL HOMMAIS/ JEAN FRANCO IS LEPETIT FOR CINEEXPORT	12	94	0	B/125587-MUM	105	110	108	N	NFDC LTD.	1	65.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277959	49	'PREDATOR-2'	2011	121	3	VFL/2/176/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/338/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
277960	44	ROBOCOP PRIME DETECTIVES-RESURRECTION	2008	120	3	VFL/1/499/2008-CHE	0	0x00009ACF00000000	2008-07-04 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	13	87	176	VFL/673/2008-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
277961	49	'YTTO'	2011	120	3	CIS/1/189/2011-CHE	22.08	0x00009F5200000000	2011-09-02 00:00:00	M/S VS MEDIA PRODUCTION	12	92	0	CIS/194/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	22.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277962	49	'DIAMONDS ARE FOREVER'	2011	121	3	VFL/2/177/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/370/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	113	11	5	113	11	B	0	0	0	0	0	0	0	0	\N	\N
277963	59	TRAILER OF 'VACHADU OELECHADU'	2011	120	3	CIS/1/190/2011-CHE	65.87	0x00009F5500000000	2011-09-05 00:00:00	M/S K.V.FILMS	12	94	0	CIS/195/2011-CHE	105	110	107	N	M/S K.V.FILMS	1	65.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277964	58	MANMOHAN JADU WALAM- I & II	2008	120	3	VIS/1/372/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S V.V.AMBIGAI ADDS	12	366	0	VIS/399/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
277965	49	'DR. NO'	2011	121	3	VFL/2/178/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/374/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
277966	58	VIJAY TV JODI NO.1	2008	120	3	VIS/1/373/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S VIJAY TELEVISION PVT LTD	12	366	0	VIS/400/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
277967	58	TR.OF POI SOLLA POROAM	2008	120	3	VIS/1/375/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S FOUR FRAMES PICTURES	12	366	0	VIS/402/2008-CHE	106	110	107	N	M/S FOUR FRAMES PICTURES	0	0	3	55	5	3	55	B	0	0	26	0	0	0	0	0	\N	\N
277968	44	'DATE NIGHT'	2011	121	3	VFL/2/179/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/429/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
277969	58	SRI KANNIKAPARAMESWARI STORES	2008	120	3	VIS/1/376/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S TEAM WORK COMMUNICATIONS	12	366	0	VIS/403/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
277970	44	TRAILER OF 'KHILADIYON KI JUNG'	2011	120	3	CFS/1/07/2011-CHE	97.87	0x00009F5600000000	2011-09-06 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD.	12	94	0	CFS/7/2011-CHE	105	110	108	N	M/S INDO OVERSEAS FILMS	1	97.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277971	61	NARADHA	2008	120	3	VIL/1/259/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT LTD	12	368	176	VIL/280/2008-CHE	106	109	107	N	M/S BALAJI PRAKASH INFOTEK PVT LTD	0	0	83	1	5	83	1	B	0	0	26	0	0	0	0	0	\N	\N
277972	61	'HOLLYWOOD AIRFORCE'	2011	121	3	VFL/2/180/2011-CHE	0	0x00009F3A00000000	2011-08-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/434/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
277973	58	PADI THANDIYA PATHI	2008	120	3	VIL/1/260/2008-CHE	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	368	176	VIL/227/2008-CHE	106	109	107	N	M/S SWATHI SOFT SOLUTIONS	0	0	102	0	5	102	0	B	0	0	26	0	0	0	0	0	\N	\N
277974	58	'SRI LAKSHMI JEWELLERY'	2011	120	3	CIS/1/192/2011-CHE	35.08	0x00009F5800000000	2011-09-08 00:00:00	M/S THE HUT FILMS	12	92	0	CIS/197/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	35.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277975	58	DADA	2001	120	3	VIS/1/0007/2001-CHE	0	0x0000910200000000	2001-08-21 00:00:00	SHRI K.S.SEKAR	12	366	0	VIS/3/2001-CHE	106	110	107	N	SHRI K.S.SEKAR	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
277976	58	'SWASTHIKAS JEWELLERS' (TAMIL & MALAYALAM)	2011	120	3	CIS/1/193/2011-CHE	19.53	0x00009F5E00000000	2011-09-14 00:00:00	M/S RED CARROT FILMS	12	92	0	CIS/198/2011-CHE	105	110	107	N	M/S RED CARROT FILMS	1	19.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277977	58	TRAILER OF 'MUPPOZHUTHUM UN KARPANAIGAL'	2011	120	3	CIS/1/194/2011-CHE	13.73	0x00009F5F00000000	2011-09-15 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	12	94	0	CIS/205/2011-CHE	105	110	107	N	M/S RS INFOTAINMENT PVT. LTD.	1	13.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277978	59	'THE SHEPHERD'	2011	121	3	VFL/2/181/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/400/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	8	5	90	8	B	0	0	0	0	0	0	0	0	\N	\N
277979	61	'GRT JEWELLERS CLASSIC COLLECTIONS'	2011	120	3	CIS/1/195/2011-CHE	27.43	0x00009F5F00000000	2011-09-15 00:00:00	M/S RED	12	92	0	CIS/204/2011-CHE	105	110	107	N	M/S RED	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277980	49	'VASAN EYE CARE - SENIOR'	2011	120	3	CIS/1/197/2011-CHE	19.22	0x00009F5F00000000	2011-09-15 00:00:00	M/S CLOUDS ADS	12	92	0	CIS/202/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	19.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277981	59	'STEALTH'	2011	121	3	VFL/2/182/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/431/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	115	31	5	115	31	B	0	0	0	0	0	0	0	0	\N	\N
277982	49	'VASAN EYE CARE - JUNIOR'	2011	120	3	CIS/1/198/2011-CHE	19.22	0x00009F5F00000000	2011-09-15 00:00:00	M/S CLOUDS ADS	12	92	0	CIS/201/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	19.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277983	58	'AMMAN TRY'	2011	120	3	CIS/1/199/2011-CHE	15.08	0x00009F5F00000000	2011-09-15 00:00:00	M/S AC FILMS	12	92	0	CIS/200/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	15.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277984	58	'SRI KUMARAN THANGAMALIGAI-NELLAI'	2011	120	3	CIS/1/200/2011-CHE	32.08	0x00009F6400000000	2011-09-20 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	CIS/207/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277985	49	'ALIEN RESURRECTION'	2011	121	3	VFL/2/183/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/404/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	101	13	5	101	13	B	0	0	0	0	0	0	0	0	\N	\N
277986	49	'POTHYS' (KERALA)	2011	120	3	CIS/1/201/2011-CHE	32.08	0x00009F6400000000	2011-09-20 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	CIS/206/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277987	44	'ENEMY OF THE STATE'	2011	121	3	VFL/2/184/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/409/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	124	9	5	124	9	B	0	0	0	0	0	0	0	0	\N	\N
277988	58	TRAILER NO.2 OF 'VAZAKKU EN 18/9'	2011	120	3	CIS/1/202/2011-CHE	75.90	0x00009F6A00000000	2011-09-26 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD,.	12	94	0	CIS/210/2011-CHE	105	110	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD,.	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277989	58	TRAILER OF '7AUM ARIVU'	2011	120	3	CIS/1/203/2011-CHE	54.86	0x00009F6B00000000	2011-09-27 00:00:00	M/S RED GIANT MOVIES	12	94	0	CIS/212/2011-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277990	44	'DISTRICT 13 ULTIMAYEUN'	2011	121	3	VFL/2/185/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S EUROPACORP, FRANCE	13	87	176	VFL/428/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	94	5	5	94	5	B	0	0	0	0	0	0	0	0	\N	\N
277991	58	'SRI GANAPATHY SILKS'	2011	120	3	CIS/1/204/2011-CHE	14.35	0x00009F6D00000000	2011-09-29 00:00:00	M/S ADS ZONE	12	92	0	CIS/214/2011-CHE	105	110	107	N	SHRI A.SRINIVASAN	1	14.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277992	59	'TVS STAR CITY'	2011	120	3	CIS/1/205/2011-CHE	23.77	0x00009F6D00000000	2011-09-29 00:00:00	M/S STUDIO VISION	12	92	0	CIS/213/2011-CHE	105	110	107	N	M/S STUDIO VISION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277993	61	'THE A TEAM'	2011	121	3	VFL/2/186A/2011-CHE	0	0x00009F4200000000	2011-08-17 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/422/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
277994	44	FRESH VALLEY - 1	2010	120	6	CIS/1/979/2010-MUM	14.33	0x00009E2B00000000	2010-11-11 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/880/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277995	58	TRAILER OF 'MAYAKKAM ENNA'	2011	120	3	CIS/1/206/2011-CHE	71.97	0x00009F6D00000000	2011-09-29 00:00:00	M/S AVM PRODUCTIONS	12	94	0	CIS/211/2011-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	71.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277996	61	'CROCODILE'	2011	120	3	CIS/1/207/2011-CHE	20.76	0x00009F6D00000000	2011-09-29 00:00:00	M/S RED	12	92	0	CIS/208/2011-CHE	105	110	107	N	M/S RED	1	20.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277997	44	DABUR REAL JUICE SONALI WITH CODE	2010	120	6	CIS/1/980/2010-MUM	16.76	0x00009E2B00000000	2010-11-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/875/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
277998	61	'SEDUCED BY MADNESS: THE DIANE DORCHARDT STORY'	2011	121	3	VFL/2/187/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/422A/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	86	39	5	86	39	B	0	0	0	0	0	0	0	0	\N	\N
277999	58	'SUTHANTHIRA THIRUNAAL 2011'	2011	120	3	CIS/1/208/2011-CHE	308.00	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	12	91	0	CIS/217/2011-CHE	105	110	107	N	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278000	58	'MAATRAM THANTHA MAKKALUKKU YETRAM THARUM ARASIN 100 NAAL SAATHANAIGAL'	2011	120	3	CIS/1/209/2011-CHE	478.07	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	12	91	0	CIS/216/2011-CHE	105	110	107	N	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	1	478.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278001	44	PRAGATI CHAKRA	1989	120	6	U-12240-MUM	224.00	0x00007F6500000000	1989-04-17 00:00:00	U. B. MATHUR, ANURADHA FILMS	12	363	0	B/125503-MUM	105	110	107	N	U. B. MATHUR, ANURADHA FILMS	1	224.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278002	51	MAHARASHTRA NEWS NO. 434	1989	120	6	U-12241-MUM	287.00	0x00007F6500000000	1989-04-17 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/125779-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278003	58	'MAATRAM THANTHA MAKKALUKKU YETRAM THANTHA AANAIGAL'	2011	120	3	CIS/1/210/2011-CHE	315.00	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	12	91	0	CIS/215/2011-CHE	105	110	107	N	CHIEF PRODUCER(A/C), TAMILNADU FILMS DIVISION	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278004	49	'ALIEN - 3'	2011	121	3	VFL/2/188/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/188A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	109	8	5	109	8	B	0	0	0	0	0	0	0	0	\N	\N
278005	61	GOLD FINE CUT	1989	120	6	U-12242-MUM	44.23	0x00007F6800000000	1989-04-20 00:00:00	TRAC COMMERCIALS	12	92	0	B/125790-MUM	105	110	108	N	TRAC COMMERCIALS	1	44.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278006	44	ITC SUNFEAST SPECIAL COOKIES RANGE - 1	2010	120	6	CIS/1/981/2010-MUM	23.77	0x00009E2B00000000	2010-11-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/874/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278007	61	'LAND LIMITS'	2011	120	3	CIS/1/211/2011-CHE	34.08	0x00009F6E00000000	2011-09-30 00:00:00	M/S MINDSCAPE PRODUCTION	12	92	0	CIS/209/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	34.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278008	85	THE SPIRIT OF INDIA PART: II	2010	120	6	CIS/1/714/2010-MUM	92.00	0x00009DEB00000000	2010-09-08 00:00:00	FILMS DIVISION	12	363	0	CIS/591/2010-MUM	105	110	107	N	FILMS DIVISION	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278009	44	BHARAT EK KHOJ - EPISODE - 2 THE BEGINNINGS	1989	120	6	U-12243-MUM	1252.70	0x00007F6800000000	1989-04-20 00:00:00	SHYAM BENEGAL	12	363	0	B/125748-MUM	105	110	107	N	SHYAM BENEGAL	5	1252.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278010	85	THE SPIRIT OF INDIA - I	2010	120	6	CIS/1/713/2010-MUM	68.00	0x00009DEB00000000	2010-09-08 00:00:00	FILMS DIVISION	12	363	0	CIS/590/2010-MUM	105	110	107	N	FILMS DIVISION	1	68.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278011	61	'NUMBER ONE FAN'	2011	121	3	VFL/2/189/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/432/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	84	6	5	84	6	B	0	0	0	0	0	0	0	0	\N	\N
278012	61	THE TELEGRAPH (FOOD PRICE)	2010	120	6	CIS/1/982/2010-MUM	10.66	0x00009E2B00000000	2010-11-11 00:00:00	PIXION, MUMBAI	12	92	0	CIS/877/2010-MUM	105	110	107	N	PIXION, MUMBAI	1	10.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278013	61	TRAILER OF '1911'	2011	120	3	CFS/1/08/2011-CHE	50.00	0x00009F6E00000000	2011-09-30 00:00:00	M/S ICON INFACT (FAR EAST) PTE LTD. SINGAPORE	12	94	0	CFS/8/2011-CHE	105	110	108	N	M/S INDO OVERSEAS FILMS	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278014	85	THE REVENZA	2010	120	6	CIS/1/712/2010-MUM	14.32	0x00009DEA00000000	2010-09-07 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/620/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278015	61	THE TELEGRAPH (CLIMATE CHANGE)	2010	120	6	CIS/1/983/2010-MUM	10.66	0x00009E2B00000000	2010-11-11 00:00:00	PIXION, MUMBAI	12	92	0	CIS/878/2010-MUM	105	110	107	N	PIXION, MUMBAI	1	10.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278016	58	TRAILER OF 'VELUYADHAM'	2011	120	3	CIS/1/212/2011-CHE	97.56	0x00009F6E00000000	2011-09-30 00:00:00	SHRI V.RAVICHANDRAN	12	94	0	CIS/218/2011-CHE	105	110	107	N	M/S AASCAR FILM PVT. LTD.	1	97.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278017	59	GODREJ KJJ	2010	120	6	CIS/1/710/2010-MUM	15.24	0x00009DEA00000000	2010-09-07 00:00:00	PIXION	12	92	0	CIS/628/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278018	44	MAHAADEV - TRL	1989	120	6	U-12244-MUM	88.39	0x00007F6900000000	1989-04-21 00:00:00	ALLIED PICUTRES PVT. LTD.	12	94	0	B/125682-MUM	105	110	107	N	ALLIED PICTURES PVT. LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278019	45	GODREJ KJI PRODUCTS	2010	120	6	CIS/1/709/2010-MUM	15.24	0x00009DEA00000000	2010-09-07 00:00:00	PIXION	12	92	0	CIS/627/2010-MUM	105	110	107	N	PIXION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278020	58	COLGATE DENTAL CREAM SACHET	1989	120	6	U-12447/89-MUM	29.10	0x00007FC900000000	1989-07-26 00:00:00	BIG MAMA	12	92	0	B/126237-MUM	105	110	107	N	BIG MAMA	1	29.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278021	61	UPBHOKTA KE HIT MEIN	1989	120	6	U-12246-MUM	85.00	0x00007F6900000000	1989-04-21 00:00:00	MOHAN HARI, CINEVID PRODUCTION GROUP	12	363	0	B/125682A-MUM	105	110	108	N	MOHAN HARI, CINEVID PRODUCTION GROUP	1	85.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278022	58	GODREJ KJI SOUTH	2010	120	6	CIS/1/708/2010-MUM	15.24	0x00009DEA00000000	2010-09-07 00:00:00	PIXION	12	92	0	CIS/629/2010-MUM	105	110	107	N	PIXION	-	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278023	44	YUN SIKHLAYEN AKHAR	1989	120	6	U-12448/89-MUM	284.40	0x00007FC900000000	1989-07-26 00:00:00	RAMESH ASHER FILMS	12	363	0	B/126206-MUM	105	110	107	N	RAMESH ASHER FILMS	2	284.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278024	54	MA JAAVA GOOD KHAKE - TRL	2010	120	6	CIS/1/984/2010-MUM	70.00	0x00009E2B00000000	2010-11-11 00:00:00	ADITYA FILMS LTD.	12	94	0	CIS/T/300/2010-MUM	105	110	107	N	ADITYA FILMS LTD.	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278025	63	RAMKUDEE JHAMKUDEE - TRL	1989	120	6	U-12247-MUM	141.43	0x00007F6900000000	1989-04-21 00:00:00	RIDDHI SIDDHI MOVIES	12	94	0	B/125798-MUM	105	110	107	N	RIDDHI SIDDHI MOVIES	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278026	44	HARYANA SAMACHAR DARSHAN 1989, NO. 1	1989	120	6	U-12449/89-MUM	289.85	0x00007FCA00000000	1989-07-27 00:00:00	PATRA DIRECTOR PUBLIC RELATION GOT. OF HARYANA GOVT. OF HARYANA, CHANDIGRAD	12	91	0	B/126260-MUM	105	110	107	N	PATRA DIRECTOR PUBLIC RELATION GOT. OF HARYANA GOVT. OF HARYANA, CHANDIGRAD	1	289.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278027	49	'LAMIYA SILKS'	2011	120	3	CIS/1/213/2011-CHE	27.43	0x00009F7200000000	2011-10-04 00:00:00	TUC FACTORY	12	92	0	CIS/219/2011-CHE	105	110	107	N	I D RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278028	44	RAAKH - TRL	1989	120	6	U-12248-MUM	78.10	0x00007F6900000000	1989-04-21 00:00:00	M/S. EMOTION PICTURES COMPANY	12	94	0	B/125792-MUM	105	110	107	N	M/S. EMOTION PICTURES COMPANY	1	78.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278029	44	HARYANA SAMACHAR DARSHAN 1989 NO. 2	1989	120	6	U-12450/89-MUM	291.68	0x00007FCA00000000	1989-07-27 00:00:00	J. K. PATRA DIR. PUB. RELA. GOVT. OF HARYANA	12	91	0	B/126257-MUM	105	110	107	N	J. K. PATRA DIR. PUB. RELA. GOVT. OF HARYANA	1	291.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278030	49	'NIRPARA SAMBAR'	2011	120	3	CIS/1/214/2011-CHE	27.43	0x00009F7200000000	2011-10-04 00:00:00	M/S TVC FACTORY	12	92	0	CIS/220/2011-CHE	105	110	107	N	I D RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278031	44	'DAY BREAKERS'	2011	121	3	VFL/2/190/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S LIONS GATE FILM INTERNATIONAL INC. USA	13	87	176	VFL/402/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	21	5	92	21	B	0	0	0	0	0	0	0	0	\N	\N
278032	44	BHARAT EK KHOJ - EPISODE 1 BHARAT MATA KI JAI	1989	120	6	U-12249-MUM	1075.65	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	363	0	B/125747-MUM	105	110	107	N	SHYAM BENEGAL	4	1075.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278033	58	'GROMOR INSTA'	2011	120	3	CIS/1/215/2011-CHE	30.48	0x00009F7200000000	2011-10-04 00:00:00	M/S FABLE FACTORY	12	92	0	CIS/221/2011-CHE	105	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278034	54	KABADDI EK MOHABBAT - TRL	2010	120	6	CIS/1/707/2010-MUM	94.49	0x00009DEA00000000	2010-09-07 00:00:00	JATTITUDE ENTERTAINMENT PRIVATE LIMITED	12	94	0	CIS/T/240/2010-MUM	105	110	107	N	JATTITUDE ENTERTAINMENT PRIVATE LIMITED	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278035	58	'AVAL VIKADAN'	2011	120	3	CIS/1/216/2011-CHE	27.43	0x00009F7200000000	2011-10-04 00:00:00	M/S RED	12	92	0	CIS/222/2011-CHE	105	110	107	N	M/S RED	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278036	44	BHARAT EK KHOJ - EPISODE 3 THE ARRIVAL OF INDO -ARYAN PEOPLE	1989	120	6	U-12250-MUM	1487.10	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	363	0	B/125749-MUM	105	110	107	N	SHYAM BENGAL	6	1487.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278037	59	TRAILER OF 'MALLIGADU'	2011	120	3	CIS/1/217/2011-CHE	63.11	0x00009F7200000000	2011-10-04 00:00:00	SHRI K.E.GNANAVEL RAJA	12	94	0	CIS/223/2011-CHE	105	110	107	N	M/S STUDIO GREEN	1	63.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278038	59	TRAILER OF '7TH SENSE'	2011	120	3	CIS/1/218/2011-CHE	54.86	0x00009F7200000000	2011-10-04 00:00:00	M/S LAKSHMI GANAPATHY FILMS	12	94	0	CIS/224/2011-CHE	105	110	107	N	M/S LAKSHMI GANAPATHY FILMS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278039	59	'HARDWIRED'	2011	121	3	VFL/2/191/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/427/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	48	5	89	48	B	0	0	0	0	0	0	0	0	\N	\N
278040	43	KUM KUM PAGALE PADHARE MAA KHODIYAR	2010	120	6	CIL/1/172/2010-MUM	4146.49	0x00009E2F00000000	2010-11-15 00:00:00	M/S. SHRI SHANTI MADHAV CREATION, RAJKOT	12	87	176	CIL/412/2010-MUM	105	109	107	N	M/S. SHRI SHANTI MADHAV CREATION, RAJKOT	16	4146.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278041	58	'LALITHA JEWELLERY' (HORSE)	2011	120	3	CIS/1/219/2011-CHE	31.73	0x00009F7800000000	2011-10-10 00:00:00	M/S LAKSHMLIX ADS	12	92	0	CIS/225/2011-CHE	105	110	107	N	M/S LAKSHMLIX ADS	1	31.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278042	58	'POTHYS DEEPAVALI 2011'	2011	120	3	CIS/1/220/2011-CHE	32.97	0x00009F7800000000	2011-10-10 00:00:00	M/S THE HUT FILMS	12	92	0	CIS/227/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278043	58	NIL GAVANI SELLADHEY	2011	121	3	VIL/2/01/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	SHRI ANAND K CHAKRAVARTHY	15	87	176	VIL/149/2010-CHE	106	109	107	N	M/S IMAGINE CREATIONS	0	0	126	21	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
278044	58	'ARASAN OPTICALS'	2011	120	3	CIS/1/221/2011-CHE	28.65	0x00009F7800000000	2011-10-10 00:00:00	M/S ADS INFOTECH	12	92	0	CIS/226/2011-CHE	105	110	107	N	SHRI I.D. RAFI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278045	61	TRAILER OF 'BODYGUARDS AND ASSASSING'	2011	120	3	CFS/1/09/2011-CHE	91.44	0x00009F7A00000000	2011-10-12 00:00:00	M/S WE DISTRIBUTION LTD., HONGKONG	12	94	0	CFS/9/2011-CHE	105	110	108	N	M/S VISWAAS FILMS (P) LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278046	43	MAHITICHITRA NO. 489	1989	120	6	U-13351/89-MUM	265.18	0x0000806200000000	1989-12-26 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	91	0	B/126930-MUM	105	110	107	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278047	49	'ARMOUR OF THE GOD'	2011	121	3	VFL/2/192/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/455/2011-CHE	106	109	108	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	93	50	5	93	50	B	0	0	0	0	0	0	0	0	\N	\N
278048	44	KAILAS JEEVAN	1989	120	6	U-13352/89-MUM	25.30	0x0000806300000000	1989-12-27 00:00:00	ABHIVYAKTI	12	92	0	B/127027-29-MUM	105	110	107	N	USHA DESHPANDE ABBIVYAKTI	1	25.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278049	58	'MANAPURAM GOLD-11' (TAMIL, TELUGU, HINDI, KANNADA, ORIYA, BENGALI, MARATHI)	2011	120	3	CIS/1/222/2011-CHE	28.65	0x00009F7C00000000	2011-10-14 00:00:00	M/S DUBAI TAKE ONE	12	92	0	CIS/228/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278050	44	M T C CRYSTAL	2010	120	6	CIS/1/706/2010-MUM	14.33	0x00009DEA00000000	2010-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/625/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278051	44	VAMICOL	1989	120	6	U-13353/89-MUM	14.32	0x0000806300000000	1989-12-27 00:00:00	NAMITA ROY GHOSE WHITE LIGHT MOVING PIC. CO. PVT. LTD.	12	92	0	B/127022-MUM	105	110	107	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278052	44	NESCAFE CLASSIC DEEPIKA	2010	120	6	CIS/1/705/2010-MUM	23.77	0x00009DEA00000000	2010-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/624/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278053	61	THE LAMP IN THE NICHE PT I SUFISM IN INDIA	1989	120	6	U-13354/89-MUM	608.28	0x0000806300000000	1989-12-27 00:00:00	GIRISH KARNAD	12	363	0	B/127040-MUM	105	110	107	N	GIRISH KARNAD	2	608.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278054	61	HANSEL & GRETEL - TRL	1989	120	6	U-13326/89-MUM	54.76	0x0000805600000000	1989-12-14 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP	12	94	0	B/126755-MUM	105	110	108	N	N. F. D. C. LTD.	1	54.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278055	61	THE LAMP IN THE NICHE PT II ; SUFISM AND BHAKTI	1989	120	6	U-13355/89-MUM	650.26	0x0000806300000000	1989-12-27 00:00:00	GIRISH KARNAD	12	363	0	B/127041-MUM	105	110	107	N	GIRISH KARNAD	2	650.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278056	49	'GARBY KITCHEN TOOLS'	2011	120	3	CIS/1/223/2011-CHE	20.44	0x00009F7F00000000	2011-10-17 00:00:00	M/S JELITTA PUBLICITY	12	92	0	CIS/235/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	20.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278057	44	BREAK KE BAAD	2010	120	6	CIL/1/173/2010-MUM	3093.43	0x00009E3000000000	2010-11-16 00:00:00	KUNAL KOHLI PRODUCTIONS PVT. LTD. - RELIANCE BIG PICTURES	12	87	176	CIL/431/2010-MUM	105	109	107	N	KUNAL KOHLI PRODUCTIONS PVT. LTD. - RELIANCE BIG PICTURES	16	3093.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278058	61	FRANTIC - TRL	1989	120	6	U-13327/89-MUM	35.66	0x0000805600000000	1989-12-14 00:00:00	WARNER BROS.	12	94	0	B/126738-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278059	44	M T S N H P SWAMI	2010	120	6	CIS/1/704/2010-MUM	14.33	0x00009DEA00000000	2010-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/623/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278060	58	BINNY SAREES	1989	120	6	U-13328/89-MUM	30.48	0x0000805600000000	1989-12-14 00:00:00	M/S. B. R. ADS.	12	92	0	B/126991-MUM	105	110	107	N	M/S. B. R. ADS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278061	41	PARLE MARIE (BENGALI)	2010	120	6	CIS/1/991/2010-MUM	12.19	0x00009E3000000000	2010-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/886/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278062	61	SONY VIDEO WALKMAN	2010	120	6	CIS/1/703/2010-MUM	14.33	0x00009DEA00000000	2010-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/622/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278063	59	'BAD BOYS-II'	2011	121	3	VFL/2/193/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/377/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	135	50	5	135	50	B	0	0	0	0	0	0	0	0	\N	\N
278064	61	OUR OLD MASTERS - CRICKET (HINDI, MARATHI, GUJARATI, TAMIL...........)	1989	120	6	U-13329/89-MUM	329.18	0x0000805700000000	1989-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126967-81-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278065	61	SKODA LAURA	2010	120	6	CIS/1/702/2010-MUM	16.76	0x00009DEA00000000	2010-09-07 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/621/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278066	61	WHEN HAMLET CAME TO MIZORAM	1989	120	6	U-13356/89-MUM	567.00	0x0000806300000000	1989-12-27 00:00:00	VITAL FILMS	12	363	0	B/127092-MUM	105	110	107	N	PANKAJ BUTALIA VITAL FILMS	2	567.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278067	51	EK GAADI BAAKI ANNAADI - TRL	1989	120	6	U-13330/89-MUM	116.43	0x0000805700000000	1989-12-15 00:00:00	LEGEND FILMS	12	94	0	B/127011-MUM	105	110	107	N	LEGEND FILMS	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278068	51	GHAR SAJALE	1989	120	6	U-13331/89-MUM	235.00	0x0000805700000000	1989-12-15 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/126934-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278069	44	HAR KAAM MEIN BEMISAAL	1989	120	6	U-13332/89-MUM	30.48	0x0000805700000000	1989-12-15 00:00:00	ENVY FILMS	12	92	0	B/126961-MUM	105	110	107	N	ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278070	51	BIG BAZAR	2010	120	6	CIS/1/711/2010-MUM	28.65	0x00009DEA00000000	2010-09-07 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/626/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278071	51	NAVI KSHITIJA NAVYA AASHA	1989	120	6	U-13333/89-MUM	278.00	0x0000805A00000000	1989-12-18 00:00:00	GOVT. OFMAHARSHTRA	12	363	0	B/126990-MUM	105	110	107	N	GOVT. OFMAHARSHTRA	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278072	61	THE GIFT	2010	120	6	CIS/1/701/2010-MUM	472.44	0x00009DE900000000	2010-09-06 00:00:00	EDUMEDIA INDIA PVT. LTD.	12	366	0	CIS/618/2010-MUM	105	110	107	N	EDUMEDIA INDIA PVT. LTD.	1	472.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
278073	44	AB HOGA MAHA VINASH - TRL	2010	120	6	CFS/1/109/2010-MUM	48.77	0x00009E3000000000	2010-11-16 00:00:00	MU-HO-TSAAY, AUSTRALIA	13	94	0	CFS/T/258A/2010-MUM	105	110	108	N	J. R. D. FILMS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278074	44	REAL DR. BABASAHEB AMBEDKAR	1989	120	6	U-13357/89-MUM	770.42	0x0000806400000000	1989-12-28 00:00:00	MISS RAJESHREE SARVAGOD, M/S SAMATA CHITRA	12	363	0	B/126947-MUM	105	110	107	N	MISS RAJESHREE SARVAGOD, M/S SAMATA CHITRA	3	770.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278075	44	PYAR KA KARZ - TRL	1989	120	6	U-13334/89-MUM	82.30	0x0000805A00000000	1989-12-18 00:00:00	SUSHMA SHIROMANEE/ SHIROMANEE CHITRA	12	94	0	B/126895-MUM	105	110	107	N	SUSHMA SHIROMANEE/ SHIROMANEE CHITRA	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278076	61	JUTE	1989	120	6	U-13358/89-MUM	563.00	0x0000806400000000	1989-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126983-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278077	44	DARWAJE KHULE (OPEN DOORS)	2010	120	6	CIS/1/996/2010-MUM	411.05	0x00009E3200000000	2010-11-18 00:00:00	ASHISH PANDEY	12	365	0	CIS/890/2010-MUM	105	110	107	N	ASHISH PANDEY	1	411.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278078	44	NARMADA OIL	2010	120	6	CIS/1/699/2010-MUM	27.43	0x00009DEA00000000	2010-09-07 00:00:00	M/S. LEOMAN N YELLOW PRODUCTIONS	12	92	0	CIS/612/2010-MUM	105	110	107	N	M/S. LEOMAN N YELLOW PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278079	51	KALAT NAKALAT - TRL	1989	120	6	U-13335/89-MUM	113.08	0x0000805A00000000	1989-12-18 00:00:00	ASMITA CHITRA, SMITA TALWALKAR	12	94	0	B/126938-MUM	105	110	107	N	ASMITA CHITRA, SMITA TALWALKAR	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278080	61	SAVE ENERGY THROUGH EFFICIENT MOTORS	1989	120	6	U-13359/89-MUM	460.85	0x0000806400000000	1989-12-28 00:00:00	LATE KANTILAL RATHOD AKAR FILMS	12	363	0	B/126988-MUM	105	110	107	N	SOUMITRA RATHOD	2	460.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278081	61	LOREAL CASTING CREAM + TOTAL REPAIR	2010	120	6	CIS/1/698/2010-MUM	28.65	0x00009DE900000000	2010-09-06 00:00:00	GROUP M	12	92	0	CIS/613/2010-MUM	105	110	107	N	GROUP M	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278082	59	REO SOAP	1989	120	6	U-13360/89-MUM	27.43	0x0000806400000000	1989-12-28 00:00:00	MADAN SINHA	12	92	0	B/127036-MUM	105	110	107	N	MADAN SINHA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278083	61	BODY SMITH	2010	120	6	CIS/1/997/2010-MUM	09.14	0x00009E3200000000	2010-11-18 00:00:00	SWAPNIL SARNAYAK	12	92	0	CIS/909/2010-MUM	105	110	107	N	SWAPNIL SARNAYAK	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278084	44	BAVER KA METACID	1989	120	6	U-13361/89-MUM	30.48	0x0000806400000000	1989-12-28 00:00:00	M/S. ENVY FILMS	12	92	0	B/127033-MUM	105	110	107	N	M/S. ENVY FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278085	44	BAND BAJA BARAT	2010	120	6	CIL/1/174/2010-MUM	3839.98	0x00009E3200000000	2010-11-18 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	CIL/413/2010-MUM	105	109	107	N	YASH RAJ FILMS PVT. LTD.	14	3839.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278086	44	SONAL (ADV) PRODUCTS	1989	120	6	U-13362/89-MUM	39.00	0x0000806400000000	1989-12-28 00:00:00	RAJ FILM CORPORATION	12	92	0	B/127042-MUM	105	110	107	N	RAJ FILM CORPORATION	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278087	44	IMPATIENT VIVEK - TRL	2010	120	6	CIS/1/697/2010-MUM	27.43	0x00009DE900000000	2010-09-06 00:00:00	SEARCH FILMS PRODUCTION	12	94	0	CIS/T/234/2010-MUM	105	110	107	N	SEARCH FILMS PRODUCTION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278088	129	CINEOL	1989	120	6	U-13363/89-MUM	12.19	0x0000806500000000	1989-12-29 00:00:00	BENA BANERJEE, KALEIDOSCOPE	12	92	0	B/127014-MUM	105	110	107	N	KALEIDOSCOPE	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278089	61	IMPORTANCE OF WASTE HEAT RECOVERY	1989	120	6	U-13364/89-MUM	491.8	0x0000806500000000	1989-12-29 00:00:00	PRAKASH ARORA, ARORA FILMS	12	363	0	B/127013-MUM	105	110	107	N	PRAKASH ARORA	2	491.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278090	44	RELIGARE BROKING - ARCHERY (ENGLISH, TAMIL)	2010	120	6	CIS/1/998/2010-MUM	18.29	0x00009E3200000000	2010-11-18 00:00:00	RHC HOLDING PVT. LTD.	12	92	0	CIS/897/2010-MUM	105	110	107	N	RHC HOLDING PVT. LTD.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278091	44	BHARAT EK KHOJ EPISODE 14 ASHOKA PART II	1989	120	6	U-13365/89-MUM	1475.00	0x0000806500000000	1989-12-29 00:00:00	SHYAM BENEGAL	12	363	0	B/126914-MUM	105	110	107	N	SHYAM BENEGAL	5	1475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278092	44	PUKAR	1989	120	6	U-13366/89-MUM	50.30	0x0000806500000000	1989-12-29 00:00:00	S. R. SAAZ AMMA MOVIE MAKERS ASSN. S. K. SAAZ	12	363	0	B/127101-MUM	105	110	107	N	S. R. SAAZ AMMA MOVIE MAKERS ASSN. S. K. SAAZ	1	50.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278093	51	AJAB LAGANA GAJAB GOSHT - TRL	2010	120	6	CIS/1/696/2010-MUM	55.47	0x00009DE900000000	2010-09-06 00:00:00	WEDNESDAY FILMS	12	94	0	CIS/T/233/2010-MUM	105	110	107	N	WEDNESDAY FILMS	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278094	44	KHATARNAAK - TRL	1989	120	6	U-13367/89-MUM	102.11	0x0000806500000000	1989-12-29 00:00:00	SHETTY FILMS COMBINE	12	94	0	B/127049-MUM	105	110	107	N	SHETTY FILMS COMBINE	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278095	44	RELIGARE BROKING JOURNEY (ENGLISH, TAMIL, TELUGU, KANNADA)	2010	120	6	CIS/1/999/2010-MUM	18.29	0x00009E3200000000	2010-11-18 00:00:00	RCH HOLDING PVT. LTD.	12	92	0	CIS/898/2010-MUM	105	110	107	N	RCH HOLDING PVT. LTD.	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278096	51	LADI GODI - TRL	2010	120	6	CIS/1/695/2010-MUM	91.44	0x00009DE900000000	2010-09-06 00:00:00	BALA ENTERTAINMENT	12	94	0	CIS/T/231/2010-MUM	105	110	107	N	BALA ENTERTAINMENT	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278097	44	BAAP NUMBURI BETA DUS NUMBRI - TRL	1989	120	6	U-13368/89-MUM	92.66	0x0000806500000000	1989-12-29 00:00:00	MAGNUM FILMS INTERNATIONAL	12	94	0	B/127091-MUM	105	110	108	N	MAGNUM FILMS INTERNATIONAL	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278098	44	CARE OF NEW BORN	1989	120	6	U-13369/89-MUM	442.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1989J/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	442.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278099	61	MEET THE PARENTS: LITTLE FOCKERS - TRL A	2010	120	6	CFS/1/81/2010-MUM	56.18	0x00009DE900000000	2010-09-06 00:00:00	JANE ROSENTAL/ROBERT DE NIRO/JAY ROACH	12	94	0	CFS/T/181/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278100	44	ISI LIFE MEIN - TRL NO. 1	2010	120	6	CIS/1/1000/2010-MUM	73.15	0x00009E3200000000	2010-11-18 00:00:00	RAJSHRI PRODUCTIONS (PVT.) LTD.	12	94	0	CIS/T/307/2010-MUM	105	110	107	N	RAJSHRI PRODUCTIONS (PVT.) LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278101	44	AAG KA GOLA - TRL	1989	120	6	U-13336/89-MUM	86.87	0x0000805A00000000	1989-12-18 00:00:00	PAHLAJ NIHALANI VISHAL DEEP INTERNATIONAL COMBINE	12	94	0	B/127031-MUM	105	110	107	N	PAHLAJ NIHALANI VISHAL DEEP INTERNATIONAL COMBINE	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278102	70	HOME WORK	1989	120	6	U-13370/89-MUM	36.28	0x0000806600000000	1989-12-30 00:00:00	S. R. SAAZ	12	363	0	B/1989-J-MUM	105	110	107	N	S. R. SAAZ	1	36.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278103	85	NEWS MAGAZINE NO. 600 - REPUBLIC DAY - 2010 (EFFECTS)	2010	120	6	CIS/1/694/2010-MUM	300.00	0x00009DE900000000	2010-09-06 00:00:00	FILMS DIVISION	12	91	0	CIS/452/2010-MUM	105	110	107	N	FILMS DIVISION	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278104	44	HOSHIAR-SAVADHAN	1989	120	6	U-13371/89-MUM	631.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1989-K-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	631.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278105	44	KASAM DHANDE KI - TRL	1989	120	6	U-13337/89-MUM	87.89	0x0000805D00000000	1989-12-21 00:00:00	T. GAUTAM BHATIA, VIKAS PICTURE	12	94	0	B/126927-MUM	105	110	107	N	T. GAUTAM BHATIA, VIKAS PICTURE	1	87.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278106	44	FAMILY PACK - TAKE AWAY COMEDY	2010	120	6	CIL/1/175/2010-MUM	2712.97	0x00009E3200000000	2010-11-18 00:00:00	MR. SAAJID KHAN, M/S. A. S. K. CINEMA	12	87	176	CIL/429/2010-MUM	105	109	107	N	MR. SAAJID KHAN, M/S. A. S. K. CINEMA	10	2717.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278107	43	MAHITICHITRA NO. 490	1989	120	6	U-13372/89-MUM	152.40	0x0000806600000000	1989-12-30 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT	12	91	0	B/127128A-MUM	105	110	107	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278108	44	KAUN BANEGA CROREPATI: AKBAR KA BAP	2010	120	6	CIS/1/693/2010-MUM	28.66	0x00009DE900000000	2010-09-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/616/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278109	49	'DEVI ENTERPRISES'	1996	120	3	CIS/1/0301/1996-CHE	44.20	0x0000897C00000000	1996-05-13 00:00:00	SHRI K.P.ASHOK	12	92	0	CIS/116/1996-CHE	105	110	107	N	SHRI K.P.ASHOK	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278110	61	MOTHERLAND	1989	120	6	U-13373/89-MUM	80.00	0x0000806600000000	1989-12-30 00:00:00	SHRI. V. A. NADKERNI	12	363	0	B/127123-MUM	105	110	107	N	SHRI. V. A. NADKERNI	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278111	61	'HARD BOILED'	2011	121	3	VFL/2/194/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S GOLDEN PRINCESE FILM PRODUCTION LTD. HONGKONG	12	87	176	VFL/454/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	101	3	5	101	3	B	0	0	0	0	0	0	0	0	\N	\N
278112	51	PANDHRVA SONYACHI KIMAYA	1989	120	6	U-13374/89-MUM	237.00	0x0000806600000000	1989-12-30 00:00:00	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	363	0	B/127103-MUM	105	110	107	N	DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	237.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278113	54	EK KUDI PUNJAB DI	2010	120	6	CIL/1/116/2010-MUM	3979.34	0x00009DE900000000	2010-09-06 00:00:00	PUNJAB MOVIE INTERNATIONAL	12	87	176	CIL/312/2010-MUM	105	109	107	N	PUNJAB MOVIE INTERNATIONAL	16	3979.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278114	85	MY TREE	1989	120	6	U-13375/89-MUM	179.00	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/127122-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	179.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278115	61	ROSA LUXEMBURG - TRL	1989	120	6	U-13338/89-MUM	78.68	0x0000805D00000000	1989-12-21 00:00:00	JOHN FOREMAN FOR RHINO CEROS FILMS LTD.	12	94	0	B/126756-MUM	105	110	108	N	N. F. D. C. LTD.	1	78.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278116	58	'KALI MARK'	1996	120	3	CIS/1/0302/1996-CHE	30.52	0x0000897E00000000	1996-05-15 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	92	0	CIS/117/1996-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	30.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278117	63	BAISA RANARAJ	2010	120	6	CIL/1/115/2010-MUM	4021.22	0x00009DE600000000	2010-09-03 00:00:00	M/S. SHIV OM FILMS INTERNATIONAL	12	87	176	CIL/277/2010-MUM	105	109	107	N	M/S. SHIV OM FILMS INTERNATIONAL	11	4021.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278118	44	TRAILER OF 'PRIYANKA'	1996	120	3	CIS/1/0303/1996-CHE	84.43	0x0000898500000000	1996-05-22 00:00:00	SHRI RAJAN K.LALL	12	94	0	CIS/118/1996-CHE	105	110	107	N	M/S SHARADHA ENTERTAINERS PVT. LTD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278119	61	CRY FREEDOM - TRL	1989	120	6	U-13339/89-MUM	76.2	0x0000805D00000000	1989-12-21 00:00:00	UNIVERSAL PICTURES RICHARD ATTENBOROUGH	12	94	0	B/126761-MUM	105	110	108	N	UNIVERSAL FILMS OF INDIA B. V.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278120	49	'KALYAN SILKS'	1996	120	3	CIS/1/0304/1996-CHE	39.04	0x0000898500000000	1996-05-22 00:00:00	M/S NIB ADVERTISING COMPANY	12	92	0	CIS/119/1996-CHE	105	110	107	N	M/S NIB ADVERTISING COMPANY	1	39.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278121	43	SHAHBUDDIN RATHOD NO HASYA VARGHODO	2010	120	6	CIL/1/114/2010-MUM	4227.50	0x00009DE600000000	2010-09-03 00:00:00	J. J. KALA SARJAN	12	87	172	CIL/286/2010-MUM	105	109	107	N	J. J. KALA SARJAN	18	4227.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278122	58	'APPA PLEASE'	1996	120	3	CIS/1/0305/1996-CHE	41.15	0x0000898700000000	1996-05-24 00:00:00	M/S MADONNA CREATIONS (P) LTD.	12	88	0	CIS/120/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278123	44	BARUD THE FIRE A LOVE STORY - TRL	2010	120	6	CIS/1/690/2010-MUM	109.75	0x00009DE600000000	2010-09-03 00:00:00	SNEHA JOG FILMS	12	94	0	CIS/T/224/2010-MUM	105	110	107	N	SNEHA JOG FILMS	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278124	59	TRAILER OF 'GANG FIGHTER'	1996	120	3	CIS/1/0306/1996-CHE	97.54	0x0000898E00000000	1996-05-31 00:00:00	SHRI G.VENUGOPAL	12	94	0	CIS/121/1996-CHE	105	110	107	N	M/S VENKATASAI FILMS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278125	51	AADHUNIK LENI	1989	120	6	U-13340/89-MUM	362.70	0x0000805D00000000	1989-12-21 00:00:00	DIR. GEN. OF & P.R. GOVT. OF MHARASHTRA	12	363	0	B/126989-MUM	105	110	107	N	SHRI. V. P. BHONDO ASSTT. DIR. DIR GEN OF INF. & P.R. GOVT. OF MAHARSHTRA	1	362.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278126	49	TRAILER OF 'KAALA PAANI-II'	1996	120	3	CIS/1/0307/1996-CHE	132.31	0x0000899300000000	1996-06-05 00:00:00	SHRI MOHANLAL	12	94	0	CIS/122/1996-CHE	105	110	107	N	M/S PRANAVAM ARTS	1	132.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278127	44	DAYE YA BAYE	2010	120	6	CIL/1/113/2010-MUM	3207.84	0x00009DE600000000	2010-09-03 00:00:00	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	87	176	CIL/272/2010-MUM	105	109	107	N	ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	3207.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278128	44	NAUTANKI KA PAHELWAN PT. II	1989	120	6	U-13341/89-MUM	64.31	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/126958-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278129	45	COOL LIP - 3	2010	120	6	CIS/1/689/2010-MUM	14.39	0x00009DE600000000	2010-09-03 00:00:00	7 TEJ RAM DHARM PAUL	12	92	0	CIS/605/2010-MUM	105	110	107	N	7 TEJ RAM DHARM PAUL	1	14.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278130	44	STAR ONE - DHOONDH LEGI MANZIL HUMEIN	2010	120	6	CIS/1/1004/2010-MUM	28.65	0x00009E3200000000	2010-11-18 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/908/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278131	59	COOL LIP - 2	2010	120	6	CIS/1/688/2010-MUM	14.33	0x00009DE600000000	2010-09-03 00:00:00	7 TEJ RAM DHARM PAUL	12	92	0	CIS/606/2010-MUM	105	110	107	N	7 TEJ RAM DHARM PAUL	1	14.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278132	58	'PREMIER MILLS NO.1 DHOTHI & BLOUSE MATERIALS' (TAMIL, TELUGU & MALAYALAM)	1996	120	3	CIS/1/0308/1996-CHE	30.48	0x0000899300000000	1996-06-05 00:00:00	M/S SASI ADVERTISING PVT. LTD.	12	92	0	CIS/123/1996-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278133	44	NAUTANKI KA PAHELWAN PT. III	1989	120	6	U-13342/89-MUM	62.79	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/120957-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	62.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278134	44	NAUTANKI KA PAHELWAN PT. IV	1989	120	6	U-13343/89-MUM	62.18	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/126956-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278135	58	'TAMILNADU GOVT. NEWSREEL BULLETIN NO.404'	1996	120	3	CIS/1/0309/1996-CHE	454.00	0x0000899300000000	1996-06-05 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	91	0	CIS/126/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	2	454.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278136	59	'BREAKAWAY'	2011	121	3	VFL/2/195/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S ITV GLOBAL ENTERTAINMENT LTD, U.K	13	87	176	VFL/195A/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	42	5	87	42	B	0	0	0	0	0	0	0	0	\N	\N
278137	58	'PAKEEJA TEXTILES'	1996	120	3	CIS/1/0310/1996-CHE	38.40	0x0000899300000000	1996-06-05 00:00:00	SHRI A.R.BABU	12	92	0	CIS/127/1996-CHE	105	110	107	N	SHRI A.R.BABU	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278138	58	'IMPERIAL GOLD HOUSE'	1996	120	3	CIS/1/0311/1996-CHE	68.27	0x000089A600000000	1996-06-24 00:00:00	SHRI R.BALASUBRAMANIYAM	12	92	0	CIS/129/1996-CHE	105	110	107	N	M/S UNITED CHANNEL, MADRAS	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278139	44	RAJNIGANDHA HOTEL ACTION (ENGLISH)	2010	120	6	CIS/1/1005/2010-MUM	28.65	0x00009E3200000000	2010-11-18 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/907/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278140	44	CHUNAV - PART II	1989	120	6	U-13344/89-MUM	5.74	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	92	0	B/12695A-MUM	105	110	107	N	PRADEEP CHANDRA CHANDA	1	5.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278141	58	'VICTO GROUP'	1996	120	3	CIS/1/0312/1996-CHE	90.52	0x000089A600000000	1996-06-24 00:00:00	M/S FAIRFOX FILMS, MADRAS	12	92	0	CIS/130/1996-CHE	105	110	107	N	M/S FAIRFOX FILMS, MADRAS	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278142	61	NEWS MAGAZINE NO. 160 (NEW GOVERNMENTS NEW BEGININGS)	1989	120	6	U-13345/89-MUM	318.00	0x0000806200000000	1989-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127073-87-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278143	44	SARDI JA + SONA CHANDI	2010	120	6	CIS/1/1007/2010-MUM	28.66	0x00009E3200000000	2010-11-18 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	92	0	CIS/903/2010-MUM	105	110	107	N	PRACHAR COMMUNICATIONS LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278144	61	'BEAD HEAD'	2011	121	3	VFL/2/196/2011-CHE	0	0x00009F5C00000000	2011-09-12 00:00:00	M/S LAKSHORE ENTERTAINMENT DISTRIBUTION BORPORATION, USA	12	87	176	VFL/453/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
278145	58	TRAILER OF 'AGNI PUTHRAN'	1996	120	3	CIS/1/0313/1996-CHE	102.14	0x000089A700000000	1996-06-25 00:00:00	SHRI G.SHAAJI	12	94	0	CIS/128/1996-CHE	105	110	107	N	M/S SUPREM INTERNATIONAL	1	102.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278146	61	YOU AGAIN	2010	120	6	CFL/1/42/2010-MUM	2911.27	0x00009E3200000000	2010-11-18 00:00:00	THE WALT DISNEY CO. JOHN J. STRAUSS	12	87	172	CFL/216/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	6	2911.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278147	61	'GOLD PALACE JEWELLERY'	1996	120	3	CIS/1/0314/1996-CHE	43.60	0x000089A900000000	1996-06-27 00:00:00	SHRI S.R.CHARI	12	92	0	CIS/132/1996-CHE	105	110	107	N	M/S ULTRA STAR	1	43.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278148	51	MAHARASHTRA NEWS REEL NO. 443	1989	120	6	U-13346/89-MUM	279.00	0x0000806200000000	1989-12-26 00:00:00	DIR. GEN OF INF & P. R. GOVT. OF MAHARASHTRA	12	91	0	B/127044-MUM	105	110	107	N	SHRI VP. BHONDO, ASSTT, DIR. (FILMS) DIR GEN, OF INF, & P. R. GOVT. OF MAHARASHTRA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278149	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.405'	1996	120	3	CIS/1/0315/1996-CHE	284.00	0x000089AA00000000	1996-06-28 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	91	0	CIS/133/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278150	43	DADA MEKARAN	2010	120	6	CIL/1/176/2010-MUM	3988.59	0x00009E3300000000	2010-11-19 00:00:00	M/S. HELLO FILMS, AHMEDABAD	12	87	176	CIL/425/2010-MUM	105	109	107	N	M/S. HELLO FILMS, AHMEDABAD	12	3988.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278151	41	'BONTI JWALABA KONE'	1996	120	3	CIS/1/0316/1996-CHE	460.30	0x000089B100000000	1996-07-05 00:00:00	M/S RUPJYOTI FILMS	12	88	0	CIS/135/1996-CHE	105	110	107	N	M/S RUPJYOTI FILMS	2	460.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278152	41	'SONOWALI'	1996	120	3	CIS/1/0317/1996-CHE	609.64	0x000089B100000000	1996-07-05 00:00:00	SHRI ANIL SONOWAL	12	363	0	CIS/136/1996-CHE	105	110	107	N	SHRI ANIL SONOWAL	2	609.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278153	43	KATHIYAVAD MALAKANA RUDA SAMBHARNA	2010	120	6	CIL/1/177/2010-MUM	3754.86	0x00009E3300000000	2010-11-19 00:00:00	PUJARA FILMS, VADODARA	12	87	176	CIL/424/2010-MUM	105	109	107	N	PUJARA FILMS, VADODARA	14	3754.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278154	51	D. H. F. L. (TAMIL, TELUGU, KANNADA, MALAYALAM)	2010	120	6	CIS/1/1012/2010-MUM	14.33	0x00009E3300000000	2010-11-19 00:00:00	DIMPLES CINE ADVT. PVT. LTD.	12	92	0	CIS/913/2010-MUM	105	110	107	N	DIMPLES CINE ADVT. PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278155	59	'XXX SOAP'	1996	120	3	CIS/1/0319/1996-CHE	58.56	0x000089B100000000	1996-07-05 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	CIS/137/1996-CHE	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	58.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278156	44	ASPIAN JEWELLERY	2010	120	6	CIS/1/687/2010-MUM	28.66	0x00009DE600000000	2010-09-03 00:00:00	POST SCRIPT ADD	12	92	0	CIS/610/2010-MUM	105	110	107	N	POST SCRIPT ADD	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278157	61	'SMOKIN' ACES'	2011	121	3	VFL/2/197A/2011-CHE	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/480/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	4	5	99	4	B	0	0	0	0	0	0	0	0	\N	\N
278158	58	'NEW SHIKA'	1996	120	3	CIS/1/0320/1996-CHE	32.01	0x000089B100000000	1996-07-05 00:00:00	M/S MEDIA ARTISTS PVT. LTD, MS.	12	92	0	CIS/138/1996-CHE	105	110	107	N	M/S MEDIA ARTISTS PVT. LTD, MS.	1	32.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278159	44	VIMAL PAN MASALA (MARATHI, KANNADA, GUJARATI)	2010	120	6	CIS/1/1011/2010-MUM	28.66	0x00009E3300000000	2010-11-19 00:00:00	VISHNU PACKAGING, AHMEDABAD	12	92	0	CIS/912/2010-MUM	105	110	107	N	VISHNU PACKAGING, AHMEDABAD	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278160	44	TAJ MAHAL CHAI - EIFFEL TOWER	2010	120	6	CIS/1/686/2010-MUM	28.66	0x00009DE600000000	2010-09-03 00:00:00	O AND M ADD	12	92	0	CIS/607/2010-MUM	105	110	107	N	O AND M ADD	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278161	44	KAUN BANEGA CROREPATI TUM MUJHE KHOON - I	2010	120	6	CIS/1/692/2010-MUM	28.66	0x00009DE900000000	2010-09-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/617/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278162	44	ZEE ZING JENERIK	2010	120	6	CIS/1/691/2010-MUM	19.20	0x00009DE900000000	2010-09-06 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/615/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278163	59	TRAILER OF 'THE GREAT MUSTHAFFA'	1996	120	3	CIS/1/0321/1996-CHE	125.45	0x000089B400000000	1996-07-08 00:00:00	SHRI K.V. KRISHNA RAO.	12	94	0	CIS/134/1996-CHE	105	110	107	N	M/S MADHAV SAI MOVIES, MADRAS	1	128.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278164	45	HOSA-DIGANTHA	1987	120	4	U-411	3276.60	0x00007C8700000000	1987-04-14 00:00:00	M/S. ADARSH FILM ENTERPRISES, BANGALORE	12	87	176	BG-458	105	109	107	N	M/S. ADARSH FILM ENTERPRISES, BANGALORE	12	3276.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278165	58	'MJR PAIN PALM'	1996	120	3	CIS/1/0322/1996-CHE	32.00	0x000089B700000000	1996-07-11 00:00:00	M/S ALAIGAL CREATIONS	12	92	0	CIS/139/1996-CHE	105	110	107	N	M/S ALAIGAL CREATIONS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278166	49	'CONSO'	1996	120	3	CIS/1/0323/1996-CHE	28.67	0x000089C200000000	1996-07-22 00:00:00	M/S JOLITTA	12	92	0	CIS/140/1996-CHE	105	110	107	N	M/S JOLITTA	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278167	49	TRAILER OF 'HITLER'	1996	120	3	CIS/1/0324/1996-CHE	119.24	0x000089C200000000	1996-07-22 00:00:00	SHRI LAL	12	94	0	CIS/141/1996-CHE	105	110	107	N	M/S LAL PRODUCTIONS	1	119.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278168	49	TRAILER OF 'YUVA THURKI'	1996	120	3	CIS/1/0325/1996-CHE	96.93	0x000089C300000000	1996-07-23 00:00:00	M/S SEVEN ART INTERNATIONAL, MADRAS	12	94	0	CIS/131/1996-CHE	105	110	107	N	M/S SEVEN ART INTERNATIONAL, MADRAS	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278169	49	'MALABAR COLLECTIONS'	1996	120	3	CIS/1/0326/1996-CHE	40.54	0x000089C300000000	1996-07-23 00:00:00	M/S ELEN GRAPHICS, MADRAS	12	92	0	CIS/143/1996-CHE	105	110	107	N	M/S ELEN GRAPHICS, MADRAS	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278170	58	THE INVISIBLE	2011	121	3	VFL/2/198/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/198A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
278171	59	TRAILER OF 'BOBBILI PAPARAYUDU'	1996	120	3	CIS/1/0327/1996-CHE	113.08	0x000089C500000000	1996-07-25 00:00:00	SHRI P.V.N.SWAMY	12	94	0	CIS/142/1996-CHE	105	110	107	N	M/S OM SHRI GAYATHRIMA CREATIONS, MADRAS	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278172	58	'RUPEE TEXTILES'	1996	120	3	CIS/1/0328/1996-CHE	38.13	0x000089C500000000	1996-07-25 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	CIS/144/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	38.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278173	61	'THE FOURTH KIND'	2011	121	3	VFL/2/199/2011-CHE	0	0x00009F6300000000	2011-09-19 00:00:00	M/S MANDATE PICTURES, USA	12	87	176	VFL/458/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
278174	61	P. S. THUKRAL OPTICAL	2010	120	6	CIS/1/1016/2010-MUM	09.14	0x00009E3600000000	2010-11-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/917/2010-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278175	58	'MAHARAJA SILK PALACE'	1996	120	3	CIS/1/0329/1996-CHE	37.22	0x000089C500000000	1996-07-25 00:00:00	SHRI RAAJSRIDHAR	12	92	0	CIS/145/1996-CHE	105	110	107	N	M/S LOVELY FILMS. MADRAS	1	37.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278176	44	HORLICKS LIBRARY	2010	120	6	CIS/1/1018/2010-MUM	16.76	0x00009E3600000000	2010-11-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/916/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278177	58	'ARASAN CLOTH CENTRE'	1996	120	3	CIS/1/0330/1996-CHE	42.99	0x000089C500000000	1996-07-25 00:00:00	SHRI RAAJSRIDHAR	12	92	0	CIS/146/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	42.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278178	58	BIBASU BASU: LOVE YOURSELF FIT & FABULOUS	2011	121	3	VIL/2/02/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	MS.BIPASHA BASU	13	368	176	VIL/2/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	75	30	5	75	30	B	0	0	26	0	0	0	0	0	\N	\N
278179	51	MAHARASHTRA NEWS REEL NO. 440	1989	120	6	U-13347/89-MUM	279.00	0x0000806200000000	1989-12-26 00:00:00	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	91	0	B/127043-MUM	105	110	107	N	SHRI. V. P. BHONDO, ASSTT. DIR (FILMS) DIR. GEN OF INF & P.R. GOVT. OF MAHARASHTRA	1	279.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278180	42	'POND'S DREAM FLOWER TALC'	1996	120	3	CIS/1/0331/1996-CHE	28.96	0x000089CA00000000	1996-07-30 00:00:00	M/S FOOT CANDLES VIDEO, MADRAS	12	92	0	CIS/147/1996-CHE	105	110	107	N	M/S FOOT CANDLES VIDEO, MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278181	85	BROKEN DREAM	1989	120	6	U-13348/89-MUM	122.22	0x0000806200000000	1989-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127046-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278182	49	'BHIMA JEWELLERY'	1996	120	3	CIS/1/0332/1996-CHE	28.06	0x000089CC00000000	1996-08-01 00:00:00	M/S JS FILMS, MADRAS	12	92	0	CIS/149/1996-CHE	105	110	107	N	M/S JS FILMS, MADRAS	1	28.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278183	58	'HALLONEEN: H 20'	2011	121	3	VFL/2/200/2011-CHE	0	0x00009F6500000000	2011-09-21 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/462/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	82	25	5	82	25	0	0	0	0	0	0	0	0	0	\N	\N
278184	61	A COMMITMENT TO PEACE	1989	120	6	U-13349/89-MUM	492.00	0x0000806200000000	1989-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/127058-72-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	492.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278185	44	CASIO KE SITARE	1989	120	6	U-13350/89-MUM	15.00	0x0000806200000000	1989-12-26 00:00:00	RAMNIK PATEL, M/S. MONTAG CREATORS	12	92	0	B/127038-MUM	105	110	107	N	RAMNIK PATEL, M/S. MONTAG CREATORS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278186	44	TOONPUR KA SUPERHERO - TRL NO. 2	2010	120	6	CIS/1/1017/2010-MUM	62.78	0x00009E3600000000	2010-11-22 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/314/2010-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278187	59	TRAILER OF 'DELHI DIARY'	1996	120	3	CIS/1/0333/1996-CHE	103.68	0x000089CC00000000	1996-08-01 00:00:00	SHRI SREENIVASA PRASAD, MADRAS	12	94	0	CIS/148/1996-CHE	105	110	107	N	M/S SURAJ MOVIES, MADRAS.	1	103.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278188	44	9 * M - BREAK KE BAAD	2010	120	6	CIS/1/1019/2010-MUM	14.33	0x00009E3700000000	2010-11-23 00:00:00	DIMPLES CINE ADVT. PVT. LTD.	12	92	0	CIS/919/2010-MUM	105	110	107	N	DIMPLES CINE ADVT. PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278189	44	HDFC LIFE INSURANCE SOLUTION (TAMIL, TELUGU)	2010	120	6	CIS/1/1020/2010-MUM	19.20	0x00009E3700000000	2010-11-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/918/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278190	49	'SHALIMAR JEWELLERY'	1996	120	3	CIS/1/0334/1996-CHE	21.95	0x000089CC00000000	1996-08-01 00:00:00	MR.JOSEPH CHAVARA, MADRAS	12	92	0	CIS/150/1996-CHE	105	110	107	N	M/S CHAVARA PRODUCTIONS, MADRAS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278191	58	'TOWN PAKKAM PAGATHINGA'	1996	120	3	CIS/1/0336/1996-CHE	306.65	0x000089CD00000000	1996-08-02 00:00:00	M/S THAAI SAKTHI PRODUCTIONS	12	363	0	CIS/152/1996-CHE	105	110	107	N	M/S THAAI SAKTHI PRODUCTIONS	1	306.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278192	51	HAR HAR MAHADEV	2010	120	6	CIL/1/178/2010-MUM	3471.82	0x00009E3700000000	2010-11-23 00:00:00	SHREE SHARAD DEVRAM SHELAR, M/S. SHREE SHANKAR FILM PRODUCTIONS	12	87	176	CIL/397/2010-MUM	105	109	107	N	SHREE SHARAD DEVRAM SHELAR, M/S. SHREE SHANKAR FILM PRODUCTIONS	14	3471.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278193	58	'VANAM PARTHA BOOMI'	1996	120	3	CIS/1/0337/1996-CHE	352.68	0x000089CD00000000	1996-08-02 00:00:00	M/S DREAM MERCHANT ASSOCIATES	12	363	0	CIS/151/1996-CHE	105	110	107	N	M/S DREAM MERCHANT ASSOCIATES	1	352.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278194	44	TRAILER OF 'SAAZA -E- KAALAPANI'	1996	120	3	CIS/1/0338/1996-CHE	99.34	0x000089D100000000	1996-08-06 00:00:00	SHRI MOHANLAL	12	94	0	CIS/153/1996-CHE	105	110	107	N	M/S PRANAVAM ARTS	1	99.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278195	45	BIPASU BASU LOVE YOURSELF FIT & FABULOUS	2011	121	3	VIL/2/03/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	MS.BIPASHA BASU	13	368	176	VIL/3A/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	75	30	5	75	30	B	0	0	26	0	0	0	0	0	\N	\N
278196	44	'BPL AJIT' (HINDI, TAMIL, KANNADA, TELUGU, MARATHI, GUJARATHI, BENGALI, PUNJABI & ORIYA)	1996	120	3	CIS/1/0339/1996-CHE	35.71	0x000089D100000000	1996-08-06 00:00:00	M/S J.S	12	92	0	CIS/154/1996-CHE	105	110	107	N	M/S J.S.	1	35.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278197	44	'BPL - ALISHA'	1996	120	3	CIS/1/0340/1996-CHE	27.44	0x000089D100000000	1996-08-06 00:00:00	M/S J.S	12	92	0	CIS/163/1996-CHE	105	110	107	N	M/S J.S	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278198	58	KALLURI PENGAL	2011	121	3	VIL/2/04/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	M/S V.S.COMBINES	12	87	176	VIL/12/2011-CHE	106	109	107	N	M/S V.S.COMBINES	0	0	89	30	5	88	31	B	0	0	0	0	0	0	0	0	\N	\N
278199	58	'AIDS ANADHAI'	1996	120	3	CIS/1/0341/1996-CHE	149.08	0x000089D100000000	1996-08-06 00:00:00	SHRI M.JAYAKUMAR	12	363	0	CIS/164/1996-CHE	105	110	107	N	SHRI M.JAYAKUMAR	1	149.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278200	44	AIRCEL APPS	2010	120	6	CIS/1/1021/2010-MUM	28.65	0x00009E3800000000	2010-11-24 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/920/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278201	58	'KATHIRUNDHAL THANI SUGAME'	1996	120	3	CIS/1/0342/1996-CHE	116.44	0x000089D100000000	1996-08-06 00:00:00	M/S M.JAYAKUMAR	12	363	0	CIS/165/1996-CHE	105	110	107	N	M/S M.JAYAKUMAR	1	116.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278202	44	RELIANCE CONSUMER FINANCE - LOAN AGAINST PNOPENTY	2010	120	6	CIS/1/1022/2010-MUM	33.53	0x00009E3800000000	2010-11-24 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/923/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278203	44	ZALZALA EK TOOFAN	2011	121	3	VIL/2/05/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S GEMINI PRODUCTIONS PVT LTD	12	87	176	VIL/13/2011-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT LTD	0	0	141	39	5	141	39	B	0	0	0	0	0	0	0	0	\N	\N
278204	44	RELIANCE CONSUMER FINANCE - LOAN AGIANST GOLD	2010	120	6	CIS/1/1023/2010-MUM	56.39	0x00009E3800000000	2010-11-24 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/924/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278205	44	RELIANCE CONSUMER FINANCE - SME LOAN	2010	120	6	CIS/1/1024/2010-MUM	33.53	0x00009E3800000000	2010-11-24 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/921/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278206	44	RELIANCE CONSUMER FINANCE - HOME LOAN	2010	120	6	CIS/1/1025/2010-MUM	33.53	0x00009E3800000000	2010-11-24 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/922/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278207	44	AIRTEL ENDLESS GOODBYE	2010	120	6	CIS/1/1026/2010-MUM	42.97	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/927/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278208	44	ZING BOLLYWOOD BULLETIN	2010	120	6	CIS/1/1027/2010-MUM	07.31	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/928/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278209	61	ETC GENERIC	2010	120	6	CIS/1/1028/2010-MUM	09.44	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/929/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278210	44	ZING WORLD OF BOLLYWOOD	2010	120	6	CIS/1/1029/2010-MUM	08.53	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/930/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	08.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278211	105	ZING BENERIC	2010	120	6	CIS/1/1030/2010-MUM	28.04	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/931/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278212	44	ALCHEMIST HOSPITAL	2010	120	6	CIS/1/1031/2010-MUM	14.33	0x00009E3900000000	2010-11-25 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/932/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278213	44	RELIANCE CONSUMER FINANCE - CAR LOANS	2010	120	6	CIS/1/1032/2010-MUM	33.53	0x00009E3900000000	2010-11-25 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/925/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278214	44	RAJIV QUESTION BANK	2010	120	6	CIS/1/1033/2010-MUM	9.14	0x00009E3900000000	2010-11-25 00:00:00	SAPANA FILMS CINE EYES, MERATH	12	92	0	CIS/926/2010-MUM	105	110	107	N	SAPANA FILMS CINE EYES, MERATH	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278215	44	WADI	2010	120	6	CIS/1/1034/2010-MUM	899.16	0x00009E3900000000	2010-11-25 00:00:00	B F DEVELOPMENT RESEARCH FOUNDATION	12	363	0	CIS/884/2010-MUM	105	110	107	N	B F DEVELOPMENT RESEARCH FOUNDATION	3	899.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278216	61	DIE HARD - TRL	1989	120	6	U-12245-MUM	42.47	0x00007F6900000000	1989-04-21 00:00:00	TWENTIETH CENTURY FOX LAWRENCE GORDON JOEL SILVER	12	94	0	B/125622-MUM	105	110	108	N	TWENTIETH CENTURY FOX INDIA INC.	1	42.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278217	58	VARMAM	2011	121	3	VIL/2/06/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	SHRI S.HANIFA	15	87	176	VIL/21/2011-CHE	106	109	107	N	M/S CRESCENT CREATIONS	0	0	118	0	5	115	21	0	0	0	0	0	0	0	0	0	\N	\N
278218	59	'MUNDU ECHERIKA'	1996	120	3	CIS/1/0343/1996-CHE	954.64	0x000089D200000000	1996-08-07 00:00:00	SHRI.M.JAYAKUMAR	12	363	0	CIS/166/1996-CHE	105	110	107	N	SHRI.M.JAYAKUMAR	3	954.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278219	58	'JANANI TEXTILES'	1996	120	3	CIS/1/0344/1996-CHE	36.28	0x000089D200000000	1996-08-07 00:00:00	M/S SOFT EXPRESSIONS, MADRAS	12	92	0	CIS/167/1996-CHE	105	110	107	N	M/S SOFT EXPRESSIONS, MADRAS	1	36.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278220	61	'GEMS OF KANNUR'	1996	120	3	CIS/1/0345/1996-CHE	28.65	0x000089D400000000	1996-08-09 00:00:00	M/S TEE KEY CEE ADVERTISERS	12	92	0	CIS/168/1996-CHE	105	110	107	N	M/S TEE KEY CEE ADVERTISERS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278221	58	TRAILER OF 'KADHAL DESAM'	1996	120	3	CIS/1/0346/1996-CHE	161.54	0x000089D400000000	1996-08-09 00:00:00	SHRI.K.T.KUNJUMON	12	94	0	CIS/172/1996-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278222	44	EPIC WATCHES	2010	120	6	CIS/1/685/2010-MUM	28.66	0x00009DE600000000	2010-09-03 00:00:00	POST SCRIPT ADD.	12	92	0	CIS/611/2010-MUM	105	110	107	N	POST SCRIPT ADD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278223	42	TRAILER OF 'TRIDHARA'	1996	120	3	CIS/1/0347/1996-CHE	123.44	0x000089D400000000	1996-08-09 00:00:00	M/S DEVYANK ARTS	12	94	0	CIS/169/1996-CHE	105	110	107	N	M/S DEVYANK ARTS	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278224	59	'EPI CENTER'	2011	121	3	VFL/2/201/2011-CHE	0	0x00009F6500000000	2011-09-21 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC. USA	13	87	176	VFL/430/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	95	49	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
278225	58	'DAWN FOOT WEAR'	1996	120	3	CIS/1/0348/1996-CHE	32.00	0x000089D700000000	1996-08-12 00:00:00	M/S RAJA SETHUPATHI ADVERTISERS	12	92	0	CIS/170/1996-CHE	105	110	107	N	M/S RAJA SETHUPATHI ADVERTISERS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278226	58	'KATHMBA MALIGAI'	1996	120	3	CIS/1/0349/1996-CHE	32.00	0x000089D700000000	1996-08-12 00:00:00	M/S RAJA SETHUPATHI ADVERTISERS	12	92	0	CIS/171/1996-CHE	105	110	107	N	M/S RAJA SETHUPATHI ADVERTISERS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278227	58	TRAILER OF 'SIVASAKTHI'	1996	120	3	CIS/1/0350/1996-CHE	120.09	0x000089D800000000	1996-08-13 00:00:00	M/S M.G. PICTURES (MADRAS) LIMITED, MADRAS	12	94	0	CIS/178/1996-CHE	105	110	107	N	M/S M.G. PICTURES (MADRAS) LIMITED, MADRAS	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278228	61	'85 CHETTUPUZHA ALICE JEWELLERY'	1996	120	3	CIS/1/0351/1996-CHE	60.70	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	92	0	CIS/173/1996-CHE	105	110	107	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	60.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278229	58	'MINIC'	2011	121	3	VFL/2/202/2011-CHE	0	0x00009F6600000000	2011-09-22 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/202A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	2	5	101	2	B	0	0	0	0	0	0	0	0	\N	\N
278230	44	AORO	2010	120	6	CIS/1/684/2010-MUM	28.66	0x00009DE600000000	2010-09-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/608/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278231	49	'JOSE BROTHERS SILK & SAREES'	1996	120	3	CIS/1/0352/1996-CHE	53.38	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	92	0	CIS/174/1996-CHE	105	110	107	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	53.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278232	59	BIPASU BASU LOVE YOURSELF FIT & FABULOUS	2011	120	3	VIL/1/07A/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	MS.BIPASHA BASU	13	368	176	VIL/7/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	76	0	5	76	0	B	0	0	26	0	0	0	0	0	\N	\N
278233	61	'NIGHT HAWKS'	2011	121	3	VFL/2/203/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/456/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
278234	49	'JAYA JEWELLERS'	1996	120	3	CIS/1/0353/1996-CHE	47.88	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	92	0	CIS/175/1996-CHE	105	110	107	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	47.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278235	58	VISARANAI PART I & II	2011	121	3	VIL/2/08/2011-CHE	0	0x00009E8B00000000	2011-02-15 00:00:00	SHRI GNANI, M/S KOLAM TRUST	12	87	176	VIL/1090/2011-CHE	106	109	107	N	SHRI GNANI, M/S KOLAM TRUST	0	0	108	0	5	108	0	0	0	0	0	0	0	0	0	0	\N	\N
278236	49	'CHETTIPUZHA PAUL & MATHEW JEWELLERY'	1996	120	3	CIS/1/0354/1996-CHE	60.70	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	92	0	CIS/176/1996-CHE	105	110	107	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	60.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278237	49	'ELITE SAREW HOUSE'	1996	120	3	CIS/1/0355/1996-CHE	62.19	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	92	0	CIS/177/1996-CHE	105	110	107	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	62.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278238	44	9XM - DABANG	2010	120	6	CIS/1/683/2010-MUM	28.66	0x00009DE600000000	2010-09-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/609/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278239	58	'TAMILNADU GOVERNMENT NEWSREEL BULLETIN NO.406'	1996	120	3	CIS/1/0356/1996-CHE	406.00	0x000089D900000000	1996-08-14 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	12	91	0	CIS/179/1996-CHE	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278240	59	KAASTHANTHA JAAGRATTHA - I (JUST A LITTLE CARE - I)	1988	120	6	U-9951-MUM	42.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122849-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278241	59	MEASLES NUNCHI RAKSHANA (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9952-MUM	43.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1988B/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278242	61	'SHAOLIN'	2011	121	3	VFL/2/204/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S EMP DISTRIBUTION LTD, HONGKONG.	12	87	176	VFL/476/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	125	55	5	125	55	B	0	0	0	0	0	0	0	0	\N	\N
278243	45	'MEENAKSHI SAREES' (KANNADA & MALAYALAM)	1996	120	3	CIS/1/0357/1996-CHE	30.48	0x000089DB00000000	1996-08-16 00:00:00	SHRI.S.K. RAVICHANDRAN	12	92	0	CIS/180/1996-CHE	105	110	107	N	SHRI.S.K. RAVICHANDRAN	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278244	51	GOVARA PASUN BACHAV (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9953-MUM	39.62	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122855-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278245	61	KAY'S JEWELS	2010	120	6	CIS/1/682/2010-MUM	13.71	0x00009DE600000000	2010-09-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.	12	92	0	CIS/603/2010-MUM	105	110	107	N	SALVOS ADVERTISING & MARKETING PVT. LTD.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278246	59	TRAILER OF 'PREMA DESAM'	1996	120	3	CIS/1/0359/1996-CHE	161.54	0x000089DE00000000	1996-08-19 00:00:00	SHRI.J.RAMACHANDRA RAO.	12	94	0	CIS/183/1996-CHE	105	110	107	N	M/S J.R.S. COMBINES, MADRAS	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278247	51	TETANUS PASUN BACHAV -II (IMMUNISATION AGAINST TETANUS - II)	1988	120	6	U-9954-MUM	32.61	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122853-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278248	61	'ORIGINAL KERALA JEWELLERS'	1996	120	3	CIS/1/0358/1996-CHE	14.05	0x000089DE00000000	1996-08-19 00:00:00	M/S SAI COMMUNICATION, MADRAS	12	92	0	CIS/182/1996-CHE	105	110	107	N	M/S SAI COMMUNICATION, MADRAS	1	14.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278249	58	'SANGAM TEXTILES'	1996	120	3	CIS/1/0360/1996-CHE	36.82	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/184/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	36.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278250	58	PUTHIYA VAANAM PUTHIYA BHOOMI	2011	121	3	VIL/2/01DIL/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	MS.M.PALANIAMMAL	12	87	176	VIL/11DIL/2011-CHE	106	109	107	N	M/S N.B.S.CINE ARTS	0	0	115	52	5	113	44	B	0	0	0	0	0	0	0	0	\N	\N
278251	49	'DRAGON FIST'	2011	121	3	VFL/2/205/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/469/2011-CHE	106	109	108	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
278252	58	'AUNTY UNCLE READY MADE'	1996	120	3	CIS/1/0361/1996-CHE	29.57	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/185/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278253	58	'PINKY GARMENTS'	1996	120	3	CIS/1/0362/1996-CHE	26.85	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/186/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	26.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278254	58	'MILAN READY MADE'	1996	120	3	CIS/1/0363/1996-CHE	27.13	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/187/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278255	59	'BUG'	2011	121	3	VFL/2/206/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S GATE FILMS INTERNATIONAL. USA	13	87	176	VFL/464/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	91	7	5	91	7	B	0	0	0	0	0	0	0	0	\N	\N
278256	58	'WINDSAR FITNESS'	1996	120	3	CIS/1/0364/1996-CHE	30.06	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/188/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	30.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278257	59	JEEVITAMANTAA SUKHAM (LIFE LONG FREE)	1988	120	6	U-9955-MUM	30.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122848-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278258	58	'METRO VISION'	1996	120	3	CIS/1/0365/1996-CHE	24.69	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/189/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278259	61	DUE DATE - TRL NO. 2	2010	120	6	CFS/1/80/2010-MUM	46.32	0x00009DE600000000	2010-09-03 00:00:00	SUSAN DOWNEY/WARNER BROS. PICT. (INDIA) PVT. LTD.	12	94	0	CFS/T/182/2010-MUM	105	110	108	N	WARNER BROS. PICT. (INDIA) PVT. LTD.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278260	60	ZARA SI EHTIYAT - I (JUST A LITTLE CARE - I)	1988	120	6	U-9956-MUM	50.90	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122852-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278261	58	'BENZER READY MADE'	1996	120	3	CIS/1/0366/1996-CHE	24.39	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	92	0	CIS/190/1996-CHE	105	110	107	N	M/S CHAKRA, MADRAS	1	24.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278262	44	MAIN BALWAN	2011	121	3	VIL/2/09/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	12	87	176	VIL/15/2011-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT LTD	0	0	144	6	5	144	6	B	0	0	0	0	0	0	0	0	\N	\N
278263	58	'KANNAN JUBILEE COFFEE'	1996	120	3	CIS/1/0367/1996-CHE	15.24	0x000089E100000000	1996-08-22 00:00:00	SHRI.D.CHANDRASEKAR, COIMBATORE.	12	92	0	CIS/191/1996-CHE	105	110	107	N	SHRI.D.CHANDRASEKAR, COIMBATORE.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278264	42	BIBASU BASU: LOVE YOURSELF FIT & FABULOUS	2011	121	3	VIL/2/10/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	MS.BIPASHA BASU	13	368	176	VIL/10/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	75	30	5	75	30	B	0	0	26	0	0	0	0	0	\N	\N
278265	44	ITC MINTO GOL	2010	120	6	CIS/1/681/2010-MUM	19.20	0x00009DE600000000	2010-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/604/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278266	49	TETANSILNINNUM RAKSHA (IMMUNISATION AGAINST TETANUS - II)	1988	120	6	U-9957-MUM	35.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122820-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278267	59	TRAILER OF 'GURU'	1996	120	3	CIS/1/0368/1996-CHE	92.99	0x000089E600000000	1996-08-27 00:00:00	M/S SRI RAGHAVENDRA CINE MOVIES, MADRAS	12	94	0	CIS/192/1996-CHE	105	110	107	N	M/S SRI RAGHAVENDRA CINE MOVIES, MADRAS	1	92.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278268	49	BIBASU BASU: LOVE YOURSELF FIT & FABULOUS	2011	121	3	VIL/2/11/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	MS.BIPASHA BASU	13	368	176	VIL/11/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	75	30	5	75	30	B	0	0	26	0	0	0	0	0	\N	\N
278269	44	YAKULT	2010	120	6	CIS/1/680/2010-MUM	9.75	0x00009DE600000000	2010-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/599/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278270	59	'DAYLIGHT ROBBERY'	2011	121	3	VFL/2/207/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S AV PICTURES LTD. U.K	13	87	176	VFL/477/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
278271	44	M V L MOBLIE	2010	120	6	CIS/1/679/2010-MUM	14.33	0x00009DE600000000	2010-09-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/600/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278272	58	'SOLAR SALT' (TAMIL & MALAYALAM)	1996	120	3	CIS/1/0369/1996-CHE	15.89	0x000089E600000000	1996-08-27 00:00:00	M/S SASI ADVERTISING PVT. LTD., MADRAS	12	92	0	CIS/193/1996-CHE	105	110	107	N	M/S SASI ADVERTISING PVT. LTD., MADRAS	1	15.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278273	51	AGADBAM - TRL	2010	120	6	CIS/1/678/2010-MUM	60.96	0x00009DE600000000	2010-09-03 00:00:00	R. K. ENTERTAINMENT	12	94	0	CIS/T/229/2010-MUM	105	110	107	N	R. K. ENTERTAINMENT	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278274	58	'ADLOSCENT GIRLS'	1996	120	3	CIS/1/0370/1996-CHE	15.56	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/195/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	15.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278275	59	'HALLOWEEN H, 20'	2011	121	3	VFL/2/208/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/465/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
278276	58	'BREAST FEEDING'	1996	120	3	CIS/1/0371/1996-CHE	15.26	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/196/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	15.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278277	58	'TOBACCO ABUSE'	1996	120	3	CIS/1/0372/1996-CHE	9.77	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/197/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	9.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278278	58	'IODISED SALT'	1996	120	3	CIS/1/0373/1996-CHE	14.94	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/198/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	14.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278279	58	'DRUG ABUSE'	1996	120	3	CIS/1/0374/1996-CHE	14.63	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/199/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278280	58	'POLIO'	1996	120	3	CIS/1/0375/1996-CHE	16.16	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	CIS/200/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	16.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278281	61	THE CHRONICLES OF NARNIA : THE VOYAGE OF THE DAWN TREADER	2010	120	6	CFL/1/43/2010-MUM	3086.53	0x00009E3900000000	2010-11-25 00:00:00	20TH CENTURY FOX INT'L	12	87	168	CFL/236/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3086.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278282	43	SAUGANDH MARA SUHAGANA	2010	120	6	CIL/1/112/2010-MUM	3929.78	0x00009DE600000000	2010-09-03 00:00:00	SHIV BABA ENTERPRISES	12	87	176	CIL/245/2010-MUM	105	109	107	N	SHIV BABA ENTERPRISES	14	3929.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278283	59	'HAMARA HEERAA'	1996	120	3	CIS/1/0376/1996-CHE	45.42	0x000089E900000000	1996-08-30 00:00:00	M/S YOOSUF CINE PRODUCTIONS, MADRAS	12	92	0	CIS/201/1996-CHE	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS, MADRAS	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278284	61	HBO	2010	120	6	CIS/1/677/2010-MUM	29.65	0x00009DE600000000	2010-09-03 00:00:00	XEBEC FILM TEAM	12	92	0	CIS/598/2010-MUM	105	110	107	N	XEBEC FILM TEAM	1	29.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278285	61	'PATHI SILKS'	1996	120	3	CIS/1/0377/1996-CHE	31.09	0x000089E900000000	1996-08-30 00:00:00	SHRI. SUNIL RAINA	12	92	0	CIS/203/1996-CHE	105	110	107	N	M/S VIDEO GRAFFITI, BANGALORE.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278286	44	GUJARISH - TRL	2010	120	6	CIS/1/676/2010-MUM	59.44	0x00009DE600000000	2010-09-03 00:00:00	UTV SOFTWARE COMPANY LTD.	12	94	0	CIS/T/228/2010-MUM	105	110	107	N	UTV SOFTWARE COMPANY LTD.	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278287	64	JAI BHOLE BUM BUM	2010	120	6	CIL/1/179/2010-MUM	3557.63	0x00009E3A00000000	2010-11-26 00:00:00	M/S. PRASUN BANERJEE PROD.	12	87	176	CIL/432/2010-MUM	105	109	107	N	M/S. PRASUN BANERJEE PROD.	14	3557.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278288	58	'JAYMIN'	1996	120	3	CIS/1/0378/1996-CHE	81.08	0x000089EC00000000	1996-09-02 00:00:00	SHRI.G.SURESH GANDHI, MADRAS	12	92	0	CIS/204/1996-CHE	105	110	107	N	SHRI.G.SURESH GANDHI, MADRAS	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278289	49	ANJAMPANI THADAYUKA (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9958-MUM	41.75	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122845-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278290	58	'POSTMAN BASMATHI RICE'	1996	120	3	CIS/1/0379/1996-CHE	27.44	0x000089EC00000000	1996-09-02 00:00:00	KIRORIMAL KASHIRAM	12	92	0	CIS/205/1996-CHE	105	110	107	N	STEPHEN RAAJ, MADRAS	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278291	49	KSHAYAROGATHIL NINNUM RAKSHA (IMMUNISATION AGAINST T. B. )	1988	120	6	U-9959-MUM	36.57	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122838-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278292	59	TRAILER OF 'YUVA SAINYAM'	1996	120	3	CIS/1/0380/1996-CHE	108.20	0x000089EE00000000	1996-09-04 00:00:00	SHRI.K.VENKATARHAM	12	94	0	CIS/202/1996-CHE	105	110	107	N	M/S MAHALAKSHMI PRASANNA CHITRA, MADRAS	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278293	61	L. G. INFINIA LED	2010	120	6	CIS/1/1035/2010-MUM	19.20	0x00009E3A00000000	2010-11-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/933/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278294	44	MERE GARIB NAVAJ - TRL	2010	120	6	CIS/1/675/2010-MUM	70.10	0x00009DE400000000	2010-09-01 00:00:00	RAJ FILMS CREATION	12	94	0	CIS/T/227/2010-MUM	105	110	107	N	RAJ FILMS CREATION	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278295	59	TRAILER OF 'SIVA - SAKTHI'	1996	120	3	CIS/1/0381/1996-CHE	127.41	0x000089EE00000000	1996-09-04 00:00:00	SHRI.D.RAVIKUMAR	12	94	0	CIS/207/1996-CHE	105	110	107	N	M/S RAMALAYAM MOVIE LAND, MADRAS.	1	127.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278296	44	GANGA - THE ETERNAL FLOW	1989	120	6	U-13076-MUM	1663.54	0x0000804000000000	1989-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	92	0	B/126803-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	6	1663.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278297	85	LOGO Y-FILMS	2010	120	6	CIS/1/1036/2010-MUM	16.76	0x00009E3A00000000	2010-11-26 00:00:00	YASH RAJ FILMS PVT. LTD.	12	92	0	CIS/934/2010-MUM	105	110	107	N	YASH RAJ FILMS PVT. LTD.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278298	44	ITC CANDYMAN CRICKET	2010	120	6	CIS/1/674/2010-MUM	12.19	0x00009DE400000000	2010-09-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/596/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278299	58	'KANNAN DEVAN TEA'	1996	120	3	CIS/1/0382/1996-CHE	28.35	0x000089EE00000000	1996-09-04 00:00:00	SHRI.SUREAH BALAJE.	12	92	0	CIS/208/1996-CHE	105	110	107	N	M/S SITARA COMBINES, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278300	44	NESCAFE CLASSIC PUNJAB	2010	120	6	CIS/1/673/2010-MUM	23.77	0x00009DE400000000	2010-09-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/595/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278301	44	MARDANA MOPED	1989	120	6	U-13077-MUM	22.25	0x0000804000000000	1989-11-22 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT. LTD.	12	92	0	B/126044-MUM	105	110	107	N	M/S GENESIS FILM PRODUCTIONS PVT. LTD.	1	22.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278302	44	ITC CANDYMAN FLOWER	2010	120	6	CIS/1/672/2010-MUM	12.19	0x00009DE400000000	2010-09-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/597/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	12.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278303	61	VOLKSWAGEN - THE NEW BEETLE	2010	120	6	CIS/1/1037/2010-MUM	14.33	0x00009E3A00000000	2010-11-26 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/935/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278304	85	'DETERMINATION' (MUSIC ONLY)	1996	120	3	CIS/1/0383/1996-CHE	63.42	0x000089F400000000	1996-09-10 00:00:00	M/S BABU PRODUCTIONS, MADRAS	12	363	0	CIS/209/1996-CHE	105	110	107	N	M/S BABU PRODUCTIONS, MADRAS	1	63.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278305	49	'CHIRIYAN KANDATH JEWELLERY'	1996	120	3	CIS/1/0384/1996-CHE	27.43	0x000089F700000000	1996-09-13 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	CIS/211/1996-CHE	105	110	107	N	M/S GRAPHIC TELEMATION, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278306	51	SILVER PALACE	1989	120	6	U-13078-MUM	13.72	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126762-MUM	105	110	107	N	PRAKASH KASHIKAR	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278307	58	YUTHAM SEI	2011	121	3	VIL/2/12/2011-CHE	0	0x00009E9800000000	2011-02-28 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	15	87	176	VIL/23/2011-CHE	106	109	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	142	41	5	138	44	B	0	0	0	0	0	0	0	0	\N	\N
278308	44	FDW SHAMPOO ANTI HAIR FALL	2010	120	6	CIS/1/1038/2010-MUM	21.64	0x00009E3A00000000	2010-11-26 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/936/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278309	61	'PRIMO SHIRTINGS'	1996	120	3	CIS/1/0385/1996-CHE	40.54	0x000089FE00000000	1996-09-20 00:00:00	SHRI E.RAGUNATH	12	92	0	CIS/212/1996-CHE	105	110	107	N	M/S HARITHA CREATIONS, MADRAS	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278310	51	PARSHW ELECTRONICS	1989	120	6	U-13079-MUM	17.68	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126765-MUM	105	110	107	N	PRAKASH KASHIKAR	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278311	51	MANAPPURAM GOLD LOAN	2010	120	6	CIS/1/1039/2010-MUM	28.65	0x00009E3D00000000	2010-11-29 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/937/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278312	49	'IIWT'	1996	120	3	CIS/1/0386/1996-CHE	39.62	0x000089FE00000000	1996-09-20 00:00:00	SHRI E.RAGUNATH	12	92	0	CIS/213/1996-CHE	105	110	107	N	M/S HARITHA CREATIONS, MADRAS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278313	51	FILMALAY VIDEO CASSETTE LIABRARY	1989	120	6	U-13080-MUM	6.71	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126764-MUM	105	110	107	N	PRAKASH KASHIKAR	1	6.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278314	42	MANAPPURAM GOLD LOAN - 1	2010	120	6	CIS/1/1040/2010-MUM	28.65	0x00009E3D00000000	2010-11-29 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/938/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278315	58	'ULLATCHI THERTHALGAL'	1996	120	3	CIS/1/0387/1996-CHE	446.00	0x000089FE00000000	1996-09-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	CIS/214/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS.	2	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278316	51	GOLD - N - TIME	1989	120	6	U-13081-MUM	9.14	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	92	0	B/126763-MUM	105	110	107	N	PRAKASH KASHIKAR	1	9.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278317	49	ALPAMONNU SRADDIKKU (JUST A LITTLE CARE - I)	1988	120	6	U-9960-MUM	50.29	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA`	12	363	0	B/122819-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278318	53	MANAPPURAM GOLD LOAN - II	2010	120	6	CIS/1/1041/2010-MUM	28.65	0x00009E3D00000000	2010-11-29 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/939/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278319	44	AB MERI BAARI - TRL	1989	120	6	U-13082-MUM	73.15	0x0000804000000000	1989-11-22 00:00:00	DHANSHEKARAN	12	94	0	B/126877-MUM	105	110	107	N	DHANSHEKARAN	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278320	58	TRAILER OF 'EZHUMALAIYAN MAGIMAI'	1996	120	3	CIS/1/0388/1996-CHE	167.95	0x00008A0300000000	1996-09-25 00:00:00	SHRI S.EKNAATHAN	12	94	0	CIS/215/1996-CHE	105	110	107	N	M/S EKNAATH FILMS, MADRAS	1	167.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278321	42	JOKKHA THEKE ROKKHA (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9961-MUM	49.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122818-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278322	51	T. B. PASUN BACHAV (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9962-MUM	36.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122831-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278323	58	'TAMILNADU GOVERNMENT NEWS REEL BULLETIN NO.407'	1996	120	3	CIS/1/0389/1996-CHE	618.00	0x00008A0300000000	1996-09-25 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS	12	91	0	CIS/216/1996-CHE	105	110	107	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	2	618.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278324	59	NARNIA ADBUTHA YATRA	2010	120	6	CFL/1/44/2010-MUM	3086.53	0x00009E3D00000000	2010-11-29 00:00:00	20TH CENTURY FOX INTL' & ANDREW ADAMSONS	13	87	168	CFL/249/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3086.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278325	44	TRAILER OF 'LOVE BIRDS'	1996	120	3	CIS/1/0390/1996-CHE	98.15	0x00008A0300000000	1996-09-25 00:00:00	SHRI RAJAN K.LALL, MADRAS	12	94	0	CIS/217/1996-CHE	105	110	107	N	SHRI RAJAN K.LALL, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278326	43	THODIK SAWDHANI - 1 (JUST A LITTLE CARE - II)	1988	120	6	U-9963-MUM	30.48	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122851-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278327	44	SWADD ME HIT DAAM ME FIT	1989	120	6	U-13083-MUM	13.71	0x0000804000000000	1989-11-22 00:00:00	APOCALYPSE FILM PRODUCTION	12	363	0	B/1989/B/-MUM	105	110	107	N	APOCALYPSE FILM PRODUCTION	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278328	61	HISSS	2011	121	3	VIL/2/13/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S VENUS RECORDS & TAPES PVT LTD	12	87	176	VIL/36/2011-CHE	106	109	107	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	93	0	5	91	22	B	0	0	0	0	0	0	0	0	\N	\N
278329	58	ELUMBURUKKINOYILIRINDHU PADHUKAPPU (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9964-MUM	36.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122860-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278330	44	NARNIA - EK ADHBHUT SAFAR	2010	120	6	CFL/1/45/2010-MUM	3086.53	0x00009E3D00000000	2010-11-29 00:00:00	20TH CENTURY FOX INTL'S ANDREW ADAMSON	13	87	168	CFL/241/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3086.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278331	59	'BOMMANA BROTHERS'	1996	120	3	CIS/1/0391/1996-CHE	58.56	0x00008A0300000000	1996-09-25 00:00:00	SHRI A.VINAYKUMAR, MADRAS	12	92	0	CIS/218/1996-CHE	105	110	107	N	M/S SHRI A.VINAYKUMAR, MADRAS	1	58.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278332	61	THODISHI SAVADHANATA - I (JUST A LITTLE CARE I)	1988	120	6	U-9965-MUM	31.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122847-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278333	58	'KOVAI KUMARAN SILKS'	1996	120	3	CIS/1/0392/1996-CHE	30.48	0x00008A0300000000	1996-09-25 00:00:00	SHRI D.CHANDRASEKAR, MADRAS	12	92	0	CIS/219/1996-CHE	105	110	107	N	SHRI D.CHANDRASEKAR, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278334	58	NARNIA - ORU VINODHA PAYANAM	2010	120	6	CFL/1/46/2010-MUM	3086.53	0x00009E3D00000000	2010-11-29 00:00:00	20TH CENTURY FOX INTL'S ANDREW ADAMSON	13	87	168	CFL/248/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3086.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278335	44	TRAILER OF 'AASHIQUE MASTANE'	1996	120	3	CIS/1/0393/1996-CHE	88.33	0x00008A0400000000	1996-09-26 00:00:00	SHRI.M.C.BOKADIA	12	94	0	CIS/220/1996-CHE	105	110	107	N	SHRI.M.C.BOKADIA	1	88.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278336	53	SAMANYA SATARKATA - II (JUST A LITTLE CARE - II)	1988	120	6	U-9966-MUM	26.26	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122864-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	26.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278337	58	'POTHYS SILKS'	1996	120	3	CIS/1/0394/1996-CHE	42.67	0x00008A0800000000	1996-09-30 00:00:00	M/S TRISH PRODUCTIONS, MADRAS	12	92	0	CIS/221/1996-CHE	105	110	107	N	M/S TRISH PRODUCTIONS, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278338	58	THEVAIKONJAM GAVANAM - I (JUST A LITTLE CARE - I)	1988	120	6	U-9967-MUM	38.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122858-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278339	58	'NEMICHAND AABARNA MALIGAI'	1996	120	3	CIS/1/0395/1996-CHE	30.48	0x00008A0900000000	1996-10-01 00:00:00	DR.P.SREENIVASAN	12	92	0	CIS/223/1996-CHE	105	110	107	N	M/S ZION FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278340	54	TETANUS TON BACHA II (IMMUNIZATION AGAINST TETANUS - II)	1988	120	6	U-9968-MUM	28.34	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122841-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278341	61	GOLD CAFE	1989	120	6	U-13084-MUM	14.33	0x0000804100000000	1989-11-23 00:00:00	HAIMARK FILMS INTERNATIONAL	12	92	0	B/1989/C/-MUM	105	110	108	N	HAIMARK FILMS INTERNATIONAL	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278342	58	'PATTU PADUMY'	1996	120	3	CIS/1/0396/1996-CHE	57.91	0x00008A0900000000	1996-10-01 00:00:00	M/S YOOSUF CINE PRODUCTIONS, MS.	12	92	0	CIS/224/1996-CHE	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS, MS.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278343	53	BIPADA RE PADIBE KAHIN KI (WHY TAKE RISK)	1988	120	6	U-9969-MUM	34.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122824-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278344	44	BHRASTHACHAAR - TRL	1989	120	6	U-13085-MUM	67.36	0x0000804500000000	1989-11-27 00:00:00	SIPPY FILMS	12	94	0	B/126890-MUM	105	110	107	N	SIPPY FILMS	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278345	58	THANTHONI	2011	121	3	VIL/2/14/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	SHRI SHAHUL HAMEED MARIKAR	12	87	176	VIL/28/2011-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT LTD	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
278346	53	JAKHMA RU BANCHATA (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9970-MUM	35.66	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122811-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278347	59	TRAILER OF 'SAMRAJYA DALAPATHI'	1996	120	3	CIS/1/0397/1996-CHE	87.78	0x00008A1100000000	1996-10-09 00:00:00	SHRI.N.SANKAR RAO.	12	94	0	CIS/222/1996-CHE	105	110	107	N	M/S SRI GOOD GOD FILMS, MADRAS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278348	61	GULLIVER'S TRAVELS - TRL	2010	120	6	CFS/1/110/2010-MUM	89.49	0x00009E3D00000000	2010-11-29 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/263/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	89.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278349	53	HAMPANI RU SURAKHYA (IMMUNISATION AGAINST WHOOPINH COUGH)	1988	120	6	U-9971-MUM	34.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122825-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278350	58	YUKTHI	2011	121	3	VIS/2/01/2011-CHE	0	0x00009EBB00000000	2011-04-04 00:00:00	SHRI ASHIK.H	12	366	0	VIS/212B/2011-CHE	106	110	107	N	SHRI ASHIK.H	0	0	16	56	5	16	56	B	0	0	26	0	0	0	0	0	\N	\N
278351	51	SHAPATH TULA BALACHI - TRL	1989	120	6	U-13086-MUM	101.93	0x0000804500000000	1989-11-27 00:00:00	SARLA CHITRA, ASHOK B. MHATRE	12	94	0	B/126869-MUM	105	110	107	N	SARLA CHITRA, ASHOK B. MHATRE	1	101.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278352	45	SWALPA YECHARA IRLI - I (JUST A LITTLE CARE - I)	1988	120	6	U-9972-MUM	42.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122812-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278353	51	CHANDRAKALA	2010	120	6	CIL/1/180/2010-MUM	3565.75	0x00009E3E00000000	2010-11-30 00:00:00	HARSHAL BHADANE, SUDATTA FILMS	12	87	176	CIL/427/2010-MUM	105	109	107	N	HARSHAL BHADANE, SUDATTA FILMS	13	3565.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278354	58	NADUNISSI NAAYGAL	2011	121	3	VIL/2/15/2011-CHE	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	15	87	176	VIL/40/2011-CHE	106	109	107	N	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	120	53	5	95	4	B	0	0	0	0	0	0	0	0	\N	\N
278355	44	IMPACT PAIN BALM	1989	120	6	U-13087-MUM	14.33	0x0000804700000000	1989-11-29 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	92	0	B/126844-MUM	105	110	107	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278356	58	'SHOPPING GUIDE'	1996	120	3	CIS/1/0398/1996-CHE	82.30	0x00008A1100000000	1996-10-09 00:00:00	SHRI K.B.MANOHAR	12	92	0	CIS/225/1996-CHE	105	110	107	N	M/S SARASWATHI FILMS, MADRAS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278357	43	MAA VAIBHAV LAXMI - TRL	1989	120	6	U-13088-MUM	112.13	0x0000804700000000	1989-11-29 00:00:00	NARENDRA N. PATEL	12	94	0	B/126888-MUM	105	110	107	N	NARENDRA N. PATEL	1	112.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278358	58	'SARATHA'S SAREES'	1996	120	3	CIS/1/0399/1996-CHE	30.48	0x00008A1100000000	1996-10-09 00:00:00	SHRI K.CHINNADURAI, MADRAS	12	92	0	CIS/226/1996-CHE	105	110	107	N	SHRI K.CHINNADURAI, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278359	51	AYUSHYABHAR ARAM (LIFE LONG FREE)	1988	120	6	U-9973-MUM	29.56	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1988C/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278360	44	20TH CENTURY FOX MOVIETONE NEWS NO. 108C	1951	120	6	U-2766/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	MOVIETONEWS INC.	12	91	0	B/2210-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278361	61	NEWS MAGAZINE NO. 608 PRESIDENT VISIT TO LAOS - 2010	2010	120	6	CIS/1/1045/2010-MUM	485.00	0x00009E3E00000000	2010-11-30 00:00:00	FILMS DIVISION, MUMBAI	12	91	0	CIS/891/2010-MUM	105	110	107	N	FILMS DIVISION, MUMBAI	1	485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278362	58	'ANBU AGENCIES'	1996	120	3	CIS/1/0400/1996-CHE	23.47	0x00008A1100000000	1996-10-09 00:00:00	SHRI T.RAJASOMAN'	12	92	0	CIS/227/1996-CHE	105	110	107	N	M/S HARITHA CINE ARTS, MADRAS.	1	23.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278363	61	THE EMPEROR'S NEW COLOTH - TRL	1989	120	6	U-13089-MUM	42.67	0x0000804700000000	1989-11-29 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP	12	94	0	B/126671-MUM	105	110	108	N	N. F. D. C. LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278364	53	TETANUS RU SURAKHYA - I (IMMUNISATION AGAINST TETANUS - I)	1988	120	6	U-9974-MUM	30.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1988D/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278365	53	JUMMA ASUBIDHA NAHIN (NO PROBLEM)	1988	120	6	U-9975-MUM	45.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122823-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278366	61	NEWS MAGAZINE NO. 609 PRESIDENT'S VISIT TO COMBODIA - 2010	2010	120	6	CIS/1/1046/2010-MUM	567.00	0x00009E3E00000000	2010-11-30 00:00:00	FILMS DIVISION, MUMBAI	12	91	0	CIS/892/2010-MUM	105	110	107	N	FILMS DIVISION, MUMBAI	1	567.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278367	61	MOONSTRUCK - TRL	1989	120	6	U-13090-MUM	55.78	0x0000804700000000	1989-11-29 00:00:00	METRO GOLDWYN MAYER NORMAN JEWISON & PATRICK PALMER	12	94	0	B/126706-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278368	61	BE A PRO	1989	120	6	U-13091-MUM	154.00	0x0000804800000000	1989-11-30 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	B/126646-MUM	105	110	108	N	N. E. &. I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278369	61	FAUVISM	1989	120	6	U-13092-MUM	198.00	0x0000804800000000	1989-11-30 00:00:00	INTERNATIONAL FILM BUREAU	12	363	0	B/126647-MUM	105	110	108	N	N. E. & I. F. LTD.	1	198.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278370	61	SERICULTURE IN HILLS OF ASSAM - A NEW HORIZON	1989	120	6	U-13093-MUM	333.37	0x0000804800000000	1989-11-30 00:00:00	DIRECTOR OF SERICULTURE (HILLS) ASSAM	12	363	0	B/126912-MUM	105	110	108	N	PRAFULLA SAIKIA	3	333.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278371	58	20TH CENTURY FOX MOVIETONE NEWS NO. 18 C	1951	120	6	U-2767/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	MOVIETONEWS INC,	12	91	0	B/2211-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278372	61	BRISK	1987	120	6	U-9226-MUM	14.63	0x00007D2300000000	1987-09-17 00:00:00	M/S. DELTA ASSOCIATES	12	92	0	B/121823-MUM	105	110	107	N	M/S. DELTA ASSOCIATES	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278373	44	SHARMILA BIRTHDAY	1989	120	6	U-13094-MUM	30.5	0x0000804800000000	1989-11-30 00:00:00	MAPP ADVERTISING PVT. LTD.	12	92	0	B/126919-26-MUM	105	110	107	N	MAPP ADVERTISING PVT. LTD.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278374	44	'LAUGHTER BREAK WITH JOHNY LEVEL - VOLUME - II'	2008	120	3	VIS/1/86/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/43/A/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
278375	44	VIPRO SHIKAKAI SOAP	1987	120	6	U-9227-MUM	15.00	0x00007D2400000000	1987-09-18 00:00:00	CINEVISTA ADS. (PREM KRISHAN)	12	92	0	B/121839-MUM	105	110	107	N	CINEVISTA ADS. (PREM KRISHAN)	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278376	105	AXIS BANK - PRIORITY BANKING	2010	120	6	CIS/1/1047/2010-MUM	14.33	0x00009E3F00000000	2010-12-01 00:00:00	LOWE, MUMBAI	12	92	0	CIS/951/2010-MUM	105	110	107	N	LOWE, MUMBAI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278377	42	20TH CENTURY FOX MOVIETONE NEWS NO. 108 C	1951	120	6	U-2768/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	MOVIETONEWS INC.	12	91	0	B/2212-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278378	44	BINNIES POTATO CHIPS	1989	120	6	U-13095-MUM	30.48	0x0000804900000000	1989-12-01 00:00:00	THINK BIG ASSOCIATES	12	92	0	B/126868-MUM	105	110	108	N	THINK BIG ASSOCIATES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278379	61	FOUR SQUARE KINGS	1987	120	6	U-9228-MUM	46.65	0x00007D2400000000	1987-09-18 00:00:00	M/S. B. R. ADS	12	92	0	B/121767-MUM	105	110	107	N	M/S. B. R. ADS	1	46.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278380	61	OPTIMUM	1987	120	6	U-9229-MUM	240.00	0x00007D2400000000	1987-09-18 00:00:00	PHILIPS EINTHOVEN B. V. THE NETHERLANDS	12	363	0	B/121837-MUM	105	110	108	N	P. C. GHOSH CENTRAL LABOUR INSTITUTE	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278381	43	AME EK DAL NA PHOOL - TRL	2010	120	6	CIS/1/1048/2010-MUM	118.90	0x00009E4000000000	2010-12-02 00:00:00	SHREE AADHYA SHAKTI FILMS, RAJKOT	12	94	0	CIS/T/323/2010-MUM	105	110	107	N	SHREE AADHYA SHAKTI FILMS, RAJKOT	1	118.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278382	61	METRO NEWS (VOLUME 108 C)	1951	120	6	U-2769/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2238-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278383	44	MAIN AZAAD HOON - TRL	1989	120	6	U-13096-MUM	103.33	0x0000804900000000	1989-12-01 00:00:00	H. A. NADIADWALA	12	94	0	B/126915-MUM	105	110	107	N	M/S. NADIAWALA SONS	1	103.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278384	44	AADHAAR	2010	120	6	CIS/1/1049/2010-MUM	91.44	0x00009E4000000000	2010-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/949/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278385	43	'SHODH PRATISHODH'	2008	120	3	VIL/1/54/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/29/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	135	0	5	135	0	B	0	0	26	0	0	0	0	0	\N	\N
278386	43	GUJARAT NI VIKAS GATHA	1989	120	6	U-13097-MUM	600.00	0x0000804900000000	1989-12-01 00:00:00	JOINT DIRECTOR OF INF. GOVT. OF GUJARAT	12	363	0	B/126921-MUM	105	110	107	N	JOINT DIRECTOR OF INF. GOVT. OF GUJARAT	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278387	43	'GHA REVERSE MA JAIYE'	2008	120	3	VIL/1/55/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/30/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	149	0	5	149	0	B	0	0	26	0	0	0	0	0	\N	\N
278388	53	RAKTA BALIDAN	2011	121	3	VIL/2/16/2011-CHE	0	0x00009ED000000000	2011-04-25 00:00:00	SHRI SURESH KUMAR GUPITA	12	87	176	VIL/17/2011-CHE	106	109	107	N	M/S AVISHEK ENTERPRISES	0	0	149	9	5	149	9	B	0	0	0	0	0	0	0	0	\N	\N
278389	44	HIND KI VANI	1989	120	6	U-13098-MUM	1325.00	0x0000804C00000000	1989-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/126807-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	5	1325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278390	43	'BANDH HOTHON NI VAAT'	2008	120	3	VIL/1/56/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/31/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
278391	43	'PREM NO PUBLIC ISSUE'	2008	120	3	VIL/1/57/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/33/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
278392	44	RAMA RAM SA	1989	120	6	U-13099-MUM	295.6	0x0000804C00000000	1989-12-04 00:00:00	RAMESH ASHER FILMS	12	88	0	B/126887-MUM	105	110	107	N	RAMESH ASHER FILMS	3	295.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278393	53	SAHEB	2011	121	3	VIL/2/17/2011-CHE	0	0x00009ED200000000	2011-04-27 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD	12	87	176	VIL/49/2011-CHE	106	109	107	N	M/S MOSER BAER ENTERTAINMENT LTD	0	0	142	35	5	141	58	B	0	0	0	0	0	0	0	0	\N	\N
278394	43	'PAURUSH'	2008	120	3	VIL/1/58/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/35/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
278395	51	'KELA TUKA NI ZALA MAKA'	2008	120	3	VIL/1/59/2008-CHE	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/42/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	127	0	5	127	0	B	0	0	26	0	0	0	0	0	\N	\N
278396	44	METRO NEWS (VOLUME NO. 108 C)	1951	120	6	U-2770/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2239-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278397	58	POOVA THALAIYAA	2011	121	3	VIL/2/18/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	SHRI SANJAY RAM, M/S LINGAM THEATRES	15	87	176	VIL/62/2011-CHE	106	109	107	N	M/S FIVE STAR TRADING	0	0	135	21	5	124	20	B	0	0	0	0	0	0	0	0	\N	\N
278398	44	'BROKEN ARROM'	2008	120	3	VFL/1/146/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	WARNER BROS, USA	13	87	176	VFL/109/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	100	0	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
278399	61	'MIRACLE 04 ICF'	2011	120	3	VFL/1/58/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/58/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
278400	58	METRO NEWS (VOLUME NO. 108 C)	1951	120	6	U-2771/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2240-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278401	61	COMMONSENSE	1987	120	6	U-9230-MUM	240.00	0x00007D2400000000	1987-09-18 00:00:00	PHILIPS EINTHOVEN B. V. THE NETHERLANDS	12	363	0	B/121835-MUM	105	110	108	N	P. C. GHOSH CENTRAL LABOUR INSTITUTE	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278402	61	BORN OF FIRE -TRL	1989	120	6	U-13100-MUM	27.61	0x0000804C00000000	1989-12-04 00:00:00	FILM OUR INTERNATIONAL	12	94	0	B/126832-MUM	105	110	108	N	STAR FILMS INTERNATIONAL	1	27.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278403	85	CHEERS	2010	120	6	CIS/1/1050/2010-MUM	56.00	0x00009E4000000000	2010-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	CIS/950/2010-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	56.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278404	61	SENSE AT THE BENCH	1987	120	6	U-9231-MUM	240.00	0x00007D2400000000	1987-09-18 00:00:00	PHILIPS EINTHOVEN B. V. THE NETHERLANDS	12	363	0	B/121836-MUM	105	110	108	N	P. C. GHOSH CENTRAL LABOUR INSTITUTE	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278405	61	SEASON OF THE WITCH - TRL NO. 2	2010	120	6	CFS/1/112/2010-MUM	65.56	0x00009E4000000000	2010-12-02 00:00:00	MANDATE INTERNATIONAL LLC / ALEX GARTNER	12	94	0	CFS/T/268/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278406	61	'HEAD OF STATE'	2011	120	3	VFL/1/59/2011-CHE	0	0x00009E9300000000	2011-02-23 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	87	176	VFL/30/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
278407	44	SARITA FABRICS	1987	120	6	U-9232-MUM	30.48	0x00007D2400000000	1987-09-18 00:00:00	B. A. RAO, H. K. INTERNATIONAL	12	92	0	B/121841-MUM	105	110	107	N	B. A. RAO, H. K. INTERNATIONAL	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278408	51	IDEA CHI KALPANA - TRL	2010	120	6	CIS/1/1051/2010-MUM	60.96	0x00009E4000000000	2010-12-02 00:00:00	SUSHRIYA CHITRA	12	94	0	CIS/T/325/2010-MUM	105	110	107	N	SUSHRIYA CHITRA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278409	61	EASY PACK	1987	120	6	U-9233-MUM	30.48	0x00007D2400000000	1987-09-18 00:00:00	M/S. DELTA COMMUNICATIONS	12	92	0	B/121829-MUM	105	110	107	N	M/S. DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278410	61	SAFETY : HEARING	1987	120	6	U-9234-MUM	110.00	0x00007D2400000000	1987-09-18 00:00:00	G. S. VISION	12	363	0	B/121632-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278411	61	KIMPO	1987	120	6	U-9235-MUM	32.00	0x00007D2400000000	1987-09-18 00:00:00	M/S. WASSAN FILMS	12	92	0	B/121765-MUM	105	110	107	N	M/S. WASSAN FILMS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278412	51	DHATING DHINGANA	2010	120	6	CIL/1/181/2010-MUM	3719.51	0x00009E4100000000	2010-12-03 00:00:00	M/S. ADITYA PRODUCTIONS	12	87	172	CIL/435/2010-MUM	105	109	107	N	M/S. ADITYA PRODUCTIONS	14	3719.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278413	61	'SPEECHLESS'	2008	120	3	VFL/1/147/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	M/S MGM NETWORKS	12	87	176	VFL/143/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	94	0	5	93	21	B	0	0	0	0	0	0	0	0	\N	\N
278414	44	RAJA RADHA (ENG, MAR, GUJ, TAM, TEL........)	1989	120	6	U-13301/89-MUM	589.00	0x0000804C00000000	1989-12-04 00:00:00	F. D. GOVT. OF INDIA	12	363	0	B/126897-911-MUM	105	110	107	N	F. D. GOVT. OF INDIA	2	589.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278415	53	UTKAL KESHARI DR. MAHATABJEE	1987	120	6	U-9236-MUM	327.35	0x00007D2400000000	1987-09-18 00:00:00	MISS SUSAMA MOHANTY	12	363	0	B/121869-MUM	105	110	107	N	MISS SUSAMA MOHANTY	4	327.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278416	42	METRO NEWS (VOLUME 108 C)	1951	120	6	U-2772/51-MUM	259.38	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2241A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278417	44	SAMAJEEK SURAKSHA YO JANA & HUT INSURANCE	1989	120	6	U-13302/89-MUM	27.43	0x0000804D00000000	1989-12-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/126809-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278418	61	UNKNOWN KASHMIR	1989	120	6	U-13303/89-MUM	341.48	0x0000804D00000000	1989-12-05 00:00:00	ZAMIR ASHAI; VITASTA VISION	12	363	0	B/126937-MUM	105	110	108	N	ZAMIR ASHAI; VITASTA VISION	3	341.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278419	61	METRO NEWS (VOLUME 108 C)	1951	120	6	U-2773/51-MUM	106.68	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2242-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278420	44	'UNDER SEICE 2: DARK TERRITORY'	2008	120	3	VFL/1/148/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	M/S SONY PICTURES, USA	13	87	176	VFL/160/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	97	57	B	0	0	0	0	0	0	0	0	\N	\N
278421	61	PUBLIC SECTOR (HINDI, MARATHI, GUJARATI, TAMIL.............)	1987	120	6	U-9237-MUM	443.00	0x00007D2700000000	1987-09-21 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	363	0	B/121886-99-MUM	105	110	107	N	FILMS DIVISON, GOVT. OF INDIA	1	443.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278422	43	PIYU MARA DALDANO CHOR	2010	120	6	CIL/1/182/2010-MUM	3983.14	0x00009E4100000000	2010-12-03 00:00:00	JAO CHMUNDA MOVIE MAKERS, KHEDA	12	87	176	CIL/439A/2010-MUM	105	109	107	N	JAO CHMUNDA MOVIE MAKERS, KHEDA	16	3983.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278423	44	PARAGON CHAPPALS (TAMIL, TELUGU, KANNADA, MALAYALAM)	1989	120	6	U-13304/89-MUM	14.63	0x0000804D00000000	1989-12-05 00:00:00	R. SUDESH IYER, MAG - NAM MOVIES	12	92	0	B/126879-83-MUM	105	110	107	N	R. SUDESH IYER, MAG - NAM MOVIES	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278424	61	HINDUSTAN SHIP YARD	1989	120	6	U-13305/89-MUM	197.2	0x0000804D00000000	1989-12-05 00:00:00	SAJHU T. RATANCHANDNI R. K. COLOR STUDIO	12	363	0	B/126891-MUM	105	110	107	N	SAJHU T. RATANCHANDNI R. K. COLOR STUDIO	1	197.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278425	61	HAMLET	1987	120	6	U-9238-MUM	355.05	0x00007D2800000000	1987-09-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/106027-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	355.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278426	44	METRO NEWS (VOLUME NO. 180 C)	1951	120	6	U-2774/51-MUM	106.68	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2243A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278427	44	P C J SISTER	2010	120	6	CIS/1/1053/2010-MUM	14.33	0x00009E4100000000	2010-12-03 00:00:00	O - POSITIVE COMMUNICATION PVT. LTD.	12	92	0	CIS/943/2010-MUM	105	110	107	N	O - POSITIVE COMMUNICATION PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278428	61	GAUMONT BRITISH NEWS NO. 482	1951	120	6	U-2775/51-MUM	205.74	0x0000499700000000	1951-08-01 00:00:00	EASTE LION DISTRIBUTORS LTD.	12	91	0	B/2232-MUM	105	110	108	N	EASTERN LION  DISTRIBUTORS (INDIA) LTD.	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278429	51	PANDGO ELO RE BA BLO - TRL	1987	120	6	U-9239-MUM	177.22	0x00007D2A00000000	1987-09-24 00:00:00	SNEH CHITRA	12	94	0	B/121933-MUM	105	110	107	N	SNEH CHITRA	1	177.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278430	44	NEWS MAGAZINE NO. 108 (ENGLISH, MARATHI, GUJARATI, TAMIL...........)	1987	120	6	U-9240-MUM	293.00	0x00007D2A00000000	1987-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/121872-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278431	49	ORAL CANCER - MOUTH SELF EXAMINATION	1989	120	6	U-13306/89-MUM	158.6	0x0000804E00000000	1989-12-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/126878-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	158.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278432	44	P C J RING	2010	120	6	CIS/1/1054/2010-MUM	20.42	0x00009E4100000000	2010-12-03 00:00:00	O - POSITIVE COMMUNICATION PVT. LTD.	12	92	0	CIS/945/2010-MUM	105	110	107	N	O - POSITIVE COMMUNICATION PVT. LTD.	1	20.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278433	61	L. G. IPS	2010	120	6	CIS/1/1055/2010-MUM	09.44	0x00009E4100000000	2010-12-03 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/952/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278434	61	R. K. LAXMAN (HINDI, MARATHI, GUJARATI, TAMIL............)	1987	120	6	U-9241-MUM	595.00	0x00007D2A00000000	1987-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121843-56-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	595.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278435	44	KHUSHBOO KA KHJANA	1987	120	6	U-9242-MUM	44.00	0x00007D2A00000000	1987-09-24 00:00:00	RAFAT FILMS	12	92	0	B/121931-MUM	105	110	107	N	RAFAT FILMS	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278436	61	GAUMONT BRITISH NEWS NO. 482	1951	120	6	U-2776/51-MUM	82.29	0x0000499700000000	1951-08-01 00:00:00	EASTE LION  DISTRIBUTORS LTD.	12	91	0	B/2233-MUM	105	110	108	N	EASTE LION  DISTRIBUTORS (INDIA) LTD.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278437	44	HARYANA SAMACHAR DARSHAN 1987/7	1987	120	6	U-9243-MUM	292.60	0x00007D2B00000000	1987-09-25 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	91	0	B/121934-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS HARYANA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278438	44	UTTAR PRADESH SAMACHAR NO. 124	1987	120	6	U-9244-MUM	288.95	0x00007D2B00000000	1987-09-25 00:00:00	SHRI DHIRENDRA PANDE DIR. OF INF. & PUBLIC RELATIONS GOVT. OF U. P.	12	91	0	B/121949-MUM	105	110	107	N	SHRI PRAMOD PANDE	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278439	44	SAMRAT	1987	120	6	U-9245-MUM	30.48	0x00007D2B00000000	1987-09-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	92	0	B/121937-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278440	61	GREAT SHAKE	1987	120	6	U-9246-MUM	19.51	0x00007D2B00000000	1987-09-25 00:00:00	M/S. THINK BIG ASSOCIATES	12	92	0	B/121935-MUM	105	110	107	N	M/S. THINK BIG ASSOCIATES	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278441	44	HONHAAR BACHCHEY - TRL	1987	120	6	U-9247-MUM	80.2	0x00007D2B00000000	1987-09-25 00:00:00	PRASUN BANERJEE	12	94	0	B/121932-MUM	105	110	107	N	PRASUN BANERJEE	1	80.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278442	102	RUNAWAY TRAIN (UNSCHEDULED TRAIN) - TRL (WITH COMMENTARY)	1987	120	6	U-9248-MUM	65.00	0x00007D2B00000000	1987-09-25 00:00:00	ODESSAR FILM STUDIO PRODUCTIONS	12	94	0	B/121647-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278443	44	P C J MOTHER AUR DAUGHTER	2010	120	6	CIS/1/1056/2010-MUM	18.28	0x00009E4100000000	2010-12-03 00:00:00	O - POSITIVE COMMUNICATION PVT. LTD.	12	92	0	CIS/944/2010-MUM	105	110	107	N	O - POSITIVE COMMUNICATION PVT. LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278444	61	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2777/51-MUM	249.93	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2214-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278445	44	BAHURANI - TRL	1989	120	6	U-13307/89-MUM	86.68	0x0000805300000000	1989-12-11 00:00:00	MR. MOHAN LALWANI, BEMISAL FILMS P. LTD.	12	94	0	B/126931-MUM	105	110	107	N	BEMISAL FILMS PVT. LTD.	1	86.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278446	61	WEIRDO - TRL	1987	120	6	U-9249-MUM	65.00	0x00007D2B00000000	1987-09-25 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/121644-MUM	105	110	108	N	SOVEXPORTFILM	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278447	44	P C J MOTHER AUR SON	2010	120	6	CIS/1/1057/2010-MUM	14.33	0x00009E4100000000	2010-12-03 00:00:00	O - POSITIVE COMMUNICATION PVT. LTD.	12	92	0	CIS/947/2010-MUM	105	110	107	N	O - POSITIVE COMMUNICATION PVT. LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278448	44	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2778/51-MUM	249.93	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2213A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278449	61	AN INSIGHT INTO CHESS	1987	120	6	U-9250-MUM	298.00	0x00007D2B00000000	1987-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/120938-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	298.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278450	58	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2779/51-MUM	249.93	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2216-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278451	59	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2780/51-MUM	249.93	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2217-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278452	44	P C J STRENGTH	2010	120	6	CIS/1/1058/2010-MUM	28.65	0x00009E4100000000	2010-12-03 00:00:00	O - POSITIVE COMMUNICATION PVT. LTD.	12	92	0	CIS/948/2010-MUM	105	110	107	N	O - POSITIVE COMMUNICATION PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278453	42	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2781/51-MUM	249.93	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2218-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278454	44	INDIAN NEWS REVIEW NO. 147	1951	120	6	U-2782/51-MUM	99.97	0x0000499700000000	1951-08-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2219-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278455	51	CHAL DHARPAKAD	2010	120	6	CIL/1/183/2010-MUM	3507.88	0x00009E4400000000	2010-12-06 00:00:00	MISS. NITA PRSAD LAD, M/S. SHUBHAM CINEVISION PVT. LTD.	12	87	176	CIL/443A/2010-MUM	105	109	107	N	MISS. NITA PRSAD LAD, M/S. SHUBHAM CINEVISION PVT. LTD.	14	3507.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278456	61	LULLABY	1951	120	6	U-2784/51-MUM	198.72	0x0000499700000000	1951-08-01 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/2085-MUM	105	110	107	N	WESTERN INDIA THEATERS LIMITED	1	198.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278457	61	'SCENES FROM THE GOLDMINE'	2011	120	3	VFL/1/60/2011-CHE	0	0x00009E9400000000	2011-02-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/55/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	97	27	5	97	27	B	0	0	0	0	0	0	0	0	\N	\N
278458	61	ABBOTT & EASTELLO MEET THE INVISIBLE MAN	1951	120	6	U-2785/51-MUM	2269.84	0x0000499700000000	1951-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/2171-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2269.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278459	61	MEGAMIND	2010	120	6	CFL/1/47/2010-MUM	2640.65	0x00009E4400000000	2010-12-06 00:00:00	LARA BREAY, BENISE MELAN CASLINO, PARAMOUNT PICTURES	12	87	168	CFL/253/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2640.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278460	61	ABBOTT & CASTELLO MEET THE INVISIBLE MAN - TRL	1951	120	6	U-2786/51-MUM	57.30	0x0000499700000000	1951-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,	12	94	0	B/2172-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278461	61	MAGIC BEARS	1951	120	6	U-2787/51-MUM	207.26	0x0000499700000000	1951-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/2177A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278462	61	SUN BURN 2010	2010	120	6	CIS/1/1059/2010-MUM	14.33	0x00009E4400000000	2010-12-06 00:00:00	PERCOPT D. MARK	12	92	0	CIS/953/2010-MUM	105	110	107	N	PERCOPT D. MARK	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278463	61	JUNGLE STAMPEDE	1951	120	6	U-2788/51-MUM	1701.39	0x0000499700000000	1951-08-01 00:00:00	REPUBLIC PICTURES	12	363	0	B/2195-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	6	1701.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278464	61	FUTURE X-COPS	2010	120	6	CFL/1/48/2010-MUM	2755.52	0x00009E4600000000	2010-12-08 00:00:00	MU HO TSAI (AUSTRALIA)	12	87	168	CFL/240/2010-MUM	105	109	108	N	J. R. D. FILMS, DELHI	5	2755.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278465	61	ROBINSON - TURPENI FIGHT	1951	120	6	U-2790/51-MUM	1504.49	0x0000499700000000	1951-08-01 00:00:00	REPUBLIC PICTURES	12	363	0	B/2228-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	6	1504.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278466	51	BHAUCHA DHAKKA	2010	120	6	CIL/1/184/2010-MUM	3691.77	0x00009E4700000000	2010-12-09 00:00:00	SMT. SUNITATAI CHAVHAN, M/S. S. C. ENTERTAINMENT	12	87	176	CIL/445A/2010-MUM	105	109	107	N	SMT. SUNITATAI CHAVHAN, M/S. S. C. ENTERTAINMENT	16	3691.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278467	58	'DOCTOR DO LITTLE'	2011	120	3	VFL/1/61/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/468/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	81	20	5	81	20	B	0	0	0	0	0	0	0	0	\N	\N
278468	44	'TADPOLE'(2002)	2008	120	3	VFL/1/149/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	WARNER BROS, USA	13	87	176	VFL/159/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
278469	51	MAHARASHTRA STATE LOTTERTY	1987	120	6	U-9251-MUM	29.23	0x00007D2B00000000	1987-09-25 00:00:00	H. D. PORE	12	92	0	B/121952-MUM	105	110	107	N	H. D. PORE (UNIVERSE STUDIO)	1	29.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278470	61	'LUCKY NUMBERS'	2011	120	3	VFL/1/62/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	87	176	VFL/29/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD	0	0	98	42	5	98	42	B	0	0	0	0	0	0	0	0	\N	\N
278471	44	'DUPLEX'	2008	120	3	VFL/1/150/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	WARNER BROS	13	87	176	VFL/161/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
278472	44	DON KA MUQABLA	2011	121	3	VIL/2/19/2011-CHE	0	0x00009F1600000000	2011-07-04 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	12	87	176	VIL/20/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	127	30	5	127	30	B	0	0	0	0	0	0	0	0	\N	\N
278473	61	'THE WINNING SEASON'	2011	120	3	VFL/1/63/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	87	176	VFL/82/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
278474	51	'MAHASAGAR'	2008	120	3	VIL/1/60/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/40/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	130	0	5	129	20	B	0	0	26	0	0	0	0	0	\N	\N
278475	58	THE THRILLER	2011	121	3	VIL/2/20/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S ANANDA BHAIRAVI	12	87	176	VIL/82/2011-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT LTD	0	0	140	36	5	140	36	B	0	0	0	0	0	0	0	0	\N	\N
278476	58	YAAR KUTRAVAALI	2011	121	3	VIS/2/02/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S ACTUPON VENTURES PVT LTD	12	366	0	VIS/336A/2011-CHE	106	110	107	N	M/S ACTUPON VENTURES PVT LTD	0	0	24	0	5	24	0	B	0	0	26	0	0	0	0	0	\N	\N
278477	61	'THE IMAGINARIUM OF DOCTOR PARNASSUS'	2011	120	3	VFL/1/64/2011-CHE	0	0x00009E9500000000	2011-02-25 00:00:00	M/S LIONS GATE FILM INTERNATIONAL INC. USA	12	87	176	VFL/95/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	122	16	5	122	16	B	0	0	0	0	0	0	0	0	\N	\N
278478	58	VAALIBAME VAA	2011	121	3	VIL/2/21/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	SHRI GOWRI SHANKAR	16	87	176	VIL/83/2011-CHE	106	109	107	N	M/S JYOTHI FILMS FACTORY	0	0	134	2	5	124	37	B	0	0	0	0	0	0	0	0	\N	\N
278479	59	'MUGGURU MONAGALLU'	2008	120	3	VIL/1/61/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/67/2008-CHE	106	109	107	N	M/S S.S. COMMUNICATIONS	0	0	119	0	5	118	57	B	0	0	0	0	0	0	0	0	\N	\N
278480	59	'THE CODS MUST BE CRAZY'	2011	120	3	VFL/1/65/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/92/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	103	40	5	103	40	B	0	0	0	0	0	0	0	0	\N	\N
278481	61	'JOB DANCER: THE MONKEY MISSION'	2011	120	3	VFL/1/66/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/66/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	92	40	5	92	40	B	0	0	0	0	0	0	0	0	\N	\N
278482	59	'ELF'	2011	120	3	VFL/1/67/2011-CHE	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/74/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
278483	58	'ICE AGE 2'	2011	120	3	VFL/1/68/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/110/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	86	50	5	86	50	B	0	0	0	0	0	0	0	0	\N	\N
278484	59	'DAZZLE'	2011	120	3	VFL/1/69/2011-CHE	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V. U.K	13	87	176	VFL/113/2011-CHE	106	109	108	N	SHRI S.SENTHILKUMARAN	0	0	79	21	5	79	21	B	0	0	0	0	0	0	0	0	\N	\N
278485	58	TRAILER OF 'THARAGU'	2008	120	3	VIS/1/87/2008-CHE	0	0x00009A5100000000	2008-02-29 00:00:00	M/S K.R.K.CINE CREATIONS (P) LTD.	12	94	0	VIS/85/A/2008-CHE	106	110	107	N	M/S K.R.K.CINE CREATIONS (P) LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
278486	44	ADHUNIK WASHING POWDER (BENGALI)	1987	120	6	U-9253-MUM	13.72	0x00007D2E00000000	1987-09-28 00:00:00	KUTU CHATTERJI KLASS COMMUNICATIONS	12	92	0	B/1987-B-MUM	105	110	107	N	KUTU CHATTERJI KLASS COMMUNICATIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278487	58	'102 DALMATIANS'	2008	120	3	VFL/1/151/2008-CHE	0	0x00009A5400000000	2008-03-03 00:00:00	PAUL TUCKER, USA	12	87	176	VFL/154/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	96	4	5	96	4	B	0	0	0	0	0	0	0	0	\N	\N
278488	61	RED LABEL INFRINGEMENT	1987	120	6	U-9254-MUM	14.63	0x00007D2E00000000	1987-09-28 00:00:00	JEET SURENDRANATH FAR VIDEO FILMS PVT. LTD.	12	92	0	B/121930-MUM	105	110	107	N	FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278489	44	SONA SPICES (TANIL)	1987	120	6	U-9255-MUM	13.72	0x00007D2E00000000	1987-09-28 00:00:00	BIG MAMA	12	92	0	B/121953-59-MUM	105	110	107	N	BIG MAMA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278490	58	'CHUSTINUT'	2008	120	3	VFL/1/152/2008-CHE	0	0x00009A5400000000	2008-03-03 00:00:00	ANNE VINCE, USA	13	87	176	VFL/155/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	82	45	5	82	45	B	0	0	0	0	0	0	0	0	\N	\N
278491	58	'EN UYIRENUM MELANA'	2008	120	3	VIL/1/62/2008-CHE	0	0x00009A5400000000	2008-03-03 00:00:00	M/S N.N.T. MOVIE CREATIONS	15	87	176	VIL/70/2008-CHE	106	109	107	N	M/S JAI EXPORTS	0	0	140	0	5	138	58	B	0	0	0	0	0	0	0	0	\N	\N
278492	59	'PLANET OF THE APES'	2011	120	3	VFL/1/70/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/84/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
278493	58	JAYA & AUNTY (TELUGU, KANNADA)	1987	120	6	U-9256-MUM	13.7	0x00007D2E00000000	1987-09-28 00:00:00	ELECTRA VIDEO	12	92	0	B/121757-59-MUM	105	110	107	N	ELECTRA VIDEO	1	13.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278494	45	TUR-NUVACRON	1987	120	6	U-9257-MUM	60.96	0x00007D2E00000000	1987-09-28 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS	12	92	0	B/121955-MUM	105	110	107	N	SHIV KUMAR, SHIV KUMAR FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278495	61	TRON LEGACY (IMAX)	2010	120	6	CFL/1/49/2010-MUM	3453.94	0x00009E4700000000	2010-12-09 00:00:00	THE WALT DISNEY CO. SEEN BAILEY JEFFREY SILVER STEVEN LISBERGER-DONALD KUSHNER	12	87	176	CFL/257/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3453.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278496	61	'JOB DANCER I: THE BIG BLACK PILL'	2011	120	3	VFL/1/71/2011-CHE	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/58A/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	93	39	5	93	39	B	0	0	0	0	0	0	0	0	\N	\N
278497	61	FIRST WINTER	1987	120	6	U-9258-MUM	301.00	0x00007D2F00000000	1987-09-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/119144A-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	301.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278498	61	SOVIET FAR EAST - TODAY AND TOMORROW	1987	120	6	U-9259-MUM	658.00	0x00007D2F00000000	1987-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/120925-MUM	105	110	108	N	USSR CONSULATE GENERAL	6	658.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278499	44	PROBLEM SOLVED	1987	120	6	U-9260-MUM	42.00	0x00007D2F00000000	1987-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121962-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278500	61	PARAMOUNT NEWS NO. 96/97	1951	120	6	U-2791/51-MUM	213.96	0x0000499700000000	1951-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/2252-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278501	44	TRON : EK MAYAJAAL	2010	120	6	CFL/1/50/2010-MUM	3453.94	0x00009E4700000000	2010-12-09 00:00:00	THE WALT DISNEY CO. SEAO BAILEY JAFFER SILVER STEVEN LISBERGER	13	87	168	CFL/264/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3453.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278502	61	SHEEP FOR WOOL AND MEAT	1987	120	6	U-9261-MUM	522.00	0x00007D2F00000000	1987-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121963-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	522.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278503	80	SAIYAN	1951	120	6	U-2792/51-MUM	3810.00	0x0000499700000000	1951-08-01 00:00:00	SADIQ PRODUCTIONS	12	87	176	B/2042-MUM	105	109	107	N	SADIQ PRODUCTIONS LTD.	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278504	85	FORTIS HOSPITALS	2010	120	6	CIS/1/1070/2010-MUM	28.66	0x00009E4700000000	2010-12-09 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/964/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278505	51	NEWS MAGAZINE NO. 158-A (MARHATHACHI BOL KAUTUKE)	1989	120	6	U-13308/89-MUM	563.00	0x0000805300000000	1989-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/126960-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278506	61	ANGORA FOR WOOL	1987	120	6	U-9262-MUM	566.00	0x00007D2F00000000	1987-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121768-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	566.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278507	44	SAKAR SAPNE	1989	120	6	U-13309/89-MUM	484.02	0x0000805300000000	1989-12-11 00:00:00	GOVT. OF U.P. LUCKNOW	12	363	0	B/126939-MUM	105	110	107	N	GOVT. OF U.P. LUCKNOW	2	484.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278508	61	TOWARDS THE INTELLEGENT UNIVERSE	1987	120	6	U-9263-MUM	243.00	0x00007D2F00000000	1987-09-29 00:00:00	NORTHERN TELECOM (GOVT. OF CANADA)	12	363	0	B/121860-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	243.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278509	51	SAKAL JANANCHA ADHARU	1989	120	6	U-13310/89-MUM	325.00	0x0000805300000000	1989-12-11 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/126933-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278510	43	ADIVASI - VIKASNI KEDIEY	1989	120	6	U-13311/89-MUM	259.08	0x0000805400000000	1989-12-12 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/126936-MUM	105	110	107	N	ASSTT. DIR OF INFORMATION, GOVT. OF GUJARATI	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278511	61	I CAN GET IT FOR YOU WHOLESALE	1951	120	6	U-2793/51-MUM	2461.26	0x0000499800000000	1951-08-02 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/2198A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2461.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278512	58	IRULIL NAAN	2011	121	3	VIL/2/22/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	MS.SURYA KAMALA	15	87	176	VIL/107/2011-CHE	106	109	107	N	M/S BHARATAM CREATIONS	0	0	111	7	5	101	46	B	0	0	0	0	0	0	0	0	\N	\N
278513	44	CITIZEN WATCHES	1987	120	6	U-9264-MUM	15.24	0x00007D3000000000	1987-09-30 00:00:00	LEGEND FILMS	12	92	0	B/121976-MUM	105	110	107	N	LEGEND FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278514	43	UTTAROUTTAR	1989	120	6	U-13312/89-MUM	228.60	0x0000805400000000	1989-12-12 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	363	0	B/126932-MUM	105	110	107	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278515	61	CANCER	2010	120	6	CIS/1/1071/2010-MUM	14.33	0x00009E4700000000	2010-12-09 00:00:00	ALTAIR FILMS	12	92	0	CIS/965/2010-MUM	105	110	107	N	ALTAIR FILMS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278516	59	'ALICE TO THE RESCUE'	2011	120	3	VFL/1/72/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	M/S MEGA CASTLE INTERNATIONAL LTD. HONGKONG	13	87	176	VFL/117/2011-CHE	106	109	108	N	SHRI S.SENTHILKUMARAN	0	0	85	16	5	85	16	B	0	0	0	0	0	0	0	0	\N	\N
278517	61	LIPTON TREE TOP	1987	120	6	U-9265-MUM	15.24	0x00007D3000000000	1987-09-30 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	92	0	B/121975-MUM	105	110	107	N	CINEMATIX	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278518	61	NEWS MAGAZINE NO. 159 (INDIA - A LIVING DEMOCRACY)	1989	120	6	U-13313/89-MUM	541.00	0x0000805400000000	1989-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/126992-127006-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	541.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278519	44	JAAZAT - TRL	1987	120	6	U-9266-MUM	100.17	0x00007D3000000000	1987-09-30 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/121950-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	100.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278520	61	I CAN GET IT FOR YOU WHOLESALE - TRL	1951	120	6	U-2794/51-MUM	58.21	0x0000499800000000	1951-08-02 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/2199-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278521	61	TOYOTA ETIOS	2010	120	6	CIS/1/1072/2010-MUM	28.65	0x00009E4700000000	2010-12-09 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/966/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278522	45	TUR PROTECTION	1987	120	6	U-9267-MUM	191.70	0x00007D3000000000	1987-09-30 00:00:00	SHIV KUMAR, SHIVKUMAR FILMS	12	92	0	B/121956-MUM	105	110	107	N	SHIV KUMAR, SHIVKUMAR FILMS	1	191.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278523	61	MILKFOOD YOGURT	1989	120	6	U-13314/89-MUM	28.65	0x0000805400000000	1989-12-12 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	12	92	0	B/126952-MUM	105	110	108	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278524	61	'JOE DANCER III: THE BIG TRADE'	2011	120	3	VFL/1/73/2011-CHE	0	0x00009EA000000000	2011-03-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/100/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	87	44	5	87	44	B	0	0	0	0	0	0	0	0	\N	\N
278525	61	METRO RAILWAY IN CALCUTTA	1987	120	6	U-9268-MUM	543.20	0x00007D3000000000	1987-09-30 00:00:00	SURAJIT DASGUPTA	12	363	0	B/121981-MUM	105	110	107	N	SURAJIT DASGUPTA	2	543.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278526	208	MAHARASHTRA NEWS NO. 423	1987	120	6	U-9269-MUM	277.00	0x00007D3000000000	1987-09-30 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	91	0	B/121982-MUM	105	110	107	N	DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	277.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278527	44	AWARAGARDI - TRL	1989	120	6	U-13315/89-MUM	108.00	0x0000805500000000	1989-12-13 00:00:00	MANISH	12	94	0	B/126953-MUM	105	110	107	N	MANISH	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278528	61	THE DOG SHOW	1951	120	6	U-2795/51-MUM	194.15	0x0000499800000000	1951-08-02 00:00:00	TERRY TOONS INC.	12	363	0	B/2200-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278529	61	THE SPIRIT OF CHALLENGE	1987	120	6	U-9270-MUM	555.00	0x00007D3000000000	1987-09-30 00:00:00	OTIS ELEVATOR CO. (I) LTD.	12	92	0	B/121986-MUM	105	110	107	N	OTIS ELEVATOR CO. (I) LTD.	2	555.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278530	44	HARYANA SAMACHAR DARSHAN 1989 - NO. 9	1989	120	6	U-13316/89-MUM	290.76	0x0000805500000000	1989-12-13 00:00:00	DPR, HARYANA	12	91	0	B/126830-MUM	105	110	107	N	DPR, HARYANA	1	290.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278531	58	'SHIPWRECKED'	2011	120	3	VFL/1/74/2011-CHE	0	0x00009EA100000000	2011-03-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/114/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	89	14	5	89	14	B	0	0	0	0	0	0	0	0	\N	\N
278532	44	HARYANA SAMACHAR DARSHAN 1989 NO. 7	1989	120	6	U-13317/89-MUM	290.15	0x0000805500000000	1989-12-13 00:00:00	DPR, HARYANA	12	91	0	B/126828-MUM	105	110	107	N	DPR, HARYANA	1	290.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278533	61	CANNON TVC	2010	120	6	CIS/1/1073/2010-MUM	14.33	0x00009E4700000000	2010-12-09 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/967/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278534	85	TONY DE PELTRIE	1987	120	6	U-9271-MUM	100.00	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/121863-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	100.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278535	58	'ERAGON'	2011	120	3	VFL/1/75/2011-CHE	0	0x00009EA300000000	2011-03-11 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/91/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	40	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
278536	61	BIG SNIT	1987	120	6	U-9272-MUM	117.00	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/121862-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	117.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278537	61	YAHOO MESSENGER	2010	120	6	CIS/1/1074/2010-MUM	14.33	0x00009E4700000000	2010-12-09 00:00:00	GROUP M, MUMBAI	12	92	0	CIS/968/2010-MUM	105	110	107	N	GROUP M, MUMBAI	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278538	44	HARYANA SAMACHAR DARSHAN 1989 NO. 8	1989	120	6	U-13318/89-MUM	288.33	0x0000805500000000	1989-12-13 00:00:00	DPR, HARYANA	12	91	0	B/126829-MUM	105	110	107	N	DPR, HARYANA	1	288.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278539	61	REAL INSIDE	1987	120	6	U-9273-MUM	140.00	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/121861-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	140.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278540	61	DRAGON CHOCO BALLS	1989	120	6	U-13319/89-MUM	15.24	0x0000805500000000	1989-12-13 00:00:00	JYOTI G. THAKUR	12	92	0	B/126941-MUM	105	110	107	N	JYOTI G. THAKUR	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278541	58	'HERBIE FULLY LOADED'	2011	120	3	VFL/1/76/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/69/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	96	42	5	96	42	B	0	0	0	0	0	0	0	0	\N	\N
278542	85	RECTANGLE AND RECTANGLES	1987	120	6	U-9274-MUM	102.00	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	363	0	B/121859-MUM	105	110	108	N	CANADIAN HIGH COMMISSION	1	102.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278543	44	ISI LIFE MEIN	2010	120	6	CIL/1/185/2010-MUM	4133.66	0x00009E4700000000	2010-12-09 00:00:00	RAJSHREE PRODUCTIONS (PVT.) LTD.	12	87	176	CIL/454/2010-MUM	105	109	107	N	RAJSHREE PRODUCTIONS (PVT.) LTD.	9	4133.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278544	44	BHARAT EK KHOJ - EPISODE 9 REPUBLIC AND KINGDOM	1989	120	6	U-13320/89-MUM	1075.94	0x0000805600000000	1989-12-14 00:00:00	SHYAM BENEGAL	12	92	0	B/126913-MUM	105	110	107	N	SHYAM BENEGAL	4	1075.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278545	44	MEIN ANPADH NAHIN RAHI	1987	120	6	U-9275-MUM	196.90	0x00007D3100000000	1987-10-01 00:00:00	SHABNAM SUKHDEV	12	363	0	B/121998-MUM	105	110	107	N	SHABNAM SUKHDEV	2	196.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278546	58	'NINAITHU NINAITHU PARTHEN'	2008	120	3	VIL/1/63/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI M.K.BAVA BOWRDEEN (BABU RAAJA)	15	87	176	VIL/63/2008-CHE	106	109	107	N	M/S JJ GOOD FILMS	0	0	130	0	5	128	44	B	0	0	0	0	0	0	0	0	\N	\N
278547	44	BHARAT EK KHOJ - EPISODE - 10 NEGATION AND ACCENTANCE OF LIFE	1989	120	6	U-13321/89-MUM	1605.42	0x0000805600000000	1989-12-14 00:00:00	SHYAM BENEGAL	12	363	0	B/126885-MUM	105	110	107	N	SHYAM BENEGAL	6	1605.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278548	58	VEPPAM	2011	121	3	VIL/2/23/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT LTD	15	87	176	VIL/109/2011-CHE	106	109	107	N	M/S PHOTON KATHAAS PRODUCTION PVT LTD	0	0	110	0	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
278549	61	SPRINGTIME IN THE NETHERLANDS	1951	120	6	U-2796/51-MUM	239.57	0x0000499800000000	1951-08-02 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/2245-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278550	51	RANGOLI	1989	120	6	U-13322/89-MUM	14.5	0x0000805600000000	1989-12-14 00:00:00	CHRYSALIS FILMS	12	92	0	B/126935-MUM	105	110	107	N	KRISHNAN RAMNATH, CHRYSALIS FILMS	1	14.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278551	61	'JUST FOR KICKS'	2011	120	3	VFL/1/77/2011-CHE	0	0x00009EA600000000	2011-03-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/118/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	87	57	5	87	57	B	0	0	0	0	0	0	0	0	\N	\N
278552	61	ICAR SERVES THE NATION PART 3- CROPS	1989	120	6	U-13323/89-MUM	370.64	0x0000805600000000	1989-12-14 00:00:00	K. K. KAPIL	12	363	0	B/126955-MUM	105	110	108	N	K. K. KAPIL	1	370.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278553	44	NAI ZINDGI - TRL	1951	120	6	U-2797/51-MUM	152.4	0x0000499800000000	1951-08-02 00:00:00	SUPREME PICTURES	12	94	0	B/2193-MUM	105	110	107	N	SUPREME PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278554	44	ADHUNIK SUITING SHIRTING	1987	120	6	U-9252-MUM	13.72	0x00007D2E00000000	1987-09-28 00:00:00	KLASS COMMUNICATIOS, KUTU CHATTERJI	12	363	0	B/1987B/MUM	105	110	107	N	KUTU CHATTERJI, KLASS COMMUNICATIOS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278555	61	SNOW WHITE - TRL	1989	120	6	U-13324/89-MUM	41.80	0x0000805600000000	1989-12-14 00:00:00	MENAHEM GOLAN/ YORAM GOLBUS FOR CANNON GROUP	12	94	0	B/126741-MUM	105	110	108	N	N. F. D. C. LTD.	1	41.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278556	44	SARKAR - TRL	1951	120	6	U-2798/51-MUM	134.11	0x0000499900000000	1951-08-03 00:00:00	MOHAN'S	12	94	0	B/2227-MUM	105	110	107	N	MOHAN PICTURES	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278557	61	A DAY WITH THE F. B. D	1951	120	6	U-2799/51-MUM	533.09	0x0000499900000000	1951-08-03 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/2231-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	533.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278558	44	KASAM HINDUSTAN KI	2011	121	3	VIL/2/24/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	12	87	176	VIL/25A/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	134	23	5	134	23	B	0	0	0	0	0	0	0	0	\N	\N
278559	61	BABY KITTENS	1951	120	6	U-2800/51-MUM	211.53	0x0000499900000000	1951-08-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/2178A-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	211.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278560	61	BEAUTY & THE BEAST - TRL	1989	120	6	U-13325/89-MUM	48.35	0x0000805600000000	1989-12-14 00:00:00	MEHAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP	12	94	0	B/126742-MUM	105	110	108	N	N. F. D. C. LTD.	1	48.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278561	44	JWALA MUKHI MAN WITH FIRE	2011	121	3	VIL/2/25/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	12	87	176	VIL/122/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	0	0	117	50	5	113	59	B	0	0	0	0	0	0	0	0	\N	\N
278562	58	TRON	2010	120	6	CFL/1/51/2010-MUM	3453.94	0x00009E4B00000000	2010-12-13 00:00:00	THE WALT DISNEY CO., SEAN BAILEY, JEFFREY SILVER STEVEN LISBERGER, DONALD KUSNNER	13	87	168	CFL/265/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3453.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278563	44	MUSLIMS IN THE USSR (MARATHI, GUJARATI, ENGLISH)	1988	120	6	U-11001-MUM	227.00	0x00007E5400000000	1988-07-18 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS	12	363	0	B/123964-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	227.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278564	54	PUNJAB NEWSREEL NO. 117	1988	120	6	U-11002-MUM	292.61	0x00007E5400000000	1988-07-18 00:00:00	GOVT. OF PUNJAB	12	91	0	B/124284-MUM	105	110	107	N	GOVT. OF PUNJAB	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278565	44	SAFED SONA	1988	120	6	U-11003-MUM	60.96	0x00007E5400000000	1988-07-18 00:00:00	J. R. VANAMALI, SIGHTS SOUNDS III	12	92	0	B/124238-MUM	105	110	107	N	J. R. VANAMALI, SIGHTS SOUNDS III	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278566	43	KARMO DUSHKAL	1988	120	6	U-10626-MUM	190.00	0x00007E2C00000000	1988-06-08 00:00:00	B. A. P. S. PRODUCTION	12	363	0	B/1237926-MUM	105	110	107	N	B. A. P. S. PRODUCTION	2	190.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278567	59	TRON : OKA NOOTHANA BRAHMANDAN	2010	120	6	CFL/1/52/2010-MUM	3453.94	0x00009E4B00000000	2010-12-13 00:00:00	THE WALT DISNEY CO., SEAN BAILEY, JOFFROY SILVER, STEVEN LISBERGER, DONALD KUSHNER	13	87	168	CFL/266A/2010-MUM	105	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	7	3453.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278568	61	SAFAL REFINED GROUNDNUT OIL	1988	120	6	U-10627-MUM	18.29	0x00007E2C00000000	1988-06-08 00:00:00	JYOTI G. THAKUR	12	92	0	B/123954-MUM	105	110	107	N	JYOTI G. THAKUR	1	18.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278569	61	SERGEI EISENSTEIN - A POST SCRIPTUM	1988	120	6	U-11004-MUM	197.00	0x00007E5500000000	1988-07-19 00:00:00	RIGA FILM STUDIOS	12	363	0	B/125970A-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278570	58	CEMA BULBS & TUBES	1988	120	6	U-10628-MUM	15.00	0x00007E2C00000000	1988-06-08 00:00:00	MAGNAM MOVIES	12	92	0	B/123826-MUM	105	110	107	N	MAGNAM MOVIES	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278571	61	FOR YOUR LOVE ONLY - TRL	1988	120	6	U-10629-MUM	93.57	0x00007E2E00000000	1988-06-10 00:00:00	ATLAS INTERNATIONAL	12	94	0	B/123206-MUM	105	110	108	N	N. F. D. C. LTD.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278572	59	'CHEETAH'	2011	120	3	VFL/1/78/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/128/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
278573	44	AROUND THE SOVIET UNION - NO. 221 (MARATHI, GUJARATI, TELUGU)	1988	120	6	U-11005-MUM	280.00	0x00007E5500000000	1988-07-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/123979MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	1	280.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278574	51	ON DUTY 24 TAAS - TRL NO. 1	2010	120	6	CIS/1/1077/2010-MUM	93.46	0x00009E4C00000000	2010-12-14 00:00:00	AUDIO CORPORATION LTD.	12	94	0	CIS/T/330/2010-MUM	105	110	107	N	AUDIO CORPORATION LTD.	1	93.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278575	61	SAFETY ON THE JOB : FIRST AID FOR ACCIDENTS	1988	120	6	U-10630-MUM	220.00	0x00007E2D00000000	1988-06-09 00:00:00	AIMS MEDIA	12	363	0	B/123802-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278576	61	SPIDERMAN - PART - 46	1988	120	6	U-11006-MUM	265.79	0x00007E5500000000	1988-07-19 00:00:00	GALAXY BRODCASTING	12	364	0	B/124107-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION	1	265.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278577	51	DURGA MHANTYAT MALA -TRL	2010	120	6	CIS/1/1078/2010-MUM	105.16	0x00009E4C00000000	2010-12-14 00:00:00	SHILPA S. MOVIES	12	94	0	CIS/T/331/2010-MUM	105	110	107	N	SHILPA S. MOVIES	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278578	61	CATTLE HANDLING	1988	120	6	U-10631-MUM	176.00	0x00007E2D00000000	1988-06-09 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/123844-MUM	105	110	108	N	N. E. & I. F. LTD.	1	176.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278579	61	DEALING WITH PEOPLE	1988	120	6	U-10632-MUM	124.97	0x00007E2D00000000	1988-06-09 00:00:00	M/S. SALENGER EDUCATIONAL MEDIA	12	363	0	B/123931-MUM	105	110	108	N	M/S. AIR INDIA	1	124.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278580	58	TRAILER OF UYIRIN YEDAI 21 AYIRI	2011	121	3	VIS/2/03/2011-CHE	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S A DREAMER WORLD	12	366	0	VIS/556/2011-CHE	106	110	107	N	M/S A DREAMER WORLD	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
278581	61	SPIDERMAN PART 47	1988	120	6	U-11007-MUM	265.79	0x00007E5500000000	1988-07-19 00:00:00	GALAXY BRODCASTING	12	364	0	B/124107A-MUM	105	110	108	N	INNOVISION FILM & T.V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278582	61	THE NUTCRACKER 3D - TRL	2010	120	6	CFS/1/113/2010-MUM	67.27	0x00009E4C00000000	2010-12-14 00:00:00	ANDREJ RENCHALOVSKY & PAUL LOWIN	12	94	0	CFS/T/275/2010-MUM	105	110	108	N	SUPERFINE FILMS INTERNATIONAL LLP	1	67.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278583	61	'100 FILMS AND A FUNERAL'	2011	120	3	VFL/1/79/2011-CHE	0	0x00009EA700000000	2011-03-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/119/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
278584	61	NON VERBAL COMMUNICATION	1988	120	6	U-10633-MUM	147.21	0x00007E2D00000000	1988-06-09 00:00:00	M/S. SALENGER EDUCATIONAL MEDIA	12	363	0	B/123930-MUM	105	110	108	N	M/S AIR INDIA	1	147.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278585	44	CIBACA FLUORIDE PASTE WITH ANGULAR DELUXE BRUSH	1988	120	6	U-11008-MUM	30.48	0x00007E5500000000	1988-07-19 00:00:00	DONS FILMS	12	92	0	B/124254-58-MUM	105	110	107	N	DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278586	49	AMAR TOOTH PASTE	2010	120	6	CIS/1/1079/2010-MUM	14.33	0x00009E4C00000000	2010-12-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/972/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278587	61	TAMING MIGHTY BRAMHAPUTRA	1988	120	6	U-10634-MUM	336.00	0x00007E2D00000000	1988-06-09 00:00:00	M/S. AVIGAA CHITRA	12	92	0	B/123583-MUM	105	110	107	N	M/S. AVIGAA CHITRA	1	336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278588	61	AMERICAN BANK	2010	120	6	CIS/1/1080/2010-MUM	09.75	0x00009E4C00000000	2010-12-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/971/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	09.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278589	44	UJJWAL BHAVISHYA KI ORE JHANSI MANDAL	1988	120	6	U-10635-MUM	295.05	0x00007E2D00000000	1988-06-09 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/123957-MUM	105	110	107	N	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U. P.	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278590	44	UJJWAL BHAVISHYA KI ORE AGRA MANDAL	1988	120	6	U-10636-MUM	296.27	0x00007E2D00000000	1988-06-09 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U. P.	12	363	0	B/123958-MUM	105	110	107	N	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U. P.	1	296.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278591	51	CHANGU MANGU - TRL	1988	120	6	U-10637-MUM	141.00	0x00007E2E00000000	1988-06-10 00:00:00	BIPIN WARTY	12	94	0	B/123961-MUM	105	110	107	N	BIPIN WARTY	1	141.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278592	59	'THE LEGEND OF ZORRO'	2011	120	3	VFL/1/80/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S CPT HOLDING INC, USA	13	87	176	VFL/108/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	117	24	5	117	24	B	0	0	0	0	0	0	0	0	\N	\N
278593	44	THE SPORT OF THE CHOSEN (MARATHI, GUJARATI)	1988	120	6	U-11009-MUM	191.00	0x00007E5500000000	1988-07-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/123971-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	191.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278594	44	'WHITE RAINBOW'	2008	120	3	VIL/1/64/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI V.R. KUMAR	15	87	176	VIL/64/2008-CHE	106	109	107	N	M/S PRABHU MOVIES	0	0	88	0	5	87	34	B	0	0	0	0	0	0	0	0	\N	\N
278595	61	THE PIED PIPER	1988	120	6	U-10638-MUM	91.44	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	364	0	B/123637-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278596	61	UP A TREE	1988	120	6	U-10639-MUM	87.78	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	364	0	B/123629-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278597	61	FLIGHT OF THE NAVIGATOR - TRL	1988	120	6	U-11010-MUM	34.05	0x00007E5600000000	1988-07-20 00:00:00	ROBBY WALD & DIMITRI VILLARD FOR PRODUCERS SALES OF GANISTION	12	94	0	B/123702-MUM	105	110	108	N	N. F. D. C. LTD.	1	34.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278598	61	STORMS	1988	120	6	U-10640-MUM	176.78	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	88	0	B/123625-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278599	44	PATIALA HOUSE - TRL	2010	120	6	CIS/1/1001/2010-MUM	79.24	0x00009E4C00000000	2010-12-14 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	CIS/T/327/2010-MUM	105	110	107	N	PEOPLE TREE FILMS PVT. LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278600	61	THREE FOR BREAKFAST	1988	120	6	U-10641-MUM	88.39	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	364	0	B/123626-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278601	61	TRON	1988	120	6	U-10642-MUM	259.08	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	363	0	B/123627-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278602	58	'THE BATMAN VS DRACULA' (ANIMATION)	2011	120	3	VFL/1/81/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/133/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
278603	61	PINNOCHIO : A LESSON IN HONESTY	1988	120	6	U-10643-MUM	97.53	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	364	0	B/123621-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278604	61	THE TRUTH ABOUT MOTHER GOOSE	1988	120	6	U-10644-MUM	167.64	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY	12	364	0	B/123347A-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278605	59	'THE TOWERING INFERNO'	2011	120	3	VFL/1/82/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/135/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	159	0	5	159	0	B	0	0	0	0	0	0	0	0	\N	\N
278606	61	MAAZA MANGO	1988	120	6	U-10645-MUM	14.33	0x00007E3200000000	1988-06-14 00:00:00	M/S DELTA FILM PRODUCTIONS	12	92	0	B/121870-MUM	105	110	107	N	M/S DELTA FILM PRODUCTIONS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278607	61	USING SIMPLE MACHINES	1988	120	6	U-10646-MUM	149.35	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY	12	88	0	B/123630-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278608	61	THE WALT DISNEY STORY	1988	120	6	U-10647-MUM	265.48	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY	12	88	0	B/123623-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	265.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278609	58	'BATMAN OF THE FUTURE: RETURN OF THE JOKER'	2011	120	3	VFL/1/83/2011-CHE	0	0x00009EA800000000	2011-03-16 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	12	87	176	VFL/136/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
278610	61	WHAT IS FITNESS EXERCISE ?	1988	120	6	U-10648-MUM	131.06	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY	12	88	0	B/123631-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278611	61	'THE CURE'	2011	120	3	VFL/1/84/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/125/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	93	56	5	93	56	B	0	0	0	0	0	0	0	0	\N	\N
278612	61	WHAT IS PHYSICAL FITNESS ?	1988	120	6	U-10649-MUM	124.36	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY	12	88	0	B/123633-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	124.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278613	61	WHY BE PHYSICALLY FIT ?	1988	120	6	U-10650-MUM	148.13	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY	12	88	0	B/123634-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278614	59	TELLA BANGARAM	1988	120	6	U-11011-MUM	60.96	0x00007E5600000000	1988-07-20 00:00:00	J. R. VANAMALI, SIGHTS & SOUNDS	12	92	0	B/124239-MUM	105	110	108	N	J. R. VANAMALI, SIGHTS & SOUNDS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278615	44	SHRADHANJALI	1988	120	6	U-11012-MUM	114.30	0x00007E5600000000	1988-07-20 00:00:00	NAMO. B. SUKHWANI	12	363	0	B/124251-MUM	105	110	107	N	NAMO. B. SUKHWANI	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278616	58	'THAT DARN CAT'	2011	120	3	VFL/1/85/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/98/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	86	24	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
278617	61	SECRETARY AND HER BOSS PT. I TRY TO SEE IT MY WAY	1988	120	6	U-11013-MUM	308.00	0x00007E5600000000	1988-07-20 00:00:00	VIDEO ARTS	12	88	0	B/123655-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278618	44	TOONPUR KA SUPERHERO	2010	120	6	CIL/1/186/2010-MUM	2956.37	0x00009E4D00000000	2010-12-15 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	87	175	CIL/465/2010-MUM	105	109	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	2956.37	0	0	1	0	0	B	0	1752	0	0	0	0	0	0	\N	\N
278619	61	SECRETARY AND HER BOSS PT. II WE CAN WORK I'T OUT	1988	120	6	U-11014-MUM	308.00	0x00007E5600000000	1988-07-20 00:00:00	VIDEO ARTS	12	88	0	B/123654-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278620	44	CADBURY SHUBH AARAMBH	2010	120	6	CIS/1/1082/2010-MUM	13.71	0x00009E4D00000000	2010-12-15 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/973/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278621	61	TRANSISTOR PUSH - PULL AMPLIFIER	1988	120	6	U-11015-MUM	297.00	0x00007E5600000000	1988-07-20 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/123369-MUM	105	110	108	N	N. E. & I. F. LTD.	1	297.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278622	61	TRANSISTORIZED AUDIO AMPLIFIER	1988	120	6	U-11016-MUM	240.00	0x00007E5600000000	1988-07-20 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/123368-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278623	59	2020 ROBOT MAN	2010	120	6	CFL/1/53/2010-MUM	2755.52	0x00009E4D00000000	2010-12-15 00:00:00	MD HO TSAI (AUSTRALIA)	13	87	176	CFL/269/2010-MUM	105	109	108	N	J. R. D. FILMS	5	2755.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278624	59	'HOME SLONE2: LOST IN NEWYORK'	2011	120	3	VFL/1/86/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/130/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	114	50	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
278625	61	IF IT IS TO BE IT IS UP TO ME	1988	120	6	U-11017-MUM	286.00	0x00007E5700000000	1988-07-21 00:00:00	BNA COMMUNICATIONS INC.	12	363	0	B/122890-MUM	105	110	108	N	N. E. & I. F. LTD.	1	286.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278626	49	'ORU VAKKU MINDATHE'	2008	120	3	VIS/1/88/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI P.M.BAVA, M/S SAINA VIDEO VISION	12	366	0	VIS/89/2008-CHE	106	110	107	N	SHRI V.SASIDHARAN NAIR	0	0	38	31	5	38	31	B	0	0	26	0	0	0	0	0	\N	\N
278627	51	ON DUTY 24 TAAS	2010	120	6	CIL/1/187/2010-MUM	3983.43	0x00009E4E00000000	2010-12-16 00:00:00	AUDIO CORPORATION LTD.	12	87	176	CIL/452/2010-MUM	105	109	107	N	AUDIO CORPORATION LTD.	8	3983.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278628	59	TRAILER NOS.1 TO 6 OF 'AVATHARUDU'	2008	120	3	VIS/1/89/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI YENKAMMALA POSETTY	12	94	0	VIS/93/2008-CHE	106	110	107	N	M/S SHALINI CINE CREATIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
278629	59	'DEAUTY AND THE BEAST'	2011	120	3	VFL/1/87/2011-CHE	0	0x00009EA900000000	2011-03-17 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V. U.K	13	87	176	VFL/146/2011-CHE	106	109	108	N	M/S S.SENTHILKUMARAN.	0	0	79	33	5	79	33	B	0	0	0	0	0	0	0	0	\N	\N
278630	51	EK MARATHI MANOOS	2010	120	6	CIL/1/188/2010-MUM	4311.40	0x00009E5200000000	2010-12-20 00:00:00	SATISH WAGLE PRODUCTIONS	12	87	176	CIL/460/2010-MUM	105	109	107	N	SATISH WAGLE PRODUCTIONS	16	4311.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278631	44	'DEVI KANYAKUMARI'	2008	120	3	VIL/1/65/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI P.L.AHUJA	13	87	176	VIL/73/2008-CHE	106	109	107	N	M/S AMBIKA FILMS	0	0	134	20	5	134	20	B	0	0	0	0	0	0	0	0	\N	\N
278632	58	'TAXI'	2011	120	3	VFL/1/88/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/90/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	91	54	5	91	54	B	0	0	0	0	0	0	0	0	\N	\N
278633	61	HARA'S WIFE - TRL	1988	120	6	U-11018-MUM	85.60	0x00007E5700000000	1988-07-21 00:00:00	ABC MOTION PICTURES INC.	12	94	0	B/124306-MUM	105	110	108	N	N. F. D. C. LTD.	1	85.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278634	43	JAI VIJAY	2010	120	6	CIL/1/189/2010-MUM	4538.72	0x00009E5200000000	2010-12-20 00:00:00	M/S. PREM PICTURES PRODUCTIONS	12	87	176	CIL/468/2010-MUM	105	109	107	N	M/S. PREM PICTURES PRODUCTIONS	16	4538.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278635	44	'DE GRIEZEL BUS' (THE HORROR BUS)	2008	120	3	VFL/1/153/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/163/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	93	42	5	93	42	B	0	0	0	0	0	0	0	0	\N	\N
278636	44	KHOON BHARI MAANG - TRL	1988	120	6	U-11019-MUM	103.71	0x00007E5700000000	1988-07-21 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/124250A-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	103.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278637	44	CHITTHI (THE LETTER)	1988	120	6	U-10001-MUM	284.07	0x00007DB000000000	1988-02-05 00:00:00	CINEMART FOUNDATION	12	363	0	B/122797-MUM	105	110	107	N	CINEMART FOUNDATION	2	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278638	44	'TIRELIRE COMBINES & CIE THE CLEANING MACHINE'	2008	120	3	VFL/1/154/2008-CHE	0	0x00009A5600000000	2008-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD.	13	87	176	VFL/170/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
278639	51	MAITRI JIVACHI	2010	120	6	CIL/1/190/2010-MUM	3743.53	0x00009E5200000000	2010-12-20 00:00:00	MAHESH LANKE, M/S. S. AND Y. FILMS	12	87	176	CIL/453/2010-MUM	105	109	107	N	MAHESH LANKE, M/S. S. AND Y. FILMS	18	3743.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278640	58	RAMAYANA - THE EPIC	2010	120	6	CIL/1/191/2010-MUM	2783.87	0x00009E5200000000	2010-12-20 00:00:00	MAYA MOVIES (P) LTD.	13	87	186	CIL/380/2010-MUM	105	109	107	N	MAYA MOVIES (P) LTD.	12	2783.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278641	59	'NIGHT AT THE MUSEUM'	2011	120	3	VFL/1/89/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/131/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
278642	108	'HANA & ALICE'	2008	120	3	VFL/1/155/A/2008-CHE	0	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD,	12	87	176	VFL/164/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
278643	61	TO BEGIN LIFE ANEW (HINDI, MARATHI, GUJARATI, TAMIL.....)	1988	120	6	U-11020-MUM	542.00	0x00007E5C00000000	1988-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124266-80-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	542.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278644	61	PARAGON SHOE	1988	120	6	U-11021-MUM	31.40	0x00007E5C00000000	1988-07-26 00:00:00	FEATURETTE, DAYAL NIHALANI	12	92	0	B/124281-MUM	105	110	108	N	FEATURETTE, DAYAL NIHALANI	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278645	58	'CATS DON'T DANCE'	2011	120	3	VFL/1/90/2011-CHE	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/143/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
278646	44	'LOOPHOLE'	2008	120	3	VFL/1/156/2008-CHE	0	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/169/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
278647	61	THE LAST EMPEROR - TRL	1988	120	6	U-11022-MUM	70.14	0x00007E5C00000000	1988-07-26 00:00:00	JEREMY THOMAS FOR KRG FILM SALES LTD.	12	94	0	B/124307-MUM	105	110	108	N	N. F. D. C. LTD.	1	70.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278648	61	IMPULSE - TRL	1988	120	6	U-11023-MUM	41.62	0x00007E5C00000000	1988-07-26 00:00:00	ABC. MOTION PICTURES INC.	12	94	0	B/124308-MUM	105	110	108	N	N. F. D.C LTD.	1	41.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278649	60	'HATHI'	2008	120	3	VFL/1/157/2008-CHE	0	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	87	176	VFL/172/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
278650	58	'UNDER DOG'	2011	120	3	VFL/1/90A/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/519/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	78	23	5	78	23	B	0	0	0	0	0	0	0	0	\N	\N
278651	61	THE WORKING PROCESS OF THE POTERS OF INDIA: BINDAPUR A COLONY OF  700 POTTERS	1988	120	6	U-11024-MUM	335.36	0x00007E5E00000000	1988-07-28 00:00:00	RON DU BOIS	12	88	0	B/121265-MUM	105	110	107	N	RON DU BOIS, ART DEPARTMENT	1	335.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278652	61	ARTS AND CRAFTS OF MEXICO PART I POTTERY & WEAVING	1988	120	6	U-10002-MUM	151.80	0x00007DB000000000	1988-02-05 00:00:00	M/S. ENCYOLOPAEDIA BRITANICA EDUC. COOPN.	12	363	0	B/122759-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	151.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278653	44	CHATRAN - TRL	1988	120	6	U-10003-MUM	87.15	0x00007DB000000000	1988-02-05 00:00:00	MR. GUL ANAND M/S. BOMBAY UNITED TRADERS	12	94	0	B/122816-MUM	105	110	107	N	M/S. BOMBAY UNITED TRADERS	1	87.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278654	213	'BABETTES GAESTE BUD' (BABETTE'S FEAST)	2008	120	3	VFL/1/158/2008-CHE	0	0x00009A5700000000	2008-03-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/173/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
278655	61	THE WORKING PROCESSES OF THE POTTERS OF INDIA: MASSIVE TERRACOTTA HORSE CONSTRUCTIONS (B&W)	1988	120	6	U-11025-MUM	213.36	0x00007E5E00000000	1988-07-28 00:00:00	RON DU BOIS	12	363	0	B/121266-MUM	105	110	108	N	RON DU BOIS, ART DEPT.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278656	61	ART COMES ALIVE	1988	120	6	U-10004-MUM	45.72	0x00007DB000000000	1988-02-05 00:00:00	ANWAR ALI FILMAGE	12	92	0	B/122817-MUM	105	110	107	N	ANWAR ALI FILMAGE	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278657	59	RAMAYANA - THE EPIC	2010	120	6	CIL/1/192/2010-MUM	2783.87	0x00009E5200000000	2010-12-20 00:00:00	MAYA MOVIES (P) LTD.	13	87	186	CIL/381/2010-MUM	105	109	107	N	MAYA MOVIES (P) LTD.	12	2783.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278658	85	MOLE AND THE UMBRELLA (MOLE DERIAL)	1988	120	6	U-10976-MUM	265.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXOPRPRAHA	12	364	0	B/124190-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278659	59	'ALMOST HEROES'	2011	120	3	VFL/1/91/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/116/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	85	54	5	85	54	B	0	0	0	0	0	0	0	0	\N	\N
278660	44	OASIS	1988	120	6	U-10005-MUM	28.96	0x00007DB000000000	1988-02-05 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	92	0	B/122351-MUM	105	110	107	N	TELEVISION RADIO AND MOTION PICTURES	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278661	61	'PASCAL'S ISLAND'	2008	120	3	VFL/1/159/2008-CHE	0	0x00009A5700000000	2008-03-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/174/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
278662	61	THE STEN FATHER - TRL	1988	120	6	U-10006-MUM	65.27	0x00007DB300000000	1988-02-08 00:00:00	COMNTON INTERNATIONAL FILMS LTD.	12	94	0	B/122602-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	65.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278663	44	PARLE FULL TOSS VENDING MACHINE	2010	120	6	CIS/1/1101/2010-MUM	16.76	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1007/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278664	61	AROUND THE SOVIET UNION NO. 219	1988	120	6	U-10007-MUM	215.00	0x00007DB300000000	1988-02-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122680-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278665	85	MOLE IN THE ZOO (MOLE SERIAL )	1988	120	6	U-10977-MUM	245.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124130A-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278666	61	FREEDOM OF CONSCIENCE IN THE USSR	1988	120	6	U-10008-MUM	290.00	0x00007DB500000000	1988-02-10 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	363	0	B/122674-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278667	85	THE MOLE AS A WATCHMAKER (MOLE SERIAL)	1988	120	6	U-10978-MUM	165.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124185-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278668	61	'SHIRDI SAI'	2008	120	3	VIS/1/90/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S KRISHI	12	366	0	VIS/91/2008-CHE	106	110	107	N	SHRI V.KRISHNA PRASAD	0	0	64	0	5	64	0	B	0	0	26	0	0	0	0	0	\N	\N
278669	61	AROUND THE SOVIET UNION NO. 220	1988	120	6	U-10009-MUM	107.00	0x00007DB500000000	1988-02-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122678-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278670	61	ITC SUNFEST MAN CHOCOLATE	2010	120	6	CIS/1/1102/2010-MUM	21.64	0x00009E5300000000	2010-12-21 00:00:00	MS. SHWETA JADHAV, EFX MAGIC IN MOTION	12	92	0	CIS/1004/2010-MUM	105	110	107	N	MS. SHWETA JADHAV, EFX MAGIC IN MOTION	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278671	85	THE MOLE AS A CHEMIST (MOLE SERIAL)	1988	120	6	U-10979-MUM	175.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124186-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278672	61	USSR INDIA : ETERNAL FRIENDSHIP	1988	120	6	U-10010-MUM	285.00	0x00007DB500000000	1988-02-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/122677-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	285.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278673	85	THE MOLE AND MUSIC (MOLE SERIAL)	1988	120	6	U-10980-MUM	174.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124191-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278674	61	'MAVAGRAHA POOJAS'	2008	120	3	VIS/1/91/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S KRISHI	12	366	0	VIS/90/2008-CHE	106	110	107	N	SHRI V.KRISHNA PRASAD	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
278675	44	PARLE FULL TOSS I PHONE	2010	120	6	CIS/1/1103/2010-MUM	14.33	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1006/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278676	44	DHARA	1988	120	6	U-10011-MUM	654.22	0x00007DB500000000	1988-02-10 00:00:00	MR. K. G. VARMA (DIRECTOR F. & TV I. I.	12	363	0	B/122589-MUM	105	110	107	N	MR. K. G. VARMA (DIRECTOR F. & TV I. I.	3	654.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278677	85	THE MOLE AND CARPET (MOLE SERIAL)	1988	120	6	U-10981-MUM	187.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124193-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	187.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278678	44	AYONIJA	1988	120	6	U-10012-MUM	970.00	0x00007DB500000000	1988-02-10 00:00:00	MR. K. G. VARMA (DIRECTOR F. & TV I. I.	12	366	0	B/122586-MUM	105	110	107	N	MR. K. G. VARMA (DIRECTOR F. & TV I. I.	4	970.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
278679	61	ITC SUNFEST LADY VANILLA	2010	120	6	CIS/1/1104/2010-MUM	21.84	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1003/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	21.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278680	85	MOLE AND THE LOLLIPOP (MOLE SERIAL)	1988	120	6	U-10982-MUM	265.00	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124192-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278681	61	'CHINA ON THE RISE'	2008	120	3	VIS/1/92/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MOSER BAER INDIA LTD.	12	363	0	VIS/88/2008-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
278966	61	BEFORE MY EYES	1988	120	6	U-10256-MUM	700.00	0x00007DE500000000	1988-03-29 00:00:00	L. KRISHNA	12	363	0	B/123293-MUM	105	110	107	N	LALITA KRISHNA	3	700.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278682	58	'MY FAVORITE MARTIAN'	2011	120	3	VFL/1/92/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/101/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	87	46	5	87	46	B	0	0	0	0	0	0	0	0	\N	\N
278683	61	NEWS MAGAZINE NO. 115 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1988	120	6	U-10013-MUM	331.00	0x00007DB500000000	1988-02-10 00:00:00	FILMS DIVIISON GOVT. OF INDIA	12	91	0	B/122900-914-MUM	105	110	107	N	FILMS DIVIISON GOVT. OF INDIA	2	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278684	61	AMERICAN BANK	2010	120	6	CIS/1/1105/2010-MUM	07.31	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1009/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	07.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278685	61	LUCKY SEVEN - TRL;	1988	120	6	U-10014-MUM	146.30	0x00007DB500000000	1988-02-10 00:00:00	FOCUS FILM (U.K.) COMPANY LTD.	12	94	0	B/122478-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278686	61	WELCOME TO 18 - TRL	1988	120	6	U-10983-MUM	66.00	0x00007E4E00000000	1988-07-12 00:00:00	TERRY, CARR & DAVID C. THOMAS (SLPIRAS PICTURES INC. RELEASE)	12	94	0	B/123719-MUM	105	110	108	N	SUN FILMS	1	66.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278687	61	THE YOUNGER GENERATION IN THE STRUGGLE FOR PEACE (HINDI, GUJARATI, BENGALI........)	1988	120	6	U-10015-MUM	275.00	0x00007DB600000000	1988-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/12279-86-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278688	61	SHORT CIRCUIT - TRL	1988	120	6	U-10984-MUM	38.60	0x00007E4F00000000	1988-07-13 00:00:00	DAVID FOSTER & KARRY TURMAN FOR PSO	12	94	0	B/123701-MUM	105	110	108	N	N. F. D.C . LTD.	1	38.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278689	58	'AIR BUDDIES'	2008	120	3	VFL/1/160/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	ANNA MCROBERTS, USA	13	367	176	VFL/162/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	76	28	5	76	28	B	0	0	0	0	0	0	0	0	\N	\N
278690	61	GWALIPE SUITING (MARATHI, HINDI, KANNADA.......)	1988	120	6	U-10017-MUM	36.00	0x00007DB700000000	1988-02-12 00:00:00	MAPP ADVERTISING PVT. LTD.	12	92	0	B/122915-MUM	105	110	107	N	GEORGE THOMAS MAPP ADVERTISING PVT. LTD.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278691	61	TITAN EYE PLUS 20% OFFER	2010	120	6	CIS/1/1106/2010-MUM	15.24	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1007A/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278692	85	THE MOLE AND THE AUTOMOBILE (MOLE SERIAL)	1988	120	6	U-10985-MUM	431.00	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124196-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	431.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278693	64	DAGABAZ BALMA - TRL	1988	120	6	U-10016-MUM	88.39	0x00007DB600000000	1988-02-11 00:00:00	KUNAAL M/S. HARSHAVARDHAN FILMS	12	94	0	B/122924-MUM	105	110	107	N	KUNAAL M/S. HARSHAVARDHAN FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278694	85	MOLE AND HEDGEHOG (MOLE SERIAL )	1988	120	6	U-10986-MUM	264.00	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124195-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	264.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278695	44	MINU HAMARI BETI	1988	120	6	U-10018-MUM	750.70	0x00007DB700000000	1988-02-12 00:00:00	RAVI MISRA	12	363	0	B/122230-MUM	105	110	107	N	RAVI MISRA	3	750.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278696	85	THE MOLE AND MATCHES (MOLE SERIAL)	1988	120	6	U-10987-MUM	175.00	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124201-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	175.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278697	44	MAHINDRA RADIO	2010	120	6	CIS/1/1107/2010-MUM	19.20	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1008/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278698	61	TASTE THE THUNDER THE ROCK SHOW	1988	120	6	U-10019-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122787-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278699	85	THE MOLE AND THE BULLDOZER (MOLE SERIAL)	1988	120	6	U-10988-MUM	165.00	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	364	0	B/124194-MUM	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA	1	165.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278700	61	TASTE THE THUNDER THE DANCERS	1988	120	6	U-10020-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122793-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278701	44	SAAZISH - TRL	1988	120	6	U-10989-MUM	99.06	0x00007E4F00000000	1988-07-13 00:00:00	MALHOTRA FILMS	12	94	0	B/124252-MUM	105	110	107	N	MALHOTRA FILMS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278702	61	TASTE THE THUNDER THE CAR	1988	120	6	U-10021-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122796-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278703	45	HEAD AND SHOULDERS (TAMIL, TELUGU)	2010	120	6	CIS/1/1108/2010-MUM	12.19	0x00009E5300000000	2010-12-21 00:00:00	JAGUAR SERVICES PVT. LTD.	12	92	0	CIS/995/2010-MUM	105	110	107	N	JAGUAR SERVICES PVT. LTD.	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278704	58	'PROJECT A - PART II'	2008	120	3	VFL/1/161/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	LEONARD HO KOON-CHEUNG, HONGKONG	13	87	176	VFL/153/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	94	14	5	94	14	B	0	0	0	0	0	0	0	0	\N	\N
278705	61	TASTE THE THUNDER THE STREE	1988	120	6	U-10022-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122795-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278706	44	TOHFA MOHABBATKA - TRL	1988	120	6	U-10990-MUM	110.09	0x00007E4F00000000	1988-07-13 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/124249-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	110.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278707	61	TASTE THE THUNDER THE BOXER	1988	120	6	U-10023-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122792-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278708	44	INVESTOR'S CLINIC	2010	120	6	CIS/1/1109/2010-MUM	18.29	0x00009E5300000000	2010-12-21 00:00:00	REAL MEDIA WORKS	12	92	0	CIS/998/2010-MUM	105	110	107	N	REAL MEDIA WORKS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278709	44	HUM TO CHALE PARDES - TRL	1988	120	6	U-10991-MUM	91.44	0x00007E5000000000	1988-07-14 00:00:00	PEEPAT FILMS INTERNATIONAL	12	94	0	B/124214-MUM	105	110	107	N	PEEPAT FILMS INTERNATIONAL	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278710	63	DHOLA MARU - TRL	1988	120	6	U-10992-MUM	105.93	0x00007E5000000000	1988-07-14 00:00:00	G. N. FILMS, GOVINDBHAI N. PATEL	12	94	0	B/124259-MUM	105	110	108	N	G. N. FILMS	1	105.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278711	61	VICTORY IS INEVITABLE	1988	120	6	U-10025-MUM	107.00	0x00007DB700000000	1988-02-12 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS	12	363	0	B/122681-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	1	107.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278712	61	DJANGO STRIKES AGAIN - TRL	1988	120	6	U-10993-MUM	110.00	0x00007E5000000000	1988-07-14 00:00:00	COMPTON INTERNATIONAL FILMS	12	94	0	B/123880-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	110.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278713	44	AAG KA NIYANTRAN	1988	120	6	U-10994-MUM	605.33	0x00007E5000000000	1988-07-14 00:00:00	SILPA BHARATHI PUBLICITY	12	363	0	B/124237-MUM	105	110	107	N	SILPA BHARATHI PUBLICITY	2	605.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278714	61	COMBATING STREET CRIME	1988	120	6	U-10995-MUM	308.00	0x00007E5100000000	1988-07-15 00:00:00	CORONET/ MTI	12	363	0	B/123433-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278715	58	TRAILER OF 'VISAARANAI'	2008	120	3	VIS/1/93/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S SRI RAGHAVA PRODUCTIONS	12	94	0	VIS/92/2008-CHE	106	110	107	N	M/S SRI RAGHAVA PRODUCTIONS	0	0	4	12	5	4	12	B	0	0	0	0	0	0	0	0	\N	\N
278716	61	NINTEEN - EIGHTY FOUR - TRL	1988	120	6	U-10996-MUM	100.34	0x00007E5100000000	1988-07-15 00:00:00	MARVIN J. ROSENBLUM FOR JUDSON PRODUCTIONS	12	94	0	B/123207-MUM	105	110	108	N	N. F. D. C. LTD.	1	100.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278717	59	'KALAMANDIR SILKS'	2008	120	3	VIS/1/94/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S VENUS AD FILMS	12	92	0	VIS/94/2008-CHE	106	110	107	N	M/S VENUS AD FILMS	0	0	0	51	5	0	51	B	0	0	0	0	0	0	0	0	\N	\N
278718	61	TRANSFORMERS - 3 - TRL-A	2010	120	6	CFS/1/118/2010-MUM	68.30	0x00009E5300000000	2010-12-21 00:00:00	TOM DESANTO, LORENZO DI BONAVENTURA, PARAMOUNT PICTURES	12	94	0	CFS/T/281/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278719	61	'THE MEERKATS'	2011	120	3	VFL/1/93/2011-CHE	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S WEINATEIN GLOBAL FILM CORP. USA	12	87	176	VFL/156/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
278720	61	THE COLOR OF MONEY - TRL	1988	120	6	U-10997-MUM	57.00	0x00007E5100000000	1988-07-15 00:00:00	TOUCHSTONE PICTURES - DIVISION OF WALT DISNEY PRODUN.	12	94	0	B/123860-MUM	105	110	108	N	BUENA VISTA INTERNATIONA INC.	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278721	61	FILM DIRECTOR SERGY YUTKEVITCH (MARATHI, GUJARATI)	1988	120	6	U-10998-MUM	753.00	0x00007E5100000000	1988-07-15 00:00:00	GORKY STUDIOS	12	363	0	B/123976-MUM	105	110	108	N	USSR CONSULATE GENERAL	3	753.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278722	61	TASTE THE THUNDER THE PHOTOGRAPHER	1988	120	6	U-10024-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	92	0	B/122794A-MUM	105	110	107	N	SHANTANU SHEOREY PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278723	129	THE BEAUTIFUL LAND OF MANGOLIA	1988	120	6	U-10999-MUM	335.00	0x00007E5100000000	1988-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/123974-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GNERAL	3	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278724	61	ICE AGE - CONTINENTAL DRIFT - TRL	2010	120	6	CFS/1/117/2010-MUM	72.54	0x00009E5300000000	2010-12-21 00:00:00	20TH CENTURY FOX INT'L & LORI FORTE	12	94	0	CFS/T/283/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278725	53	POLIO RU SURAKHYA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9976-MUM	30.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122822-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278726	59	'DOCTOR DOLITTLE - 2'	2011	120	3	VFL/1/94/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	13	87	176	VFL/142/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	83	43	5	83	43	B	0	0	0	0	0	0	0	0	\N	\N
278727	45	JEEVANA POORTHI AARAMA (LIFE LONG FREE)	1988	120	6	U-9977-MUM	30.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122828-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278728	44	SOVIET MOLDAVIA (MARATHI, GUJARATI)	1988	120	6	U-11000-MUM	199.00	0x00007E5100000000	1988-07-15 00:00:00	MOLDAVA FILM STUDIOS	12	363	0	B/123985-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	199.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278729	45	KSHYADINDS RAKSHANE (IMMUNIZATION AGAINST TB)	1988	120	6	U-9978-MUM	34.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122827-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278730	49	'FLY AWAY HOME'	2011	120	3	VFL/1/95/2011-CHE	0	0x00009EB000000000	2011-03-24 00:00:00	M/S CPT HOLDING INC, USA	13	87	176	VFL/169/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	102	34	5	102	34	B	0	0	0	0	0	0	0	0	\N	\N
278731	53	TETANUS RU SURAKHYA - 2 (IMMUNIZATION AGAINST TETANUS - II)	1988	120	6	U-9979-MUM	33.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122808-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278732	44	ADULT	1988	120	6	U-10601-MUM	14.63	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123852-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278733	61	GO FOR CASABLANCA	2010	120	6	CIS/1/1110/2010-MUM	20.44	0x00009E5300000000	2010-12-21 00:00:00	STUDIO SKYLINO SRAPHIES PVT. LTD.	12	92	0	CIS/1012/2010-MUM	105	110	107	N	STUDIO SKYLINO SRAPHIES PVT. LTD.	1	20.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278734	45	DANURVAYU II (IMMUNISATION AGAINST TETANUS - II)	1988	120	6	U-9980-MUM	26.50	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122832-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	26.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278735	44	STUDY - CHATPAT	1988	120	6	U-10602-MUM	29.26	0x00007E2500000000	1988-06-01 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/133839-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278736	44	CHARMS	1988	120	6	U-10603-MUM	30.48	0x00007E2500000000	1988-06-01 00:00:00	S. & M. PRODUCTIONS	12	92	0	B/123781-MUM	105	110	107	N	S. & M. PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278737	61	12TH - A FIVE YEAR PLAN - QUEST & INITIATIVES (HINDI, MARATHI, GUJARATI, BENGALI........)	1988	120	6	U-10604-MUM	217.00	0x00007E2500000000	1988-06-01 00:00:00	LENINGRAD POPULAR (USSR) SCIENCE FILM STUDIOS	12	363	0	B/123466-75-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENENRAL	2	217.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278738	49	'RANBO FIRST BLOOD- PART-II'	2011	120	3	VFL/1/96/2011-CHE	0	0x00009EB200000000	2011-03-26 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/96A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
278739	51	LUX TOILET SOAP	2010	120	6	CIS/1/1111/2010-MUM	09.14	0x00009E5300000000	2010-12-21 00:00:00	SHREE SIDHIVINAYAK CREATIONS	12	92	0	CIS/999/2010-MUM	105	110	107	N	SHREE SIDHIVINAYAK CREATIONS	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278740	61	THEY BECAME FRIENDS IN THE USSR KANN, IN 16MM (HINDI, MARATHI, GUJARATI)	1988	120	6	U-10605-MUM	539.00	0x00007E2500000000	1988-06-01 00:00:00	LENINGRAD POPULAR (USSR) SCIENCE FILM STUDIOS	12	363	0	B/123476-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENENRAL	2	539.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278741	44	VICCO VAJRADANTI	2010	120	6	CIS/1/1112/2010-MUM	28.65	0x00009E5300000000	2010-12-21 00:00:00	MODERN ADVERTISING AGENCY	12	92	0	CIS/994/2010-MUM	105	110	107	N	MODERN ADVERTISING AGENCY	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278742	44	THE CENTRAL WRESTLING CULB - 70 (MARATHI, GUJARATI, BENGALI, PUNJABI........)	1988	120	6	U-10606-MUM	169.00	0x00007E2600000000	1988-06-02 00:00:00	UZBEKISTAN SCIENCE FILM STUDIOS	12	88	0	B/123456-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENENRAL	2	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278743	61	CHILDREN LIKE TO DRAW - CHILDREN WILL DRAW ( HINDI, MARATHI, GUJARATI, BENGALI.........)	1988	120	6	U-10607-MUM	211.00	0x00007E2600000000	1988-06-02 00:00:00	MOLDAVIAN FILM STUDIOS	12	363	0	B/123477-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENENRAL	1	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278744	44	SLICE AMASUTRA (TELUGU, TAMIL, BENGALI, KANADA)	2010	120	6	CIS/1/1113/2010-MUM	19.20	0x00009E5300000000	2010-12-21 00:00:00	M/S. GROUP M. MEDIA PVT. LTD.	12	92	0	CIS/1013/2010-MUM	105	110	107	N	M/S. GROUP M. MEDIA PVT. LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278745	61	JERO ON JERO: A BALINESE TRANCE SEANCE OBSERVED	1988	120	6	U-10608-MUM	144.00	0x00007E2600000000	1988-06-02 00:00:00	INDIAN NATIONAL TRUST FOR ART AND EDUCATIONAL ERITAGE, 71 - LODHI ESTATE. N. DELHI TIM & PAT ASCHE (INDONESIA)	12	363	0	B/123898-MUM	105	110	108	N	INDIAN NATIONAL TRUST FOR ART AND EDUCATIONAL ERITAGE, 71 - LODHI ESTATE. N. DELHI TIM & PAT ASCHE (INDONESIA)	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278746	44	PREM SANDESH - TRL	1988	120	6	U-10609-MUM	85.65	0x00007E2600000000	1988-06-02 00:00:00	KANPUR ENTERPRISES	12	94	0	B/123253-MUM	105	110	107	N	KANPUR ENTERPRISES	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278747	44	GHAR GHAR KI KAHANI - TRL	1988	120	6	U-10610-MUM	98.82	0x00007E2A00000000	1988-06-06 00:00:00	GLAAD PICTURES CORPORN	12	94	0	B/123936-MUM	105	110	107	N	GLAAD PICTURES CORPORN	1	98.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278748	44	YEH FAASLEY - TRL	2010	120	6	CIS/1/1114/2010-MUM	70.10	0x00009E5300000000	2010-12-21 00:00:00	BHAVANI PICTURES	12	94	0	CIS/T/340/2010-MUM	105	110	107	N	BHAVANI PICTURES	1	70.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278749	61	'THE WOMEN IN RED'	2008	120	3	VFL/1/162/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/120/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	83	0	5	82	35	B	0	0	0	0	0	0	0	0	\N	\N
278750	59	'SCOOBY DOO IN WHERE'S MY MUMMY'	2011	120	3	VFL/1/97/2011-CHE	0	0x00009EB200000000	2011-03-26 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/97A/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
278751	61	'LABOR PAINS'	2011	120	3	VFL/1/98/2011-CHE	0	0x00009EB200000000	2011-03-26 00:00:00	M/S NU IMAGE INC. USA	12	87	176	VFL/180/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
278752	59	'THE AMAZING PANDA ADVENTURE'	2011	120	3	VFL/1/99/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	367	176	VFL/134/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
278753	61	'THE LONG RIDERS'	2008	120	3	VFL/1/163/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/175/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	94	38	B	0	0	0	0	0	0	0	0	\N	\N
278754	59	'CATS DON'T DANCE'	2011	120	3	VFL/1/100/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	367	176	VFL/171A/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
278755	61	'THE PRINCE & ME III: ROYAL HONEYMOON'	2011	120	3	VFL/1/101/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S NU IMAGE INC. USA	12	87	176	VFL/170/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
278756	61	'THE YOUNG VICTORIA'	2011	120	3	VFL/1/102/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S GK FILMS LLC, USA	12	87	176	VFL/122/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
278757	61	'YENTL'	2008	120	3	VFL/1/164/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/176/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
278758	44	SAPPOLA	2011	121	3	VIL/2/27/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S SEVEN STARS INTERNATIONAL	12	87	176	VIL/126/2011-CHE	106	109	107	N	M/S SEVEN STARS INTERNATIONAL	0	0	115	0	5	114	19	B	0	0	0	0	0	0	0	0	\N	\N
278759	44	CLEAN & CLEAR	2010	120	6	CIS/1/1115/2010-MUM	14.32	0x00009E5300000000	2010-12-21 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/1011/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278760	61	ING ZING	2010	120	6	CIS/1/1116/2010-MUM	09.14	0x00009E5300000000	2010-12-21 00:00:00	NORTH STAR EVENTS & PROMOTIONS	12	92	0	CIS/993/2010-MUM	105	110	107	N	NORTH STAR EVENTS & PROMOTIONS	1	09.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278761	45	DADARADINDA RAKSHANE (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9981-MUM	41.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122829-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278762	44	RELIANCE COMMERCIAL FINANCE SML LOAN	2010	120	6	CIS/1/1121/2010-MUM	33.53	0x00009E5300000000	2010-12-21 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/1016/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278763	58	TRAILER OF RAJAPATTAI	2011	121	3	VIS/2/04/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S PVP CINEMA	12	366	0	VIS/773/2011-CHE	106	110	107	N	M/S PVP CINEMA	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
278764	59	'UNDER DOG'	2011	120	3	VFL/1/103/2011-CHE	0	0x00009EB400000000	2011-03-28 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/165/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	78	23	5	78	23	B	0	0	0	0	0	0	0	0	\N	\N
278765	59	KAASTHANTHA JAAGRATTHA - II (JUST A LITTLE CARE - II)	1988	120	6	U-9982-MUM	29.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122844-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278766	43	'NE BACHOO BACHI GAYO'	2008	120	3	VIL/1/66/2008-CHE	0	0x00009A5800000000	2008-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/66/A/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	106	0	5	106	0	B	0	0	26	0	0	0	0	0	\N	\N
278767	44	RELIANCE HOME FINANCE - HOME LOAN	2010	120	6	CIS/1/1120/2010-MUM	33.53	0x00009E5300000000	2010-12-21 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/1017/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278768	43	ORI SAME RAKSHAN (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9983-MUM	43.58	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122867-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278769	59	DHANAM	2011	121	3	VIL/2/28/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	S/SHRI A.VENKAT RAO & A.SELVAM	15	87	176	VIL/153A/2011-CHE	106	109	107	N	M/S LAKSHMI VAASANTHI PRODUCTIONS	0	0	133	44	5	127	6	B	0	0	0	0	0	0	0	0	\N	\N
278770	59	'THE POSTMAN'	2011	120	3	VFL/1/104/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/114A/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	167	27	5	167	27	B	0	0	0	0	0	0	0	0	\N	\N
278771	44	GOOD NIGHT ADVANCED	2010	120	6	CIS/1/1122/2010-MUM	18.28	0x00009E5300000000	2010-12-21 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/1010/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278772	58	'SPEED'	2008	120	3	VFL/1/165/2008-CHE	0	0x00009A5B00000000	2008-03-10 00:00:00	IAN BRYCE, USA	13	87	176	VFL/156/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
278773	58	THATTAMMAIYILIRINDHU PADHUKAPPU (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9984-MUM	43.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122868-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278774	43	JIVAN BHAR ASANI (LIFE LONG FREE)	1988	120	6	U-9985-MUM	32.30	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122870-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278775	44	RELIANCE COMMERCIAL FINANCE - LOAN AGAINST PROPERTY	2010	120	6	CIS/1/1123/2010-MUM	33.53	0x00009E5300000000	2010-12-21 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/1020/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278776	43	THODIK SAWDHANT - 2 (JUST A LITTLE CARE - II)	1988	120	6	U-9986-MUM	35.35	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122872-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278777	53	SAMANYA SATARKATA - I (JUST A LITTLE CARE - I)	1988	120	6	U-9987-MUM	35.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122873-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278778	61	UNCLE'S MARVEL MACHINE	1988	120	6	U-10611-MUM	136.56	0x00007E2A00000000	1988-06-06 00:00:00	R. L. MISTRY, NATIONAL INSTITUTE OF DESIGN	12	363	0	B/123875-MUM	105	110	108	N	R. L. MISTRY, NATIONAL INSTITUTE OF DESIGN	1	136.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278779	44	RELIANCE COMMERCIAL FINANCE - LOAN AGAINST GOLD	2010	120	6	CIS/1/1124/2010-MUM	56.39	0x00009E5300000000	2010-12-21 00:00:00	RELIANCE CAPITAL LTD.	12	92	0	CIS/1018/2010-MUM	105	110	107	N	RELIANCE CAPITAL LTD.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278780	44	POWER COMPAIGN	1988	120	6	U-10612-MUM	13.72	0x00007E2A00000000	1988-06-06 00:00:00	NEO FILMS	12	92	0	B/123929-MUM	105	110	107	N	NEO FILMS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278781	58	TETANUSILIRINDHU PADHUKAPPU (IMMUNISATION AGAINST TETANUS PT -II)	1988	120	6	U-9988-MUM	29.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122865-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278782	44	KHIMJI JEWELLERS - 2010 - REDDING	2010	120	6	CIS/1/1117/2010-MUM	21.34	0x00009E5300000000	2010-12-21 00:00:00	PIXIE DUST, MUMBAI	12	92	0	CIS/1021/2010-MUM	105	110	107	N	PIXIE DUST, MUMBAI	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278783	59	'ANDHALA KRISHNUDU'	2008	120	3	VIL/1/67/2008-CHE	0	0x00009A5C00000000	2008-03-11 00:00:00	SHRI M.JOHNA, M/S PERAIS CREATIONS	13	87	176	VIL/74/2008-CHE	106	109	107	N	M/S PERSIS CREATIONS	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
278784	58	'UYIRE'	2008	120	3	VIL/1/68/2008-CHE	0	0x00009A5C00000000	2008-03-11 00:00:00	M/S MADRAS TALKIES (SH.G.SRINIVASAN)	15	87	176	VIL/561/2008-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	159	0	5	156	1	B	0	0	0	0	0	0	0	0	\N	\N
278785	44	KHIMJI JEWELLERS - 2010 - ANNIVERSARY	2010	120	6	CIS/1/1118/2010-MUM	16.76	0x00009E5300000000	2010-12-21 00:00:00	PIXIE DUST, MUMBAI	12	92	0	CIS/1014/2010-MUM	105	110	107	N	PIXIE DUST, MUMBAI	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278786	59	KSHAYA ROGAM NUNCHI RAKSHANA (IMMUNISATION AGAINST T. B. )	1988	120	6	U-9989-MUM	33.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122869-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278787	61	DIAGNOSIS OF LEPROSY	1988	120	6	U-10613-MUM	900.00	0x00007E2A00000000	1988-06-06 00:00:00	GANDHI MEMORIAL LEPROSY FOUNDATION	12	363	0	B/123937-MUM	105	110	108	N	RUPADHVANI	3	900.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278788	44	KHIMJI JEWELLERS - 2010 - ENGAGEMENT	2010	120	6	CIS/1/1119/2010-MUM	19.81	0x00009E5300000000	2010-12-21 00:00:00	PIXIE DUST, MUMBAI	12	92	0	CIS/1015/2010-MUM	105	110	107	N	PIXIE DUST, MUMBAI	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278789	61	BRITANNIA GOOD DAY BISCUITS	1988	120	6	U-10614-MUM	13.72	0x00007E2A00000000	1988-06-06 00:00:00	M/S. GENESIS FILM PROD.	12	92	0	B/123938-MUM	105	110	108	N	M/S. GENESIS FILM PROD.	1	13.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278790	59	'TOM AND JERRY BLAST OFF TO MARS'	2011	120	3	VFL/1/105/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	367	176	VFL/137/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
278791	51	HANGAMA	2010	120	6	CIL/1/193/2010-MUM	3353.90	0x00009E5300000000	2010-12-21 00:00:00	SHREE PRAVIN GHAG, M/S. KIDS CAMPS	12	87	176	CIL/461/2010-MUM	105	109	107	N	SHREE PRAVIN GHAG, M/S. KIDS CAMPS	13	3353.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278792	44	BHADTE KADAM - MAASIK DHARMA	1988	120	6	U-10615-MUM	69.00	0x00007E2A00000000	1988-06-06 00:00:00	NATIONAL INSTITURE OF DESIGN	12	363	0	B/123713-MUM	105	110	107	N	NATIONAL INSTITURE OF DESIGN	1	69.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278793	61	KWALITY ICECREAM THE ALL AGE FAVOURITE NO. 1	1988	120	6	U-10616-MUM	30.48	0x00007E2A00000000	1988-06-06 00:00:00	M/S GENES IS FILM PRODUCTION PVT. LTD.	12	92	0	B/123939-MUM	105	110	108	N	M/S GENES IS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278794	61	'UNSTABLE FABLES: GOLDILOCKS AND THE 3 BEARS SHOW'	2011	120	3	VFL/1/106/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S WEINATEIN GLOBAL FILM CORP. USA	12	367	176	VFL/157/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
278795	61	KWALITY ICECREAM THE ALL AGE FAVOURITE NO. 2	1988	120	6	U-10617-MUM	30.48	0x00007E2A00000000	1988-06-06 00:00:00	M/S GENES IS FILM PRODUCTION PVT. LTD.	12	92	0	B/123940-MUM	105	110	108	N	M/S GENES IS FILM PRODUCTION PVT. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278796	59	AADA PULI	2011	121	3	VIL/2/29/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S S.R.FILMS	15	87	176	VIL/138/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT LTD	0	0	125	45	5	106	31	B	0	0	0	0	0	0	0	0	\N	\N
278797	43	KISHAYA ROG SAME RAKSHAN (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9990-MUM	38.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122871A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278798	61	BITTER MELONS	1988	120	6	U-10618-MUM	343.20	0x00007E2B00000000	1988-06-07 00:00:00	JOHN MARSHALL	12	363	0	B/123889-MUM	105	110	108	N	INTACH	1	343.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278799	58	THEVAI KONJAM GAVANAM - II (JUST A LITTLE CARE PART II)	1988	120	6	U-9991-MUM	30.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122866-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278800	61	BOX OF TREASURES	1988	120	6	U-10619-MUM	312.42	0x00007E2B00000000	1988-06-07 00:00:00	JOHN MARSHALL	12	363	0	B/123890-MUM	105	110	108	N	INTACH	1	312.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278801	49	'DRAGON BRUCELES STORY'	2011	120	3	VFL/1/107/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/160/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	112	34	5	112	34	B	0	0	0	0	0	0	0	0	\N	\N
278802	44	ANIMAL HEALTH CARE	1988	120	6	U-9992-MUM	646.80	0x00007DB000000000	1988-02-05 00:00:00	M/S. SHYAM BENEGAL, SAHYADRI FILMS	12	363	0	B/122612-MUM	105	110	107	N	M/S. SHYAM BENEGAL, SAHYADRI FILMS	3	646.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278803	51	IDEAYACHI KALPANA	2010	120	6	CIL/1/194/2010-MUM	3480.09	0x00009E5300000000	2010-12-21 00:00:00	M/S. SUSHRIYA CHITRA	12	87	176	CIL/473/2010-MUM	105	109	107	N	M/S. SUSHRIYA CHITRA	14	3480.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278804	61	A BALINESE TRANCE SEANCE	1988	120	6	U-10620-MUM	333.15	0x00007E2B00000000	1988-06-07 00:00:00	TIM AND PAT ASCHE (INDONESIA)	12	363	0	B/123899-MUM	105	110	108	N	INTACH	1	333.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278805	61	SPIDERMAN PART 26 : DIAMOND DUST	1988	120	6	U-9993-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122768-MUM	105	110	107	N	INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278806	44	JEEVAN CHAKRA	1988	120	6	U-10621-MUM	238.35	0x00007E2B00000000	1988-06-07 00:00:00	RAJDEEP PRODUCTIONS	12	363	0	B/123575-MUM	105	110	107	N	RAJDEEP, RAJDEEP PRODUCTIONS	2	238.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278807	64	BIRAH KI RAAT - TRL	1988	120	6	U-10622-MUM	31.44	0x00007E2C00000000	1988-06-08 00:00:00	SAPANA PICTURES	12	94	0	B/123932-MUM	105	110	107	N	SAPANA PICTURES	1	31.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278808	58	'CHEAPER BY THE DOZEN 2'	2011	120	3	VFL/1/108/2011-CHE	0	0x00009EB500000000	2011-03-29 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL INC. USA	13	87	176	VFL/71/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	89	35	5	89	35	B	0	0	0	0	0	0	0	0	\N	\N
278809	61	SPIDERMAN PART : 27 SPIDERMAN BATTLES THE MOLEMEN	1988	120	6	U-9994-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122767-MUM	105	110	108	N	INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278810	44	COMMANDO - TRL	1988	120	6	U-10623-MUM	131.07	0x00007E2C00000000	1988-06-08 00:00:00	M. R. PRODUCTIONS PVT. LTD.	12	94	0	B/123956-MUM	105	110	107	N	M. R. PRODUCTIONS PVT. LTD.	1	131.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278811	61	SPIDERMAN PART 33 : NENTUNES NOSE CONE	1988	120	6	U-9995-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122763-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278812	44	UJJWAL BHAVISHYA KI ORE FAIZABAD MANDAL	1988	120	6	U-10624-MUM	292.00	0x00007E2C00000000	1988-06-08 00:00:00	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	12	363	0	B/123935-MUM	105	110	107	N	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278813	43	'BAAP KAMAI ZINDABAD'	2008	120	3	VIL/1/69/2008-CHE	0	0x00009A5C00000000	2008-03-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/71/A/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
278814	61	SPIDERMAN PT 32 : CLOUD CITY OF GOLD	1988	120	6	U-9996-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122761-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278815	61	SPIDERMAN PT 31 : PARDO SPRENTS	1988	120	6	U-9997-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122762-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278816	44	UJJWAL BHAVISHYA KI ORE MEERUT MANDAL	1988	120	6	U-10625-MUM	295.00	0x00007E2C00000000	1988-06-08 00:00:00	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	12	363	0	B/123934-MUM	105	110	107	N	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278817	43	AAME EK DAAL NA PHOOL	2010	120	6	CIL/1/195/2010-MUM	4797.59	0x00009E5400000000	2010-12-22 00:00:00	SHREE ADHYASHAKTI FILMS	12	87	176	CIL/474/2010-MUM	105	109	107	N	SHREE ADHYASHAKTI FILMS	18	4797.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278818	44	'TOMMY TRICKER AND THE STAMP TRAVELLER'	2008	120	3	VFL/1/166/2008-CHE	0	0x00009A5C00000000	2008-03-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/168/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
278819	61	SPIDERMAN PT 30 (NINE)	1988	120	6	U-9998-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122764-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278820	61	SPIDERMAN PT 29 : THE EVIL SORCEROR	1988	120	6	U-9999-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122765-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278821	51	AATA GA BAYA	2010	120	6	CIL/1/196/2010-MUM	4056.12	0x00009E5400000000	2010-12-22 00:00:00	KATHA PRODUCTION	12	87	172	CIL/475/2010-MUM	105	109	107	N	KATHA PRODUCTION	16	4056.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278822	58	'TAMBARAM S.R.JEWELLERY PVT. LTD.'	2008	120	3	VIS/1/96/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S SAKTHI ADS	12	92	0	VIS/96/2008-CHE	106	110	107	N	SHRI K.VENKATESH	0	0	0	57	5	0	57	B	0	0	0	0	0	0	0	0	\N	\N
278823	58	'AROKYA MILK VERSION TRAFFIC'	2008	120	3	VIS/1/97/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/97/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
278824	61	SPIDERMAN PT 28 : PHANTOM FROM THE DEPTH OF TIME	1988	120	6	U-10000-MUM	265.79	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING	12	364	0	B/122766-MUM	105	110	108	N	M/S. INNOVISION FILMS AND T. V. DISTRIBUTION	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278825	51	LEK MAZHI GUNACHI	2010	120	6	CIL/1/197/2010-MUM	3573.99	0x00009E5400000000	2010-12-22 00:00:00	SHREE ABHIJEET KADAM, ABHIRAJ MOVIES	12	87	176	CIL/478/2010-MUM	105	109	107	N	SHREE ABHIJEET KADAM, ABHIRAJ MOVIES	13	3573.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278826	58	'AROKYA MILK-VERSION: STALKER'	2008	120	3	VIS/1/98/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/98/2008-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
278827	58	'THE SANTA CLAUSE 3: THE ESCAPE CLAUSE'	2011	120	3	VFL/1/109A/2011-CHE	0	0x00009EB600000000	2011-03-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/179A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
278828	58	TRAILER OF 'SILANDHI'	2008	120	3	VIS/1/99/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI P.SANKAR	12	94	0	VIS/99/2008-CHE	106	110	107	N	M/S G COMPANY	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
278829	41	APONER KARTABYA (YOUR DUTY)	1988	120	6	U-10202-MUM	39.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123267-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278830	44	CHECK ON CHEQUE	2010	120	6	CIS/1/1127/2010-MUM	16.76	0x00009E5400000000	2010-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1027/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278831	41	SAMAJIK APARADH (SOCIAL CRIME)	1988	120	6	U-10201-MUM	49.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123268-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278832	61	SPIDERMAN PT. 25MENACE FROM THE BOTTOM OF THE WORLD	1988	120	6	U-09926-MUM	265.79	0x00007DAE00000000	1988-02-03 00:00:00	INNOVISION FILM & TV DISTRIBUTION (GALAXY BROADCASTING)	12	364	0	B/122769-MUM	105	110	108	N	INNOVISION FILM & TV DISTRIBUTION (GALAXY BROADCASTING)	1	265.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278833	60	KHOOBIYON WALI (GUNWANTI)	1988	120	6	U-10203-MUM	27.56	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123275-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278834	54	KHASRE SON BACHA (IMMUNIZATION AGAINST MEASLES)	1988	120	6	U-09927-MUM	40.53	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122840-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278835	60	SAMAJI KARKUN (SOCIAL WORKER)	1988	120	6	U-10204-MUM	42.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278836	59	'LITTLE GIANTS'	2011	120	3	VFL/1/110A/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S WARNER  BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	87	176	VFL/110A/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
278837	53	AJIVAN SUVIDHA (LIFE LONG FREE)	1988	120	6	U-09928-MUM	28.34	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122810-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278838	60	AAPKA FARZ (YOUR DUTY)	1988	120	6	U-10205-MUM	50.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123272-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278839	54	SAMAJIK APRADDH (SOCIAL CRIME)	1988	120	6	U-10206-MUM	37.49	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123244-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278840	42	AAJEEBON AARAM MELE (LIFE LONG FREE)	1988	120	6	U-09929-MUM	34.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122833-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278841	58	TRAILER OF 'AZHAGU NILAYAM'	2008	120	3	VIS/1/100/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI KIRAN BANDARI, M/S A.K.R.STUDIOS	12	94	0	VIS/98/A/2008-CHE	106	110	107	N	M/S A.K.R. STUDIOS	0	0	3	0	5	2	57	B	0	0	0	0	0	0	0	0	\N	\N
278842	51	AAJI ANI NAAT	2010	120	6	CIL/1/199/2010-MUM	3353.42	0x00009E5500000000	2010-12-23 00:00:00	ANKUSH MORE, MUKTAI FILMS	12	87	176	CIL/477/2010-MUM	105	109	107	N	ANKUSH MORE, MUKTAI FILMS	12	3353.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278843	54	TUHADA FARZ (YOUR DUTY)	1988	120	6	U-10207-MUM	38.70	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123242-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278844	49	'TERMINATOR 2: JUDGEMENT DAY'	2011	120	3	VFL/1/111A/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/175A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
278845	41	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10208-MUM	25.00	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123269-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278846	44	AAJ KA GUNDA	2011	121	3	VIL/2/30/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	SHRI RAJESH KUMAR	12	87	176	VIL/31A/2011-CHE	106	109	107	N	M/S BHAVANI ENTERTAINMENT	0	0	115	42	5	115	42	B	0	0	0	0	0	0	0	0	\N	\N
278847	49	NINGALUDE CHUMATHALA (YOUR DUTY)	1988	120	6	U-10210-MUM	43.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123279-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278848	51	THORALI BAHIN	2010	120	6	CIL/1/198/2010-MUM	3742.33	0x00009E5500000000	2010-12-23 00:00:00	MAAN SINGH PAWAR, PRATIBIMB FILMS PVT. LTD.	12	87	176	CIL/482/2010-MUM	105	109	107	N	MAAN SINGH PAWAR, PRATIBIMB FILMS PVT. LTD.	14	3742.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278849	49	'E.T- THE EXTRA TERRESTRIAL'	2011	120	3	VFL/1/112/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/161/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	109	31	5	109	31	B	0	0	0	0	0	0	0	0	\N	\N
278850	58	AYUTHA PORATTAM	2011	121	3	VIL/2/31/2011-CHE	0	0x00009F9800000000	2011-11-11 00:00:00	SHRI N.J.SATHEESH	15	87	176	VIL/152/2011-CHE	106	109	107	N	M/S JAI BALAJI MOVIE MAKERS	0	0	119	7	5	112	59	B	0	0	0	0	0	0	0	0	\N	\N
278851	49	SAMUHGAMAUA APARADHAM (SOCIAL CRIME)	1988	120	6	U-10211-MUM	62.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123278-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	62.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278852	164	'RAINBOW SONG'	2008	120	3	VFL/1/167/A/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/180/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
278853	60	MUSTAQBIL BANAIVE (FOR THE FTUTRE)	1988	120	6	U-10212-MUM	33.52	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123274-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278854	61	'THE MOB SQUAD'	2008	120	3	VFL/1/168/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/182/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
278855	60	ZARA SI EHTIYAT CARE - II (JUST A LITTLE CARE II)	1988	120	6	U-09930-MUM	37.79	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122813-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278856	42	SAMAJIK APARADH (SOCIAL CRIME)	1988	120	6	U-10213-MUM	48.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123271-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278857	59	'AGENT CODY BANKS 2: DESTINATION LONDON'	2011	120	3	VFL/1/113A/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/343A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	95	49	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
278858	44	WARIS - TRL	1988	120	6	U-10214-MUM	97.54	0x00007DDD00000000	1988-03-21 00:00:00	G. G. WIDESCREENS	12	94	0	B/123262-MUM	105	110	107	N	G. G. WIDESCREENS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278859	42	EKTU SHABDHAN HOLE II (JUST A LITTLE CARE II)	1988	120	6	U-09931-MUM	40.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122834-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278860	61	GULLIVER'S TRAVELS	2010	120	6	CFL/1/54/2010-MUM	2322.52	0x00009E5500000000	2010-12-23 00:00:00	20TH CENTURY FOX INT'L, JACK BLACK, BEN COOLEY & JOHN DEVIS	12	87	176	CFL/270/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5	2322.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278861	44	MOHABBAT KE DUSHMAN - MUSICAL TRL	1988	120	6	U-10215-MUM	111.41	0x00007DDD00000000	1988-03-21 00:00:00	GLAAD ADS AND TRAILORS	12	94	0	B/123214-MUM	105	110	107	N	GLAAD ADS AND TRAILORS	1	111.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278862	54	THORI JEHI SAVDHANI - I (JUST A LITTLE CARE - I)	1988	120	6	U-09932-MUM	24.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122842-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	24.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278863	53	SAMAJIK APRADH (SOCIAL CRIME)	1988	120	6	U-10216-MUM	49.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123284-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278864	213	'TAXI'	2011	120	3	VFL/1/114/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S TFI INTERNATIONAL. FRANCE.	12	87	176	VFL/190/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	4	5	84	4	B	0	0	0	0	0	0	0	0	\N	\N
278865	54	BHAWIKH BANAO (FOR THE FUTURE)	1988	120	6	U-10217-MUM	35.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123281-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278866	54	JIWANBHAR LAYEE ASANI (LIFE LONG FREE)	1988	120	6	U-09933-MUM	29.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1988/A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278867	44	'SHREE KSHETRA SHIRDI DARSHAN'	2008	120	3	VIS/1/101/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI RAGHUL PANDEY	12	366	0	VIS/107/2008-CHE	106	110	107	N	M/S SHANTI ENTERPRISES	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
278868	51	GUNVANTI GUNVANTI	1988	120	6	U-10218-MUM	30.48	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123285-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278869	53	MILIMILARU SURAKHYA (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-09934-MUM	45.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122809-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278870	53	APANANKA KAETABYA (YOUR DUTY)	1988	120	6	U-10219-MUM	45.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123283-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278871	44	'SHREE ONKARESHWAR DARSHAN'	2008	120	3	VIS/1/103/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI RAHUL PANDEY	12	366	0	VIS/103/2008-CHE	106	110	107	N	M/S SHANTI ENTERPRISES	0	0	26	0	5	26	0	B	0	0	26	0	0	0	0	0	\N	\N
278872	54	SAHI VAKAT TE (AT THE RIGHT TIME)	1988	120	6	U-10220-MUM	36.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123282-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278873	61	ANOTHER YEAR	2010	120	6	CFL/1/55/2010-MUM	3553.49	0x00009E5600000000	2010-12-24 00:00:00	GOORGING LOWE, FOCUS FEATERES	12	87	176	CFL/218/2010-MUM	105	109	108	N	PVR PICTURES LTD.	14	3553.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278874	54	GUNWANTI GUNWANTI	1988	120	6	U-10221-MUM	27.43	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123280-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278875	60	KHASRE SE BACHAO (IMMUNISATION AGAINST MEASLE)	1988	120	6	U-09935-MUM	47.54	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122840A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278876	44	KOTHARI JEWELLERS	1988	120	6	U-10222-MUM	28.96	0x00007DDE00000000	1988-03-22 00:00:00	A. G. SHEIKH, ADVIEW ADVERTISING	12	92	0	B/123260-MUM	105	110	107	N	A. G. SHEIKH, ADVIEW ADVERTISING	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278877	49	'THE BOURN SUPREMACY'	2011	120	3	VFL/1/115/2011-CHE	0	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/189/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	103	30	5	103	30	B	0	0	0	0	0	0	0	0	\N	\N
278878	45	SWALPA YECHARA IRLI - II (JUST A LITTLE CARE - II)	1988	120	6	U-09936-MUM	34.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122830-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278879	43	SUKHI YOJANA PART 2	1988	120	6	U-10223-MUM	240.00	0x00007DDE00000000	1988-03-22 00:00:00	DHIRU MISTRY, RISHI FILMS	12	363	0	B/123256-MUM	105	110	107	N	DHIRU MISTRY, RISHI FILMS	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278880	43	SUKHI YOJANA PART 3	1988	120	6	U-10224-MUM	159.00	0x00007DDE00000000	1988-03-22 00:00:00	DHIRU MISTRY, RISHI FILMS	12	363	0	B/123257-MUM	105	110	107	N	DHIRU MISTRY, RISHI FILMS	1	159.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278881	60	ZINDAGI BHAR AASANI (LIFE LONG FREE)	1988	120	6	U-09937-MUM	34.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122815-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278882	44	EMIRATES (TAMIL, MALAYALAM)	2010	120	6	CIS/1/1142/2010-MUM	28.65	0x00009E5600000000	2010-12-24 00:00:00	CINEMA EXPRESS, MUMBAI	12	92	0	CIS/1034/2010-MUM	105	110	107	N	CINEMA EXPRESS, MUMBAI	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278883	42	HAAM THEKE BANCHATE (IMMUNIZATION AGAINST MEASLES)	1988	120	6	U-09938-MUM	53.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122836-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278884	44	SHREE GAJANAN VANDANA (SHORTER VERSION)	1988	120	6	U-10225-MUM	235.00	0x00007DDF00000000	1988-03-23 00:00:00	PRESIDENT SHREE GAJANAN MAHARAJ SANSTHAN	12	363	0	B/123252-MUM	105	110	107	N	PRESIDENT SHREE GAJANAN MAHARAJ SANSTHAN	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278885	49	JEEVITAM MUZHUVANUM SANTHUSTI (LIFE LONG FREE)	1988	120	6	U-09939-MUM	28.34	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122846-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278886	44	TUM HI TO HO - TRL	2010	120	6	CIS/1/1143/2010-MUM	45.73	0x00009E5600000000	2010-12-24 00:00:00	A. M. A. ENTERTAINMENT	12	94	0	CIS/T/342/2010-MUM	105	110	107	N	A. M. A. ENTERTAINMENT	1	45.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278887	49	ALPAMONNU SRADDIKKU (JUST A LITTLE CARE - II)	1988	120	6	U-09940-MUM	32.00	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122821-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278888	60	SAHI WAQT PAR (AT THE RIGHT TIME)	1988	120	6	U-10209-MUM	38.00	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION, GOVT. MOF INDIA	12	363	0	B/123223-MUM	105	110	107	N	FILMS DIVISION, GOVT. MOF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278889	54	THORI JEHI SAVDHANI - II (JUST A LITTLE CARE - II)	1988	120	6	U-09941-MUM	41.75	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122843-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278890	61	THE JEAN THAT FITS (FILM - 1)	1988	120	6	U-09942-MUM	94.00	0x00007DAE00000000	1988-02-03 00:00:00	M/S  S & M PRODUCTIONS	12	92	0	B/122422-MUM	105	110	108	N	M/S  S & M PRODUCTIONS	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278891	44	LAKME - FOOT BLAST	2010	120	6	CIS/1/1144/2010-MUM	14.33	0x00009E5600000000	2010-12-24 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/1033/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278892	44	BADIYA SWAD HARDAM, PHIR BHI DAAM ITNA KAAM	1988	120	6	U-09943-MUM	30.48	0x00007DAF00000000	1988-02-04 00:00:00	M/ S SERIES	12	92	0	B/122790-MUM	105	110	107	N	M/ S SERIES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278893	61	RAYMONDS	1988	120	6	U-10226-MUM	30.48	0x00007DDF00000000	1988-03-23 00:00:00	BIG MAMA	12	92	0	B/123292-MUM	105	110	107	N	BIG MAMA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278894	44	RANGOLI OIL	1988	120	6	U-10227-MUM	15.15	0x00007DDF00000000	1988-03-23 00:00:00	VENUGOPAL K. THAKKER	12	92	0	B/123167-MUM	105	110	107	N	VENUGOPAL K. THAKKER	1	15.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278895	58	TRAILER OF SANGARSHANA	2011	121	3	VIS/2/05/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S THIMBUU PRODUCTIONS	12	366	0	VIS/848/2011-CHE	106	110	107	N	M/S THIMBUU PRODUCTIONS	0	0	2	28	5	2	28	B	0	0	26	0	0	0	0	0	\N	\N
278896	44	ICT PVC FOOTWEAR	1988	120	6	U-10228-MUM	45.72	0x00007DDF00000000	1988-03-23 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	92	0	B/123288-MUM	105	110	107	N	AMAR KAKKAD, AUDIO VISUAL AIDS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278897	44	SEASONS OF THE WITCH - TRL NO. 2	2010	120	6	CFS/1/119/2010-MUM	65.56	0x00009E5600000000	2010-12-24 00:00:00	MANDATA INTERNATIONAL LLC, ALEX GARTNER	13	94	0	CFS/T/287/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278898	60	TETANUS SE BACHAO - II (IMMUNISATION AGAINST TETANUS - II)	1988	120	6	U-09945-MUM	31.39	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122856-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278899	58	'MASTER AND COMMANDER: THE FAR SIDE OF THE WORLD'	2011	120	3	VFL/1/239/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/292/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	131	14	5	131	14	B	0	0	0	0	0	0	0	0	\N	\N
278900	44	UTTAR PRADESH MAIN SAILANI PAKSHI	1988	120	6	U-10229-MUM	214.58	0x00007DDF00000000	1988-03-23 00:00:00	U. P. CHALCHITRA NIGAM, LUCKNOW	12	363	0	B/123253A-MUM	105	110	107	N	U. P. CHALCHITRA NIGAM, LUCKNOW	2	214.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278901	43	DHANURVA SAME RAKSHAN - 2 (IMMUNIZATION AGAINST TITANUS - II)	1988	120	6	U-09944-MUM	28.56	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122850-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278902	133	'PAR DELA LES NUAGES' (BEYOND THE CLOUDS)	2008	120	3	VFL/1/169/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	PATHE RENN PRODUCTIONS S.A.S., FRANCE	12	87	176	VFL/1034//2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	109	0	5	100	20	B	0	0	0	0	0	0	0	0	\N	\N
278903	54	T. B. TON BACHA (IMMUNISATION AGAINST T.B.)	1988	120	6	U-09946-MUM	36.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278904	61	OMEGA SYNDROME - TRL	1988	120	6	U-10230-MUM	41.6	0x00007DDF00000000	1988-03-23 00:00:00	COMPTON INTERNATIONAL FILM LTD. (LVIGI C. CINGBLEN)	12	94	0	B/122791-MUM	105	110	108	N	KAMAL N. SAHGAL CHAIRMAN GENERAL FILMS DISTRIBUTORS LTD.	1	41.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278905	44	JO JEETHA WOHI ARJUN	2011	121	3	VIL/2/32/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	SHRI ATTAULLAH SHERIFF	12	87	176	VIL/158/2011-CHE	106	109	107	N	M/S MASS FILM INTERNATIONAL	0	0	123	30	5	118	27	B	0	0	0	0	0	0	0	0	\N	\N
278906	51	THODISHI SAVADHANATA - II (JUST A LITTLE CARE - II)	1988	120	6	U-09947-MUM	26.21	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122854-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278907	61	THE UNTOUCHABLES - TRL	1988	120	6	U-10231-MUM	57.91	0x00007DDF00000000	1988-03-23 00:00:00	PARAMOUNT FILMS ART LINSON	12	94	0	B/122805-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278908	59	TETANUS - II (IMMUNIZATION AGAINST TITANUS - II)	1988	120	6	U-09948-MUM	27.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122863-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278909	44	AJANTA SILAI MACHINE	1988	120	6	U-10232-MUM	30.00	0x00007DDF00000000	1988-03-23 00:00:00	MS. INDRA BIJLANI UNITED FILM MAKERS	12	92	0	B/123261-MUM	105	110	107	N	MS. INDRA BIJLANI UNITED FILM MAKERS	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278910	60	T. B. SE BACHAO (IMMUNISATION AGAINST T.B.)	1988	120	6	U-09949-MUM	35.96	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122857-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278911	44	SHIVA - SHAKTI - TRL	1988	120	6	U-10233-MUM	94.43	0x00007DDF00000000	1988-03-23 00:00:00	FILM GROUP	12	94	0	B/123263-MUM	105	110	107	N	FILM GROUP	1	94.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278912	61	NEWS MAGAZINE NO. 118 (HINDI, MARATHI, GUJARATI, TAMIL.........)	1988	120	6	U-10234-MUM	296.00	0x00007DE000000000	1988-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123310-23-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278913	61	'MY LIFE IN RUINS'	2011	120	3	VFL/1/240/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC. USA	12	87	176	VFL/386/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
278914	59	TRAILER OF VEEDINTHE	2011	121	3	VIS/2/06/2011-CHE	0	0x00009FB000000000	2011-12-05 00:00:00	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD)	12	366	0	VIS/872/2011-CHE	106	110	107	N	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD)	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
278915	49	IT'S REAL STRENGTH, ITS TASTE (TAMIL, TELUGU)	1988	120	6	U-10235-MUM	35.05	0x00007DE000000000	1988-03-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123264-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278916	44	BAAGHI	2011	121	3	VIL/2/33/2011-CHE	0	0x00009FB200000000	2011-12-07 00:00:00	SHRI D.R.MANOHARAN	12	87	176	VIL/169/2011-CHE	106	109	107	N	M/S SURFACE TECHNICS	0	0	141	44	5	141	44	B	0	0	0	0	0	0	0	0	\N	\N
278917	58	SEASONS OF THE WITCH - TRL NO. 2	2010	120	6	CFS/1/120/2010-MUM	65.56	0x00009E5600000000	2010-12-24 00:00:00	MANDATE INTERNATIONAL LLC, ALEX GARBNER	13	94	0	CFS/T/288/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278918	61	'DAN TURNER, HOLLYWOOD DETECTIVE IN THE RAVEN /RED KISS. OFF'	2011	120	3	VFL/1/241/2011-CHE	0	0x00009F1600000000	2011-07-04 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/391/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
278919	61	PILLT OPERATED PRESSURE CONTROL VALVES (HYDRAULICS CHAPTER 10)	1988	120	6	U-10236-MUM	182.88	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN INC.	12	88	0	B/123118-MUM	105	110	108	N	PDR COMMUNICATIONS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278920	58	VAZHNAL MUZHUDHUM SUGAM (LIFE LONG FREE)	1988	120	6	U-09950-MUM	28.00	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122859-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278921	61	MOTORS PART I (ELECTRICAL)	1988	120	6	U-10237-MUM	241.46	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN INC.	12	88	0	B/123116-MUM	105	110	108	N	PDR COMMUNICATIONS	1	241.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278922	59	SEASONS OF THE WITCH - TRL NO. 2	2010	120	6	CFS/1/121/2010-MUM	65.56	0x00009E5600000000	2010-12-24 00:00:00	MANDATE INTERNATIONAL LLC, ALEX GARTNER	13	94	0	CFS/T/286/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278923	58	SONG NO 2 OF KANAVUK KADHALAN	2011	121	3	VIS/2/09/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S DREAM MERCHANT	12	366	0	VIS/956/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	4	24	5	3	55	B	0	0	26	0	0	0	0	0	\N	\N
278924	61	FLOW CONTROL VALVES (HYDRAULIC CHAPTER 7)	1988	120	6	U-10238-MUM	296.27	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN	12	88	0	B/123117-MUM	105	110	108	N	PDR COMMUNICATION	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278925	43	MAHITI CHITRA NO. 481	1988	120	6	U-10239-MUM	213.36	0x00007DE000000000	1988-03-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/123300-MUM	105	110	107	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278926	61	BIOGRAPHY OF THE UNBORN	1988	120	6	U-10240-MUM	184.09	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123133-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	184.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278927	61	BITTH : HOW LIFE BEGAINS	1988	120	6	U-10241-MUM	249.63	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123146-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	249.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278928	58	KARUNKAALI	2011	121	3	VIL/2/34/2011-CHE	0	0x00009FC600000000	2011-12-27 00:00:00	SHRI G.VIVEGANANTHAN	15	87	176	VIL/170/2011-CHE	106	109	107	N	M/S SRI GURU JOTHI FILMS	0	0	158	5	5	127	57	B	0	0	0	0	0	0	0	0	\N	\N
278929	44	GULLIVER'S TRAVELS : BADE NAWAB CHOTE USTAD	2010	120	6	CFL/1/56/2010-MUM	2322.31	0x00009E5900000000	2010-12-27 00:00:00	20TH CENTURY FOX INT'L, JACK BLACK, BEN COOLOY AND JOHN SAVIS	13	87	168	CFL/280/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5	2322.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278930	61	BABCAT	1988	120	6	U-10242-MUM	93.27	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123131-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	93.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278931	128	'POSTMAN'	2008	120	3	VFL/1/170/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/179/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	79	40	5	79	22	B	0	0	0	0	0	0	0	0	\N	\N
278932	61	CAVES : THE DARK WILDERNESS	1988	120	6	U-10243-MUM	262.74	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123142-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	262.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278933	59	'ERAGON'	2011	120	3	VFL/1/242/2011-CHE	0	0x00009F1600000000	2011-07-04 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/373/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	40	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
278934	61	EARTH : MAN'S HOME	1988	120	6	U-10244-MUM	112.17	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123137-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	112.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278935	61	BEGINNINGS OF VERTEBRATE LIFE	1988	120	6	U-10245-MUM	123.13	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123147-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278936	61	LEARNING TO USE YOUR SEMSES	1988	120	6	U-10246-MUM	113.69	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	88	0	B/123087-MUM	105	110	108	N	PHJOTOPHONE INDUSTRIES INDIA LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278937	61	'FANTASTIC MR. FOX'	2011	120	3	VFL/1/243/2011-CHE	0	0x00009F1900000000	2011-07-07 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	367	176	VFL/243A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
278938	174	'CLARA HAKEDOSHA' (SAINT CLARA)	2008	120	3	VFL/1/171/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/181/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	84	0	5	83	15	B	0	0	0	0	0	0	0	0	\N	\N
278939	61	KILLING YOU SOFTLY	1988	120	6	U-10247-MUM	330.71	0x00007DE400000000	1988-03-28 00:00:00	ASHA DUTTA, METROMEDIA INC.	12	363	0	B/123299-MUM	105	110	107	N	ASHA DUTTA, METROMEDIA INC.	1	330.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278940	61	CARPETS OF INDIA	1988	120	6	U-10248-MUM	211.00	0x00007DE400000000	1988-03-28 00:00:00	ASAD H. SHAH CREATIVE FILMS	12	363	0	B/123295-MUM	105	110	107	N	ASAD H. SHAH CREATIVE FILMS	2	211.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278941	51	SUN AAMCHI BHAGYALAXMI	2010	120	6	CIL/1/200/2010-MUM	3432.81	0x00009E5900000000	2010-12-27 00:00:00	M/S. SHREE MUKESH CHHEDA, EKTA FILMS	12	87	176	CIL/452A/2010-MUM	105	109	107	N	M/S. SHREE MUKESH CHHEDA, EKTA FILMS	14	3432.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278942	44	ZEHAR	1988	120	6	U-10249-MUM	50.23	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA AAKRITI ADVERTISING	12	363	0	B/123371-MUM	105	110	107	N	CHAMAN GUPTA AAKRITI ADVERTISING	1	50.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278943	44	BHOOL	1988	120	6	U-10250-MUM	52.73	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA AAKRITI ADVERTISING	12	363	0	B/123372-MUM	105	110	107	N	CHAMAN GUPTA AAKRITI ADVERTISING	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278944	61	'SWIMMING WITH SHARKS'	2011	120	3	VFL/1/244/2011-CHE	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S GALA ENTERTAINMENT CORP. USA	12	87	176	VFL/111/2011-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
278945	61	'THE END'	2008	120	3	VFL/1/172/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/183/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	95	0	5	94	28	B	0	0	0	0	0	0	0	0	\N	\N
278946	51	BABU BAND BAJA	2010	120	6	CIL/1/201/2010-MUM	3434.39	0x00009E5A00000000	2010-12-28 00:00:00	M/S. JAI GAJANAN PRODUCTION	12	87	176	CIL/485/2010-MUM	105	109	107	N	M/S. JAI GAJANAN PRODUCTION	12	3434.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278947	61	INSIDE JOB	2010	120	6	CFL/1/57/2010-MUM	2995.99	0x00009E5B00000000	2010-12-29 00:00:00	CHARLES FERGUSON, ANDREY MARRS & SONY PICTURES	12	87	175	CFL/243A/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	7	2995.99	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
278948	59	SONATA DISNEY	2010	120	6	CIS/1/1146/2010-MUM	14.38	0x00009E5B00000000	2010-12-29 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/1036/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278949	51	MAST CHALALAY AAMCHA	2010	120	6	CIL/1/202/2010-MUM	3437.87	0x00009E5B00000000	2010-12-29 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.	12	87	172	CIL/483/2010-MUM	105	109	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	14	3437.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278950	44	NAYA NAWABI PAN MASALA	1987	120	6	U-9201-MUM	27.30	0x00007D2000000000	1987-09-14 00:00:00	YASH RAJ FILMS	12	92	0	B/121722-MUM	105	110	107	N	YASH RAJ FILMS	1	27.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278951	44	SILKY	1987	120	6	U-9202-MUM	36.27	0x00007D2000000000	1987-09-14 00:00:00	D. N. KAPADIA, V.C. ENTER PRISES	12	92	0	B/121797-MUM	105	110	108	N	D. N. KAPADIA, V.C. ENTER PRISES	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278952	51	DURGA MHANTYAT MALA	2010	120	6	CIL/1/203/2010-MUM	3720.88	0x00009E5B00000000	2010-12-29 00:00:00	M/S. SHILPA S. MOVIES	12	87	176	CIL/479/2010-MUM	105	109	107	N	M/S. SHILPA S. MOVIES	15	3729.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278953	44	NAGRIK	1987	120	6	U-9203-MUM	30.78	0x00007D2000000000	1987-09-14 00:00:00	D. N. KAPADIA, V. C. ENTER PRISES	12	92	0	B/121798-MUM	105	110	107	N	D. N. KAPADIA, V. C. ENTER PRISES	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278954	44	GHAR KA SUKH - TRL	1987	120	6	U-9204-MUM	102.00	0x00007D2100000000	1987-09-15 00:00:00	A. K. MOVIES INTERNATIONAL	12	94	0	B/121819-MUM	105	110	107	N	A. K. MOVIES INTERNATIONAL	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278955	51	IRASAL KARTI - TRL	1987	120	6	U-9205-MUM	97.23	0x00007D2100000000	1987-09-15 00:00:00	OM SAI FILMS	12	94	0	B/121804-MUM	105	110	107	N	OM SAI FILMS	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278956	44	BANNO - TRL	1987	120	6	U-9206-MUM	104.85	0x00007D2100000000	1987-09-15 00:00:00	GLAAD INTERNATIONAL	12	94	0	B/121822-MUM	105	110	107	N	GLAAD INTERNATIONAL	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278957	61	OVER THE TOP - TRL	1987	120	6	U-9207-MUM	83.00	0x00007D2100000000	1987-09-15 00:00:00	M. GOLAN	12	94	0	B/121784-MUM	105	110	108	N	K. VENKATESHWAR RAO.	1	83.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278958	61	ASSAULT ON PRECINT - TRL	1987	120	6	U-9208-MUM	57.61	0x00007D2100000000	1987-09-15 00:00:00	OVERSEAS FILM GROUP	12	94	0	B/120815-MUM	105	110	108	N	MR. S. BALA SUNDARAM	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278959	51	2014 - RAJ KA RAN	2010	120	6	CIL/1/204/2010-MUM	3191.66	0x00009E5B00000000	2010-12-29 00:00:00	M/S. K. K. FILMS	12	87	176	CIL/493/2010-MUM	105	109	107	N	M/S. K. K. FILMS	14	3191.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278960	44	SANKET	1988	120	6	U-10251-MUM	61.20	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA, AAKRITI ADVERTISING	12	363	0	B/123373-MUM	105	110	107	N	CHAMAN GUPTA, AAKRITI ADVERTISING	1	61.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278961	44	CHETNA	1988	120	6	U-10252-MUM	42.06	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA, AAKRITI ADVERTISING	12	363	0	B/123374-MUM	105	110	107	N	CHAMAN GUPTA, AAKRITI ADVERTISING	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278962	51	CHAMPIONS	2010	120	6	CIL/1/205/2010-MUM	2918.94	0x00009E5C00000000	2010-12-30 00:00:00	AISHWARYA AVINASH NARKAR, AISHWARYA ARTS AND VISION	12	87	176	CIL/484/2010-MUM	105	109	107	N	AISHWARYA AVINASH NARKAR, AISHWARYA ARTS AND VISION	12	2918.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278963	44	BARBADI	1988	120	6	U-10253-MUM	44.81	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA, AAKRITI ADVERTISING	12	363	0	B/123375-MUM	105	110	107	N	CHAMAN GUPTA, AAKRITI ADVERTISING	1	44.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278964	61	PATHIK (LATE SHRI KAKASAHELB ALIAS N. V. GADGIL)	1988	120	6	U-10254-MUM	585.22	0x00007DE500000000	1988-03-29 00:00:00	JABBAR PATEL	12	363	0	B/123364-MUM	105	110	107	N	JABBAR PATEL	2	585.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278968	44	EK ABHIVYAKTI (AN EXPRESSION)	1988	120	6	U-10258-MUM	1107.00	0x00007DE500000000	1988-03-29 00:00:00	PRAKASH JHA	12	363	0	B/123296-MUM	105	110	107	N	PRAKASH JHA	4	1107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278969	61	KANTHA	1988	120	6	U-10259-MUM	310.00	0x00007DE500000000	1988-03-29 00:00:00	N. F. D. C. LTD.	12	363	0	B/122750-MUM	105	110	108	N	N. F. D. C. LTD.	1	310.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278970	61	PATACHITRA	1988	120	6	U-10260-MUM	300.00	0x00007DE500000000	1988-03-29 00:00:00	N. F. D. C. LTD.	12	363	0	B/122751-MUM	105	110	108	N	N. F. D. C. LTD.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278971	61	ANANTARUPAM	1988	120	6	U-10261-MUM	427.00	0x00007DE500000000	1988-03-29 00:00:00	N. F. D. C. LTD.	12	363	0	B/122749-MUM	105	110	108	N	N. F. D. C. LTD.	1	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278972	85	HIDE AND SEEK	1988	120	6	U-10262-MUM	30.48	0x00007DE500000000	1988-03-29 00:00:00	ROHINI DEVI FAR VIDEO FILMS	12	92	0	B/123291-MUM	105	110	107	N	ROHINI DEVI FAR VIDEO FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278973	44	JINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10263-MUM	271.00	0x00007DE500000000	1988-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	123328-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	271.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278974	51	ADGULA MADGULA	2010	120	6	CIL/1/206/2010-MUM	2942.03	0x00009E5C00000000	2010-12-30 00:00:00	SHARAD DEVRAM SHELAR, M/S. SHREE SANKALP FILM PRODUCTIONS	12	87	176	CIL/494/2010-MUM	105	109	107	N	SHARAD DEVRAM SHELAR, M/S. SHREE SANKALP FILM PRODUCTIONS	12	2942.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278975	59	'ARMORED'	2011	120	3	VFL/1/245/2011-CHE	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/245A/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
278976	51	NATIONAL SAVINGS CERTIFICATES	1988	120	6	U-10264-MUM	27.43	0x00007DE600000000	1988-03-30 00:00:00	BAJOMAL VIDEO NETWORK	12	92	0	B/123335-MUM	105	110	107	N	BAJOMAL VIDEO NETWORK	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278977	44	BIDI NO. 22	1988	120	6	U-10265-MUM	30.18	0x00007DE600000000	1988-03-30 00:00:00	MAGIC EYE, SHAMMI NARANG	12	92	0	B/123365-MUM	105	110	107	N	MAGIC EYE, SHAMMI NARANG	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278978	44	GRAHA SHANTI	1988	120	6	U-10266-MUM	365.00	0x00007DE600000000	1988-03-30 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS	12	363	0	B/123298-MUM	105	110	107	N	SHAKIL KHAN, SHAKIL PRODUCTIONS	3	365.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278979	61	THAT'S DANCING - TRL	1987	120	6	U-9209-MUM	45.15	0x00007D2100000000	1987-09-15 00:00:00	METOR - GOLDWYN - MAYER - DAVID NIVEN JR. & JACK HALEY JR.	12	94	0	B/121627-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	45.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278980	44	KACCHA LIMBOO	2010	120	6	CIL/1/207/2010-MUM	4031.88	0x00009E5C00000000	2010-12-30 00:00:00	SAGAR BALLAREE, PARK BENCH MOTION PICTURES	12	87	175	CIL/411/2010-MUM	105	109	107	N	SAGAR BALLAREE, PARK BENCH MOTION PICTURES	16	4031.88	0	0	1	0	0	B	0	70	0	0	0	0	0	0	\N	\N
278981	61	BHANDHANI	1988	120	6	U-10267-MUM	302.00	0x00007DE600000000	1988-03-30 00:00:00	N. F. D. C. LTD.	12	363	0	B/122935-MUM	105	110	108	N	N. F. D. C. LTD.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278982	61	'PITCH BLACK'	2011	120	3	VFL/1/246/2011-CHE	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/246A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
278983	44	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10268-MUM	246.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123327-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278984	59	'ENVY'	2011	120	3	VFL/1/247/2011-CHE	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/247A/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
278985	44	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10269-MUM	243.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	243.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278986	43	'RAJA VAJA NE VARRAJA'	2008	120	3	VIL/1/72/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/28/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	99	20	B	0	0	26	0	0	0	0	0	\N	\N
278987	44	KHUSHHAL JIVAN (PACKAGE FILM)	1988	120	6	U-10270-MUM	192.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	192.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278988	51	RAMCHANDRA PURUSHOTTAM JOSHI	2010	120	6	CIL/1/208/2010-MUM	3248.89	0x00009E5C00000000	2010-12-30 00:00:00	SHREE AJAY GOVIND FHANSEKAR, SHREE LAXMI VENKATESH FILMS	12	87	176	CIL/498/2010-MUM	105	109	107	N	SHREE AJAY GOVIND FHANSEKAR, SHREE LAXMI VENKATESH FILMS	12	3248.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278989	44	SUKH KI KUNJI (PACKAGE FILM)	1988	120	6	U-10271-MUM	250.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278990	61	'THE CHRISTMAS COTTAGE'	2011	120	3	VFL/1/248/2011-CHE	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S LIONS GATE FILM INTERNATIONAL INC. USA	12	87	176	VFL/334/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
278991	61	THE SIN OF ADAM AND EVE - TRL	1988	120	6	U-10272-MUM	64.19	0x00007DE600000000	1988-03-30 00:00:00	MICHEAL ZACHORY ZACHARIAS PROD.	12	94	0	B/119925-MUM	105	110	108	N	VIMLA RAICHAND C/O. G. SAJJANRAJ	1	64.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278992	44	AAO SATH CHALEN	1988	120	6	U-10273-MUM	184.00	0x00007DE600000000	1988-03-30 00:00:00	HARI HAR PRODUCTIONS, MADAN SAIGAL	12	363	0	B/123379-MUM	105	110	107	N	HARI HAR PRODUCTIONS, MADAN SAIGAL	1	184.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278993	105	PERMIT ISSUED	1988	120	6	U-10274-MUM	122.00	0x00007DE600000000	1988-03-30 00:00:00	BAPU DESHPANDE T. T. T. I. BHOPAL	12	363	0	B/123378-MUM	105	110	107	N	BAPU DESHPANDE T. T. T. I. BHOPAL	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278994	59	'RICKSHAWALA B.A.'	2008	120	3	VIL/1/73/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/76/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	169	0	5	169	0	B	0	0	0	0	0	0	0	0	\N	\N
278995	44	AAP KA KARTAYYA (PACKAGE FILM)	1988	120	6	U-10275-MUM	253.00	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123325-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
278996	59	'SLAM'	2011	120	3	VFL/1/249/2011-CHE	0	0x00009F2000000000	2011-07-14 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/357/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
278997	51	ARDHA GANGU ARDHA GONDYA	2010	120	6	CIL/1/209/2010-MUM	3619.82	0x00009E5D00000000	2010-12-31 00:00:00	SHREE VED KHANNA, GRISHMARAJ PRODUCTION	12	87	176	CIL/490/2010-MUM	105	109	107	N	SHREE VED KHANNA, GRISHMARAJ PRODUCTION	14	3619.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
278998	49	'THE GODS MUST BE CRAZY'	2011	120	3	VFL/1/250/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/340/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	103	40	5	103	40	B	0	0	0	0	0	0	0	0	\N	\N
278999	61	'DEF-LEPPARD - HYSTERIA'	2008	120	3	VIL/1/74/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	368	176	VIL/78/2008-CHE	106	109	107	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	99	4	5	99	4	B	0	0	26	0	0	0	0	0	\N	\N
279000	49	'HOME ALONE 2: LOST IN NEWYORK'	2011	120	3	VFL/1/251/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/305/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	114	50	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
279001	49	'GARFIELD: A TALE OF TWOKITTIES'	2011	120	3	VFL/1/252/2011-CHE	0	0x00009F2400000000	2011-07-18 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/294/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	74	26	5	74	26	B	0	0	0	0	0	0	0	0	\N	\N
279002	61	'RAY CHARLES - LIVE AT MONTREUX - 1997'	2008	120	3	VIL/1/75/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	368	176	VIL/77/2008-CHE	106	109	107	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	73	28	5	73	28	B	0	0	26	0	0	0	0	0	\N	\N
279003	59	'BATS'	2011	120	3	VFL/1/253/2011-CHE	0	0x00009F2500000000	2011-07-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/359/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
279004	59	'ALIEN HUNTER'	2011	120	3	VFL/1/254/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/364/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279005	59	'MELTDOWN'	2011	120	3	VFL/1/255/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/381/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
279006	49	'ERAGON'	2011	120	3	VFL/1/256/2011-CHE	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/392/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	40	5	99	40	B	0	0	0	0	0	0	0	0	\N	\N
279007	61	'A DOG'S DREAKFAST'	2011	120	3	VFL/1/257/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/407/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279008	61	'LANS OF GRAVITY'	2011	120	3	VFL/1/258/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/406/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
279009	61	'A FISH IN THE BATHTUE'	2011	120	3	VFL/1/259/2011-CHE	0	0x00009F2C00000000	2011-07-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/359A/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
279010	49	'TAXI'	2011	120	3	VFL/1/260/2011-CHE	0	0x00009F2C00000000	2011-07-26 00:00:00	M/S TWENTIETH CENTURY FOX  INTERNATIONAL TELEVISION  INC. USA	13	87	176	VFL/325/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	91	54	5	91	54	B	0	0	0	0	0	0	0	0	\N	\N
279011	61	THEY MIGHT BE GIANTS - HERE COMES THE 123'	2008	120	3	VIS/1/104/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO.LTD.	12	364	0	VIS/104/2008-CHE	106	110	107	N	M/S BENNETT COLEMAN & CO.LTD.	0	0	44	56	5	44	56	B	0	0	0	0	0	0	0	0	\N	\N
279012	58	TRAILER OF 'AZHAIPITHAZH'	2008	120	3	VIS/1/105/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S SRI VENKATACHALPATHY FILM	12	94	0	VIS/105/2008-CHE	106	110	107	N	M/S SRI VENKATACHALPATHY FILM	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
279013	61	'THE BOURN SUPREMACY'	2011	120	3	VFL/1/261/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/418/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
279014	44	'ASHTVINAYAK DARSHAN'	2008	120	3	VIS/1/106/2008-CHE	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI RAHUL PANDEY	12	366	0	VIS/106/2008-CHE	106	110	107	N	M/S SHANTI ENTERPRISES	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
279015	61	THE SPRING'	2011	120	3	VFL/1/262/2011-CHE	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/262A/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279016	44	'NASHIK TARYAMBKESHWAR MAHAAKUMBH'	2008	120	3	VIS/1/107/2008-CHE	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI RAHUL PANDEY	12	366	0	VIS/107/A/2008-CHE	106	110	107	N	M/S SHANTI ENTERPRISES	0	0	46	0	5	46	0	B	0	0	26	0	0	0	0	0	\N	\N
279017	44	'PLUK VAN DE PETTELET'	2008	120	3	VFL/1/173/2008-CHE	0	0x00009A5E00000000	2008-03-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/187/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279018	44	'JAI MAHAKAALI'	2008	120	3	VIL/1/76/2008-CHE	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI ALTAF, M/S SHAHEEN FILMS	13	87	176	VIL/83/2008-CHE	106	109	107	N	M/S SHAHEEN FILMS	0	0	126	7	5	126	7	B	0	0	0	0	0	0	0	0	\N	\N
279019	58	TRAILER OF 'KANGALUM KAVI PAADUTHEY'	2008	120	3	VIS/1/108/2008-CHE	0	0x00009A5E00000000	2008-03-13 00:00:00	M/S ITC PRODUCTIONS	12	94	0	VIS/111/2008-CHE	106	110	107	N	M/S ITC PRODUCTIONS	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
279020	51	MAJHA KAY CHUKALA - TRL	2010	120	6	CIS/1/1153/2010-MUM	78.18	0x00009E5D00000000	2010-12-31 00:00:00	SIDDHIVINAYAK ENTERPRISES	12	94	0	CIS/T/347/2010-MUM	105	110	107	N	SIDDHIVINAYAK ENTERPRISES	1	78.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279021	51	MAJHA KAY CHUKALA	2010	120	6	CIL/1/210/2010-MUM	4038.39	0x00009E5D00000000	2010-12-31 00:00:00	SIDDHIVINAYAK ENTERPRISES	12	87	176	CIL/503/2010-MUM	105	109	107	N	SIDDHIVINAYAK ENTERPRISES	15	4038.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279022	58	'AFTER SHOCK'	2008	120	3	VFL/1/173/A/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S FIRST LOOK SPV LLC, USA	13	87	176	VFL/193/2008-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD.	0	0	89	25	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
279023	61	'HEAT'	2008	120	3	VFL/1/174/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/191/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	98	54	5	98	42	B	0	0	0	0	0	0	0	0	\N	\N
279024	61	HBO MUMMY RETURNS	2003	120	3	CIS/1/12208/2003-CHE	21.64	0x0000940D00000000	2003-10-09 00:00:00	M/S CINE MEDIA PVT LTD	12	366	0	CIS/217/2003-CHE	105	110	107	N	M/S EFX	1	21.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279025	49	'KING KONG LIVES'	2011	120	3	VFL/1/263/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	13	87	176	VFL/263A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	98	48	5	98	48	0	0	0	0	0	0	0	0	0	\N	\N
279026	59	JAYACHANDRAN TEXTILES	2003	120	3	CIS/1/12209/2003-CHE	45.73	0x0000940D00000000	2003-10-09 00:00:00	SHRI J.D.JERY	12	366	0	CIS/216/2003-CHE	105	110	107	N	SHRI C.SENTHILKUMAR	1	45.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279027	61	TIBRE TROUSERS	2003	120	3	CIS/1/12210/2003-CHE	29.58	0x0000940D00000000	2003-10-09 00:00:00	SHRI R.SWAMINATHAN	12	366	0	CIS/218/2003-CHE	105	110	107	N	SHRI R.SWAMINATHAN	1	29.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279028	58	TR OF JAY JAY	2003	120	3	CIS/1/12211/2003-CHE	90.52	0x0000940E00000000	2003-10-10 00:00:00	M/S OSCAR FILM P. LTD	12	366	0	CIS/219/2003-CHE	105	110	107	N	SHRI V.RAVICHANDRAN	1	90.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279029	58	TR OF THIRUMALAI	2003	120	3	CIS/1/12212/2003-CHE	115.29	0x0000940E00000000	2003-10-10 00:00:00	SMT PUSHPA KANDASAMY	12	366	0	CIS/220/2003-CHE	105	110	107	N	SMT PUSHPA KANDASAMY	1	115.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279030	59	'PARUVU PRATISHTA'	2008	120	3	VIL/1/77/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	SHRI D.V.V. SAIKUMAR	13	87	176	VIL/84/2008-CHE	106	109	107	N	M/S MANIKANTA ART CREATIONS	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
279031	58	NATHELLA JEWELLERS	2003	120	3	CIS/1/12213/2003-CHE	30.48	0x0000941400000000	2003-10-16 00:00:00	SHRI J.VIJAY ANAND	12	366	0	CIS/221/2003-CHE	105	110	107	N	SHRI J.VIJAY ANAND	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279032	61	'THE PATTY DUKESHOW STILL ROCKIN' IN BROOKLYN HEIGHTS.	2011	120	3	VFL/1/264/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/424/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
279033	58	SRI KUMARAN STORES	2003	120	3	CIS/1/12214/2003-CHE	29.56	0x0000941400000000	2003-10-16 00:00:00	SHRI A.L.VIJAY ANAND	12	366	0	CIS/222/2003-CHE	105	110	107	N	SHRI A.L.VIJAY ANAND	1	29.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279034	58	SRI KUMAR STORES BOND	2003	120	3	CIS/1/12215/2003-CHE	26.31	0x0000941400000000	2003-10-16 00:00:00	SHRI A.L.VIJAY ANAND	12	366	0	CIS/223/2003-CHE	105	110	107	N	SHRI A.L.VIJAY ANAND	1	26.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279035	61	'LORD OF THE FLIES'	2008	120	3	VFL/1/175/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/189/2008-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
279036	44	NALLI SILKS	2003	120	3	CIS/1/12216/2003-CHE	55.17	0x0000941400000000	2003-10-16 00:00:00	M/S FAME ADVERTISING	12	366	0	CIS/224/2003-CHE	105	110	107	N	M/S EFX	1	55.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279037	61	'TAKE MY DAUGHTERS PLEASE'	2011	120	3	VFL/1/265/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/426/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279038	44	TEAM SAMSUNG WASHING MACHINE	2003	120	3	CIS/1/12217/2003-CHE	14.33	0x0000941400000000	2003-10-16 00:00:00	M/S INTERACTIVE TELEVISION	12	366	0	CIS/225/2003-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279039	51	'YUVA KOKAN APLACH'	2008	120	3	VIL/1/78/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/43/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	138	0	5	138	0	B	0	0	26	0	0	0	0	0	\N	\N
279040	44	TEAM SAMSUNG REFRIGERATORS	2003	120	3	CIS/1/12218/2003-CHE	14.33	0x0000941400000000	2003-10-16 00:00:00	M/S INTERACTIVE TELEVISION	12	366	0	CIS/226/2003-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279041	44	HP ENGINE OIL RACE BIKE	2003	120	3	CIS/1/12219/2003-CHE	28.65	0x0000941400000000	2003-10-16 00:00:00	SHRI J.WALTER THOMPSON	12	366	0	CIS/228/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279042	61	BOOST ISLAND	2003	120	3	CIS/1/12220/2003-CHE	28.65	0x0000941400000000	2003-10-16 00:00:00	SATHYAM  & CINEMAS	12	366	0	CIS/229/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279043	51	'ABHIMANYU'	2008	120	3	VIL/1/79/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	368	176	VIL/41/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	127	0	5	127	0	B	0	0	26	0	0	0	0	0	\N	\N
279044	44	PEPSI SAIF BUS + POP CORN	2003	120	3	CIS/1/12221/2003-CHE	27.21	0x0000941400000000	2003-10-16 00:00:00	HINDUSTAN THOMPSON ASSOCIATES UNIT	12	366	0	CIS/227/2003-CHE	105	110	107	N	M/S EFX	1	27.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279045	59	'BLUE STREAK'	2011	120	3	VFL/1/266/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/356/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279046	59	GODREJ FISH FEED KAHOCHI HONIDAN	2003	120	3	CIS/1/12222/2003-CHE	31.12	0x0000941B00000000	2003-10-23 00:00:00	SHRI VISHNU NAGARAJAN	12	366	0	CIS/230/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	31.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279047	51	'SAU TARA SAKHARAM'	2008	120	3	VIS/1/110/2008-CHE	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/113/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	62	55	5	62	55	B	0	0	26	0	0	0	0	0	\N	\N
279048	44	DAAH - THE CRIMETION	2010	121	6	CIL/2/169/2010-MUM	3178.00	0x00009E5D00000000	2010-12-31 00:00:00	NIGHTS WOOD PICTURES PVT. LTD.	12	87	176	CIL/280A/2010-MUM	105	109	107	N	NIGHTS WOOD PICTURES PVT. LTD.	12	3178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279049	59	GODREJ FISH FEED KAHOCHI MACRO GOLD	2003	120	3	CIS/1/12223/2003-CHE	33.86	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	366	0	CIS/231/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	33.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279050	58	'PUNNAGAI'	2008	120	3	VIL/1/80/2008-CHE	0	0x00009A6200000000	2008-03-17 00:00:00	SHRI VEERAKOTTAIYAN	12	87	176	VIL/69/2008-CHE	106	109	107	N	M/S MAHARA JOTHI CINE COMBINES	0	0	150	0	5	138	47	B	0	0	0	0	0	0	0	0	\N	\N
279051	61	'THE NIGHTMARE BEFORE CHRISTMAS'	2011	120	3	VFL/1/267/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	12	87	176	VFL/438/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
279052	58	GODREJ CATTLE FEED	2003	120	3	CIS/1/12224/2003-CHE	29	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	366	0	CIS/232/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279053	59	GODREJ CATTLE FEED	2003	120	3	CIS/1/12225/2003-CHE	29	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	366	0	CIS/233/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279054	61	'EDDIE'	2011	120	3	VFL/1/268/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/436/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
279055	49	GODREJ CATTLE FEED	2003	120	3	CIS/1/12226/2003-CHE	29	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	366	0	CIS/234/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279056	61	FAIR GAME	2010	121	6	CFL/2/81/2010-MUM	2971.82	0x00009E5D00000000	2010-12-31 00:00:00	JOZ BUTTERWORTH JANET ZUCKER, JERRY ZUCKER, FINTAGE MAGYAK	12	87	176	CFL/267/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6	2971.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279057	45	GODREJ CATTLE FEED	2003	120	3	CIS/1/12227/2003-CHE	29	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	366	0	CIS/235/2003-CHE	105	110	107	N	SHRI VISHNU NAGARAJAN	1	29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279058	61	'LOCH NESS'	2011	120	3	VFL/1/269/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/435/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	96	49	5	96	49	B	0	0	0	0	0	0	0	0	\N	\N
279059	58	EASTERN MASALA	2003	120	3	CIS/1/12228/2003-CHE	28.65	0x0000941B00000000	2003-10-23 00:00:00	M/S FOUNTAIN HEAD	12	366	0	CIS/236/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279060	61	HUTCH RING TONES	2003	120	3	CIS/1/12229/2003-CHE	28.65	0x0000941B00000000	2003-10-23 00:00:00	SHASHANK CHATURVEDI, MUMBAI	12	366	0	CIS/237/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279061	61	SBI CARDS	2003	120	3	CIS/1/12230/2003-CHE	28.65	0x0000941B00000000	2003-10-23 00:00:00	M/S GREY WORLDWIDE (INDIA) P LTD	12	366	0	CIS/238/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279062	61	PUBLIC SERVICES	2003	120	3	CIS/1/12231/2003-CHE	28.65	0x0000941B00000000	2003-10-23 00:00:00	M/S SALVOS ADVTG & MKTG (BIR) P LTD	12	366	0	CIS/239/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279063	44	SBI CARDS	2003	120	3	CIS/1/12232/2003-CHE	28.65	0x0000941F00000000	2003-10-27 00:00:00	M/S GREY WORLDWIDE	12	366	0	CIS/240/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279064	49	'THE SANTA CLAUSE'	2011	120	3	VFL/1/270/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/417/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	93	25	5	93	25	B	0	0	0	0	0	0	0	0	\N	\N
279065	54	NEW YORK LIFE	2003	120	3	CIS/1/12233/2003-CHE	28.65	0x0000942000000000	2003-10-28 00:00:00	M/S MAD ENTERTAINMENT LTD, MUMBAI	12	366	0	CIS/241/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279066	44	SUPER 501	1987	120	6	U-9210-MUM	22.86	0x00007D2100000000	1987-09-15 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/121796-MUM	105	110	107	N	TELEVISION RADIO & MOTION PICTURES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279067	44	JIVAN JOR	2003	120	3	CIS/1/12234/2003-CHE	26.26	0x0000942000000000	2003-10-28 00:00:00	M/S CINE MEDIA PVT LTD, NEW DELHI	12	366	0	CIS/242/2003-CHE	105	110	107	N	M/S EFX	1	26.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279068	61	'DESPERATE MOVIES'	2011	120	3	VFL/1/271/2011-CHE	0	0x00009F3A00000000	2011-08-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/433/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279069	58	SHREE KRISHNA COLLECTIONS	2003	120	3	CIS/1/12235/2003-CHE	28.65	0x0000942000000000	2003-10-28 00:00:00	ENB TEXTILES PVT LTD	12	366	0	CIS/243/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279070	61	SAMSUNG C 100 + RAINBOW	2003	120	3	CIS/1/12236/2003-CHE	28.65	0x0000942000000000	2003-10-28 00:00:00	M/S INTERACTIVE TELEVISION, NEW DELHI	12	366	0	CIS/244/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279071	61	SHREE KRISHNA COLLECTIONS	2003	120	3	CIS/1/12237/2003-CHE	28.65	0x0000942000000000	2003-10-28 00:00:00	M/S LNB TEXTILES P LTD	12	366	0	CIS/245/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279072	61	HBO SATURDAY SPY GAME	2003	120	3	CIS/1/12238/2003-CHE	28.65	0x0000942000000000	2003-10-28 00:00:00	M/S CINE MEDIA PVT LTD	12	366	0	CIS/247/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279073	49	'UNDER DOG'	2011	120	3	VFL/1/272/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/415/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	78	23	5	78	23	B	0	0	0	0	0	0	0	0	\N	\N
279074	44	STAR GOLD NOVEMBER	2003	120	3	CIS/1/12239/2003-CHE	28.65	0x0000942100000000	2003-10-29 00:00:00	STAR INDIA PVT LTD	12	366	0	CIS/248/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279075	51	KUNASATHI KUNITARI	2010	121	6	CIL/2/168/2010-MUM	3355.18	0x00009E5C00000000	2010-12-30 00:00:00	REKHA SAHAY, WHITE PAPER FILMS	12	87	176	CIL/481/2010-MUM	105	109	107	N	REKHA SAHAY, WHITE PAPER FILMS	12	3360.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279076	44	HAATHON MEIN HAATH	1987	120	6	U-9211-MUM	179.3	0x00007D2100000000	1987-09-15 00:00:00	ASHA DUTTA	12	363	0	B/121803-MUM	105	110	107	N	ASHA DUTTA	2	179.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279077	58	JOHNSON'S BABY SHAMPOO + MOISTURISING SOAP	2003	120	3	CIS/1/12240/2003-CHE	29.26	0x0000942300000000	2003-10-31 00:00:00	M/S SALVOS ADVTG & MKTG P LTD	12	366	0	CIS/249/2003-CHE	105	110	107	N	M/S EFX	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279078	61	DOUBLE COLA VERSION I	1987	120	6	U-9212-MUM	29.87	0x00007D2100000000	1987-09-15 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/121820-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279079	59	JOHNSON'S BABY SHAMPOO + MOISTURISING SOAP	2003	120	3	CIS/1/12241/2003-CHE	29.26	0x0000942300000000	2003-10-31 00:00:00	M/S SALVOS ADVTG & MKTG P LTD	12	366	0	CIS/250/2003-CHE	105	110	107	N	M/S EFX	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279080	61	DOUBLE COLA VERSION II	1987	120	6	U-9213-MUM	34.74	0x00007D2100000000	1987-09-15 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/121821-MUM	105	110	107	N	FAR VIDEO FILMS P. LTD.	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279081	64	BHAIYA KE SASURARI ME	2010	121	6	CIL/2/70/2010-MUM	4410.34	0x00009D6700000000	2010-04-29 00:00:00	M/S. NIKHIL ENTERTAINMENT	12	87	176	CIL/148/2010-MUM	105	109	107	N	M/S. NIKHIL ENTERTAINMENT	16	4410.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279082	49	'AGENT CODY BANKS'	2011	120	3	VFL/1/273/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/393/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
279083	45	YUVA SHAKTHI	2003	120	3	CIS/1/12242/2003-CHE	28.65	0x0000942700000000	2003-11-04 00:00:00	M/S SALVOS ADVTG & MKTG (BIR) P LTD	12	366	0	CIS/246/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279084	61	PREVENTING EMERGENCIES IN THE P ROCESS INDUSTRIES	1987	120	6	U-9214-MUM	305.11	0x00007D2200000000	1987-09-16 00:00:00	MRS. SONIYA WITHERS	12	363	0	B/121668-MUM	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	305.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279085	58	TR OF OTTRAN	2003	120	3	CIS/1/12243/2003-CHE	112.18	0x0000942900000000	2003-11-06 00:00:00	KANTILAL BHANSALI	12	366	0	CIS/251/2003-CHE	105	110	107	N	M/S POPULAR FILMS	1	112.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279087	61	'SILENCE OF THE HEART'	2011	120	3	VFL/1/274/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/412/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279088	45	MEDIMIX AYURVEDIC SOAP	2003	120	3	CIS/1/12245/2003-CHE	26.24	0x0000942900000000	2003-11-06 00:00:00	A.V.ENTERPRISES	12	366	0	CIS/253/2003-CHE	105	110	107	N	A.V.ENTERPRISES	1	26.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279089	61	FIRE EXTINGUISHER TRAINING	1987	120	6	U-9215-MUM	308.00	0x00007D2200000000	1987-09-16 00:00:00	G. S. VISION. (UK) (G. S. SOUL FILM)	12	363	0	B/121633-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279090	59	GEMINI TEA	2003	120	3	CIS/1/12246/2003-CHE	38.43	0x0000942900000000	2003-11-06 00:00:00	A.V.ENTERPRISES	12	366	0	CIS/254/2003-CHE	105	110	107	N	A.V.ENTERPRISES	1	38.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279091	61	AMSTERDAM PLUS	1987	120	6	U-9277-MUM	200.00	0x00007D3500000000	1987-10-05 00:00:00	TOM SCHOEMACHER (THE NETHERLANDS)	12	363	0	B/121938-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279092	61	STORING MAIZE ON THE FARM	1987	120	6	U-9216-MUM	132.00	0x00007D2200000000	1987-09-16 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/121286-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279093	51	MULGA	2010	121	6	CIL/2/68/2010-MUM	4012.97	0x00009D6700000000	2010-04-29 00:00:00	KESHAV SHERIGAR, M/S. KESHOGRAFIC PICTURES	12	87	176	CIL/131/2010-MUM	105	109	107	N	KESHAV SHERIGAR, M/S. KESHOGRAFIC PICTURES	15	4012.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279094	61	TIMES OF INDIA TAMBALA	2003	120	3	CIS/1/12247/2003-CHE	14.35	0x0000942900000000	2003-11-06 00:00:00	TIMES OF INDIA	12	366	0	CIS/256/2003-CHE	105	110	107	N	M/S EFX	1	14.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279095	49	'THE SANTA CLAUSE 3: THE ESCAPE CLAUSE'	2011	120	3	VFL/1/274A/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/414A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279096	61	HOLLAND FLOWERS TO MGO	1987	120	6	U-9278-MUM	250.00	0x00007D3500000000	1987-10-05 00:00:00	ANTON STOELWINDER (THE NETHERLANDS)	12	363	0	B/121939-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	250.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279097	61	MAGNET EARTH	1987	120	6	U-9279-MUM	550.00	0x00007D3500000000	1987-10-05 00:00:00	B. B. C.	12	363	0	B/121864-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279098	44	DOLLAR CLUB AKSHAY	2010	121	6	CIS/2/70/2010-MUM	14.33	0x00009D6600000000	2010-04-28 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/276/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279099	58	TRAILER OF KURUMBU	2003	120	3	CIS/1/12248/2003-CHE	77.42	0x0000942A00000000	2003-11-07 00:00:00	AKKINI INDIRA ANAND	12	366	0	CIS/255/2003-CHE	105	110	107	N	INDIRA INNOVATION	1	77.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279100	44	JEEVAN UPYOGI VASTUEN	1987	120	6	U-9280-MUM	35.05	0x00007D3500000000	1987-10-05 00:00:00	SATYUG FILMS	12	92	0	B/121490-MUM	105	110	107	N	SATYUG FILMS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279101	59	TRAILER OF GUDACHARI NO 1	2003	120	3	CIS/1/12249/2003-CHE	101.83	0x0000942F00000000	2003-11-12 00:00:00	D PRATAP RAJU	12	366	0	CIS/257/2003-CHE	105	110	107	N	D PRATAP RAJU	1	101.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279102	61	'TERROR AT LONDON ERIDGE'	2011	120	3	VFL/1/275/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/440/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
279103	44	APCO SAREES	1987	120	6	U-9281-MUM	30.48	0x00007D3500000000	1987-10-05 00:00:00	PRIYA THAKUR, PRIYANKA PRODUCTIONS	12	92	0	B/121987-MUM	105	110	107	N	PRIYA THAKUR, PRIYANKA PRODUCTIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279104	44	GILLETTE VECTOR PLUS	2003	120	3	CIS/1/12250/2003-CHE	28.65	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	366	0	CIS/258/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279105	44	SUPER REKOD	1987	120	6	U-9282-MUM	14.33	0x00007D3700000000	1987-10-07 00:00:00	INSIGHT FILM PRODUCTION	12	92	0	B/121984-MUM	105	110	107	N	INSIGHT FILM PRODUCTION	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279106	59	'THE TRIANGLE'	2011	120	3	VFL/1/276/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S ITV GLOBAL ENTERTAINMENT LTD, U.K	13	87	176	VFL/411/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279107	61	F/X - MURDER BY ILLUSION -TRL	1987	120	6	U-9217-MUM	67.72	0x00007D2200000000	1987-09-16 00:00:00	ORION PICTURES - DODI FAYED & JACK WIENER	12	94	0	B/121628-MUM	105	110	108	N	ORION PICTURES INTERNATIONAL	1	67.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279108	58	GILLETTE VECTOR PLUS	2003	120	3	CIS/1/12251/2003-CHE	28.65	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	366	0	CIS/259/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279109	51	SAMRUDDHI (TOWARDS PROSPERITY)	1987	120	6	U-9283-MUM	226.00	0x00007D3700000000	1987-10-07 00:00:00	ANIL REVANKAR	12	363	0	B/121989-MUM	105	110	107	N	ANIL REVANKAR	1	226.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279110	43	MAARI LAAJ RAKHJE VEERA - TRL	1987	120	6	U-9218-MUM	112.78	0x00007D2200000000	1987-09-16 00:00:00	RANGLOK FILMS	12	94	0	B/121800-MUM	105	110	107	N	RANGLOK FILMS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279111	129	GLITTERNG GALAXY	1987	120	6	U-9284-MUM	28.65	0x00007D3700000000	1987-10-07 00:00:00	KRSNA MOVIES ENTERPRISES PVT. LTD.	12	92	0	B/121994-95-MUM	105	110	107	N	KRSNA MOVIES ENTERPRISES PVT. LTD.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279112	59	HUTCH RING TONES	2003	120	3	CIS/1/12252/2003-CHE	28.95	0x0000942F00000000	2003-11-12 00:00:00	SHASHANK CHATURVEDI	12	366	0	CIS/260/2003-CHE	105	110	107	N	M/S EFX	1	28.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279113	61	CASTAWAY - TRL	1987	120	6	U-9219-MUM	56.69	0x00007D2200000000	1987-09-16 00:00:00	CANNON FILMS	12	94	0	B/121495-MUM	105	110	108	N	DR. J. MURALI MANOHAR	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279114	61	FEDDERS LLOYD ZENITH	1987	120	6	U-9285-MUM	27.43	0x00007D3700000000	1987-10-07 00:00:00	VIDEO PUBLICITY & FILMS	12	92	0	B/121996-MUM	105	110	107	N	VIDEO PUBLICITY & FILMS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279115	58	HUTCH RING TONES	2003	120	3	CIS/1/12253/2003-CHE	28.65	0x0000942F00000000	2003-11-12 00:00:00	SHASHANK CHATURVEDI	12	366	0	CIS/261/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279116	49	'AGENT CODY BANKS II: DESTINATION LONDON'	2011	120	3	VFL/1/277/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/277A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	95	49	5	95	49	B	0	0	0	0	0	0	0	0	\N	\N
279117	51	PANI	1987	120	6	U-9220-MUM	418.00	0x00007D2200000000	1987-09-16 00:00:00	SUMITRA BHAVE	12	363	0	B/121929-MUM	105	110	107	N	SUMITRA BHAVE	3	418.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279118	61	DREAM LOVER - TRL	1987	120	6	U-9286-MUM	41.63	0x00007D3700000000	1987-10-07 00:00:00	METRO GOLDWYN MAYER ALAN J. PAKULA & JON BOORSTIN	12	94	0	B/121799-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	41.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279119	61	CHEVROLET OPTRA EPUHORIA	2003	120	3	CIS/1/12254/2003-CHE	28.96	0x0000942F00000000	2003-11-12 00:00:00	ENTERPRISE NEXUS COMMUNICATIONS PVT LTD	12	366	0	CIS/262/2003-CHE	105	110	107	N	M/S EFX	1	28.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279120	61	NEWS MAGAZINE NO. 106A	1987	120	6	U-9221-MUM	526.00	0x00007D2300000000	1987-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/121699-12-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	2	526.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279121	64	AAKHIRI RASTA - TRL	2010	121	6	CIS/2/180/2010-MUM	76.02	0x00009E5600000000	2010-12-24 00:00:00	SHREE PRIYANKA PICTURES	12	94	0	CIS/T/344/2010-MUM	105	110	107	N	SHREE PRIYANKA PICTURES	1	76.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279122	61	GALAPAGOS : THE OCEAN TRAVELLERS	1987	120	6	U-9287-MUM	572.00	0x00007D3700000000	1987-10-07 00:00:00	ANGLIA TELEVISION	12	363	0	B/121866-MUM	105	110	108	N	N. E. & I. F. LTD.	1	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279123	59	'STORM SEEKERS'	2011	120	3	VFL/1/278A/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S ITV GLOBAL ENTERTAINMENT LTD, U.K	13	87	176	VFL/278A/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
279124	59	GILLETTE VECTOR PLUS	2003	120	3	CIS/1/12255/2003-CHE	28.65	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	366	0	CIS/263/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279125	61	RED SONJA - TRL	1987	120	6	U-9222-MUM	60.96	0x00007D2300000000	1987-09-17 00:00:00	C. FERRY	12	94	0	B/121857-MUM	105	110	108	N	K. VENKATESHWAR RAO	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279126	61	OLD HABITS DIE HARD	1987	120	6	U-9288-MUM	352.00	0x00007D3700000000	1987-10-07 00:00:00	LONDON TELEVISION SERVICE	12	363	0	B/121947-MUM	105	110	108	N	N. E. & I. F. LTD.	1	352.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279127	44	TUM HI TO HO	2010	121	6	CIL/2/167/2010-MUM	3295.00	0x00009E5600000000	2010-12-24 00:00:00	M/S. A. M. A. ENTERTAINMENT	12	87	176	CIL/455/2010-MUM	105	109	107	N	M/S. A. M. A. ENTERTAINMENT	14	3295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279128	61	HUTCH SWING STUDIO	2003	120	3	CIS/1/12256/2003-CHE	28.65	0x0000943600000000	2003-11-19 00:00:00	NIRVANA FILMS	12	366	0	CIS/264/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279129	61	NEARLY BLIND	1987	120	6	U-9223-MUM	20.42	0x00007D2300000000	1987-09-17 00:00:00	CINEVISTA ADS.	12	363	0	B/121838-MUM	105	110	107	N	CINEVISTA ADS	1	20.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279130	51	ANNYAY - TRL	1987	120	6	U-9289-MUM	107.90	0x00007D3800000000	1987-10-08 00:00:00	TEMPLE MOVIES, MADHAV GANBOTE	12	94	0	B/121802A-MUM	105	110	107	N	TEMPLE MOVIES, MADHAV GANBOTE	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279131	61	HUTCH SWING CLASSROOM	2003	120	3	CIS/1/12257/2003-CHE	28.65	0x0000943600000000	2003-11-19 00:00:00	NIRVANA FILMS	12	366	0	CIS/265/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279132	61	NUCLEAR THEORY AND ENERGY	1987	120	6	U-9290-MUM	255.05	0x00007D3800000000	1987-10-08 00:00:00	E. B. E. C.	12	363	0	B/121053-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	255.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279133	61	'SAMARITAN: THE NIGHT SNYDER STORY'	2011	120	3	VFL/1/279A/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/279B/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	114	0	5	114	0	B	0	0	0	0	0	0	0	0	\N	\N
279134	61	MONGOLIA FRIENDLY MONGOLIA	1987	120	6	U-9224-MUM	834.00	0x00007D2300000000	1987-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121726-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	834.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279135	61	HUTCH STUDIO CLASSROOM	2003	120	3	CIS/1/12258/2003-CHE	28.65	0x0000943600000000	2003-11-19 00:00:00	NIRVANA FILMS	12	366	0	CIS/266/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279136	61	THE LAND'S SECOND WIND	1987	120	6	U-9291-MUM	220.00	0x00007D3800000000	1987-10-08 00:00:00	BELORUS FILM STUDIOS	12	363	0	B/121909-MUM	105	110	108	N	USSR CONSULATE GENERAL	2	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279137	44	WHY THE DIFFERENCE	1987	120	6	U-9225-MUM	37.00	0x00007D2300000000	1987-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/121842-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279138	61	'TOP DOG'	2011	120	3	VFL/1/280/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/280A/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279139	44	JAGORI HOPSCOTCH SPOT	2003	120	3	CIS/1/12259/2003-CHE	14.33	0x0000943600000000	2003-11-19 00:00:00	JAGORI WOMEN'S SPOT	12	366	0	CIS/267/2003-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279140	61	COMMUNICATION : THE NAME OF THE GAME	1987	120	6	U-9292-MUM	308.00	0x00007D3800000000	1987-10-08 00:00:00	ROUNDTABLE PRODUCTION	12	363	0	B/121680-MUM	105	110	108	N	N. E. & I. F. LTD.	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279141	61	THE GREEN HORNET	2010	121	6	CFL/2/80/2010-MUM	3284.11	0x00009E5600000000	2010-12-24 00:00:00	REAL M. MIRITZ & SONY PICTURES	12	87	175	CFL/261/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	7	3284.11	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
279142	61	THE MAKING OF MANKIND PART 2 : ONE SMALL STEP	1987	120	6	U-9293-MUM	550.00	0x00007D3800000000	1987-10-08 00:00:00	B. B. C.	12	363	0	B/121942-MUM	105	110	108	N	N. E. & I. F. LTD.	1	550.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279143	61	JAGORI METRO GIRL BODY IMAGE	2003	120	3	CIS/1/12260/2003-CHE	28.65	0x0000943600000000	2003-11-19 00:00:00	JAGORI WOMEN'S TRAINING	12	366	0	CIS/268/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279144	53	GUNAWATI (GUNWANTI)	1988	120	6	U-10151-MUM	28.65	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123237-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279145	61	GALAPAGOS : HOW THEY GOT THERE	1987	120	6	U-9294-MUM	572.00	0x00007D3800000000	1987-10-08 00:00:00	ANGLIA TELEVISION	12	363	0	B/121865-MUM	105	110	108	N	N. E. & I. F. LTD.	1	572.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279146	51	SAMAI SEVIKA (SOCIAL WORKER)	1988	120	6	U-10152-MUM	23.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123234-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279147	44	RICH'S DOUBLE DREAM	2003	120	3	CIS/1/12261/2003-CHE	26.74	0x0000943600000000	2003-11-19 00:00:00	RAJENDER FILMS	12	366	0	CIS/269/2003-CHE	105	110	107	N	M/S EFX	1	26.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298286	61	MAGIC ON A STOELO	1954	120	6	U-755/54-MUM	262.12	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	364	0	B-1004-MUM	105	110	108	N	M.G.M.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279148	44	KOI TO APNA HOTA	2010	121	6	CIL/2/166/2010-MUM	3068.03	0x00009E5500000000	2010-12-23 00:00:00	OM ENTERTAINMENT	12	87	176	CIL/369A/2010-MUM	105	109	107	N	OM ENTERTAINMENT	12	3068.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279149	59	KARSHAKA PARISHATH	1987	120	6	U-9295-MUM	331.70	0x00007D3800000000	1987-10-08 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	363	0	B/122023-MUM	105	110	108	N	A. P. STATE FILM DEVT. CORPN. LTD.	2	331.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279150	59	PEDALAKOSAM PAKKA ELLU	1987	120	6	U-9296-MUM	479.87	0x00007D3800000000	1987-10-08 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD.	12	363	0	B/122025-MUM	105	110	108	N	A. P. STATE FILM DEVT. CORPN. LTD.	2	479.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279151	45	SAMAJIKA APARADHA (SOCIAL CRIME)	1988	120	6	U-10153-MUM	38.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123225-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279152	61	UNITECH NIRVANA	2003	120	3	CIS/1/12262/2003-CHE	16.71	0x0000943600000000	2003-11-19 00:00:00	UNITECH SIGNATURE TOWERS	12	366	0	CIS/270/2003-CHE	105	110	107	N	M/S EFX	1	16.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279153	59	MEE KARTAVYAM (YOUR DUTY)	1988	120	6	U-10154-MUM	48.00	0x00007DF500000000	1988-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123227-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279154	44	DR. SRI KRISHNA SINHA (ENGLISH, MARATHI, GUJARATI, TAMIL.........)	1987	120	6	U-9297-MUM	489.00	0x00007D3900000000	1987-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122009-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279155	61	'PANCHO BARNES'	2011	120	3	VFL/1/281/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/439/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
279156	59	POOMEX BANIANS	2003	120	3	CIS/1/12263/2003-CHE	22.25	0x0000943600000000	2003-11-19 00:00:00	POOMBUKER CLOTHING CO P LTD	12	366	0	CIS/271/2003-CHE	105	110	107	N	M/S EFX	1	22.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279157	44	CHETANA	1987	120	6	U-9298-MUM	527.5	0x00007D3900000000	1987-10-09 00:00:00	M. M. VAIDYA	12	363	0	B/122027-MUM	105	110	107	N	M. M. VAIDYA	2	527.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279158	43	TAMARU KARTAVYA (YOUR DUTY )	1988	120	6	U-10155-MUM	52.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123224-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	52.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279159	49	SAMUHGA SEVIKA (SOCIAL WORKER)	1988	120	6	U-10156-MUM	38.70	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123245-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	38.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279160	61	MAZDOCK MEETS THE CHALLENGE	1987	120	6	U-9299-MUM	294.44	0x00007D3900000000	1987-10-09 00:00:00	BENOY K. BEHL, BENOY K. BEHL FILMS	12	363	0	B/122005-MUM	105	110	107	N	BENOY K. BEHL FILMS	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279161	51	YOGYA VELI (AT THE RIGHT TIME)	1988	120	6	U-10157-MUM	36.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123230-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279162	61	BRISK - I (TAMIL, TELUGU, KANNADA & MALAYALAM)	1987	120	6	U-9300-MUM	29.56	0x00007D3900000000	1987-10-09 00:00:00	M/S. DELTA ASSOCIATES	12	92	0	B/122003-MUM	105	110	107	N	M/S. DELTA ASSOCIATES	1	29.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279163	51	SAMAJIK APRADH (SOCIAL CRIME)	1988	120	6	U-10158-MUM	40.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123246-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279164	61	SKYLINE BUILDERS	2003	120	3	CIS/1/12264/2003-CHE	32.04	0x0000943600000000	2003-11-19 00:00:00	M/S CMM ADVERTISING PVT LTD	12	366	0	CIS/273/2003-CHE	105	110	107	N	M/S EFX	1	32.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279165	49	BHAGYAWATHI (GUNWANTI)	1988	120	6	U-10159-MUM	40.23	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123246A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279166	44	EK HASEEN JAAL - THE TOURIST	2010	121	6	CFL/2/79/2010-MUM	2860.60	0x00009E5500000000	2010-12-23 00:00:00	GARY BARBER, ROGER BIRNBAUM, JONATHAN GLICKMAN, SONY PICTURES	13	87	175	CFL/271/2010-MUM	105	109	108	N	EPISODE FILMS INDIA PVT. LTD.	6	2860.60	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
279167	42	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10161-MUM	25.60	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123248-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279168	43	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10162-MUM	34.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279169	61	COWBOYS AND ALIENS - TRL	2010	121	6	CFS/2/140/2010-MUM	66.44	0x00009E5300000000	2010-12-21 00:00:00	BRIAN GRAZER, RON HOWARD, ALEX KURTZMAN & PARAMOUNT PICTURES	12	94	0	CFS/T/273/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279170	43	BHAVISHYA BANAO (FOR THE FUTURE)	1988	120	6	U-10163-MUM	29.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123278A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279171	43	SAMAJIK APRADH 9SOCIAL CRIME)	1988	120	6	U-10164-MUM	40.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123239-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279172	45	NIMMA KARTAVYA (YOUR DUTY)	1988	120	6	U-10165-MUM	44.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123250-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279173	51	DON GHADICHA DAAV - TRL	2010	121	6	CIS/2/178/2010-MUM	54.86	0x00009E5300000000	2010-12-21 00:00:00	M/S. ABHIRAJ FILMS	12	94	0	CIS/T/339/2010-MUM	105	110	107	N	M/S. ABHIRAJ FILMS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279174	53	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10166-MUM	28.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123249-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279175	58	'RACE TO WITCH MOUNTAIN'	2011	120	3	VFL/1/282/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	367	176	VFL/451/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	94	13	5	94	13	B	0	0	0	0	0	0	0	0	\N	\N
279176	44	SAVSOL ENGINE OIL	2010	121	6	CIS/2/69/2010-MUM	16.76	0x00009D6400000000	2010-04-26 00:00:00	SAVITA OIL TECHNOLOGIES LTD.	12	92	0	CIS/267/2010-MUM	105	110	107	N	SAVITA OIL TECHNOLOGIES LTD.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279177	59	SAANGHIKA NERAM (SOCIAL CRIME)	1988	120	6	U-10167-MUM	41.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123228-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279178	51	DON GHADICHA DAAV	2010	121	6	CIL/2/165/2010-MUM	3033.16	0x00009E5200000000	2010-12-20 00:00:00	ABHIRAJ FILMS	12	87	175	CIL/472/2010-MUM	105	109	107	N	ABHIRAJ FILMS	12	3033.16	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
279179	54	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10168-MUM	26.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123243-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	26.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279180	64	SAIYAA KE SAATH MADAYYA MEIN - TRL	2010	121	6	CIS/2/68/2010-MUM	112.69	0x00009D6400000000	2010-04-26 00:00:00	SANDEEP SHRIVASTAVA FILMS	12	94	0	CIS/T/118/2010-MUM	105	110	107	N	SANDEEP SHRIVASTAVA FILMS	1	112.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279181	41	GUNWANTI (GUNAWANTI)	1988	120	6	U-10169-MUM	29.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123236-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279182	43	GUNAVANTI (GUNAVANTI)	1988	120	6	U-10170-MUM	31.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123241-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279183	49	'THE SANTA CLAUSE -2'	2011	120	3	VFL/1/283/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	367	176	VFL/416/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
279184	61	THE TOURIST	2010	121	6	CFL/2/78/2010-MUM	2860.60	0x00009E4E00000000	2010-12-16 00:00:00	GARY BARBER, ROGER BIRNBAUM, JONATHAN GLICKMAN SONY PIC.	12	87	175	CFL/263/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2860.60	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
279185	44	KITES (WITH HINDI SUBTITLE)	2010	121	6	CIL/2/65/2010-MUM	3490.72	0x00009D6400000000	2010-04-26 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	87	175	CIL/146/2010-MUM	105	109	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	14	3490.72	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
279186	59	'JOURNEY TO THE CENTRE OF THE EARTH'	2011	120	3	VFL/1/284/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/445/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	45	5	87	45	B	0	0	0	0	0	0	0	0	\N	\N
279187	51	BHAVISHYA BANAVA (FOR THE FUTURE)	1988	120	6	U-10171-MUM	28.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279188	58	'BEVERLY HILLS CHIHUAHUA'	2011	120	3	VFL/1/285/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	367	176	VFL/450/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	87	30	5	87	30	0	0	0	0	0	0	0	0	0	\N	\N
279189	43	YOGYA SAMAYE (AT THE RIGHT TIME)	1988	120	6	U-10172-MUM	43.00	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123240-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279190	43	DALDU DEEGHU MEIN KARTAK NA MELAAMA	2010	121	6	CIL/2/164/2010-MUM	422.86	0x00009E4E00000000	2010-12-16 00:00:00	AMRUT SONY PRODUCTIONS	12	87	176	CIL/456/2010-MUM	105	109	107	N	AMRUT SONY PRODUCTIONS	16	4221.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279191	44	J. P.	1988	120	6	U-10173-MUM	350.00	0x00007DD800000000	1988-03-16 00:00:00	ATMA RAM	12	363	0	B/123059-MUM	105	110	107	N	ATMA RAM	3	350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279192	44	SAAT KHOON MAAF - TRL	2010	121	6	CIS/2/176/2010-MUM	66.75	0x00009E4C00000000	2010-12-14 00:00:00	UTV SOFTWEAR CAMMUNICATION LTD.	12	94	0	CIS/T/333/2010-MUM	105	110	107	N	UTV SOFTWEAR CAMMUNICATION LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279193	59	SRI KALKI BHAGAVAN	2003	120	3	CIS/1/12265/2003-CHE	88.42	0x0000943800000000	2003-11-21 00:00:00	SHRI ANAND	13	366	0	CIS/274/2003-CHE	105	110	107	N	M/S SAIBA CREATIONS	1	88.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279194	44	'PAHER KE INSAN'	2008	120	3	VIL/1/81/2008-CHE	0	0x00009A6200000000	2008-03-17 00:00:00	SHRI SHOMU MUKERJI (MUKERJI BROTHERS)	15	87	176	VIL/518/A/2008-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	144	0	5	143	30	B	0	0	0	0	0	0	0	0	\N	\N
279195	44	GHUNGHAT - TRL	1988	120	6	U-10174-MUM	91.44	0x00007DD800000000	1988-03-16 00:00:00	SHIVLAL RATNAKAR SHIVA FILMS	12	94	0	B/123259-MUM	105	110	107	N	SHIVLAL RATNAKAR SHIVA FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279196	58	COLLEGE COLLECTIONS	2003	120	3	CIS/1/12266/2003-CHE	30.02	0x0000943800000000	2003-11-21 00:00:00	S SATISH PANDIAN	12	366	0	CIS/275/2003-CHE	105	110	107	N	S SATISH PANDIAN	1	30.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279197	61	FROM ANOTHER STAR - TEASER TRL.	1988	120	6	U-10175-MUM	27.25	0x00007DD800000000	1988-03-16 00:00:00	JACK SCHWARTZMAN FOR TALIAFILM	12	94	0	B/123121-MUM	105	110	108	N	N. F. D. C. LTD.	1	27.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279198	49	MALAYALA MANORAMA	2003	120	3	CIS/1/12267/2003-CHE	27.74	0x0000943800000000	2003-11-21 00:00:00	MR J.R.MOHAN	12	366	0	CIS/276/2003-CHE	105	110	107	N	M/S SRAVIA ADVERTISING PVT LTD	1	27.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279199	58	TR OF THENDRAL	2003	120	3	CIS/1/12268/2003-CHE	11.62	0x0000943800000000	2003-11-21 00:00:00	SHRI V.RAVICHANDRAN	12	366	0	CIS/277/2003-CHE	105	110	107	N	M/S OSCAR FILMS PVT LTD	1	11.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279200	61	'FLICKA-2'	2011	120	3	VFL/1/286/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/286A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279201	61	TR OF TWIN PRINCESS	2003	120	3	CIS/1/12269/2003-CHE	181.97	0x0000943B00000000	2003-11-24 00:00:00	B GIRI PRASAD	12	366	0	CIS/272/2003-CHE	105	110	107	N	B GIRI PRASAD	1	181.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279202	61	ESPN SACHIN THEME	2003	120	3	CIS/1/12270/2003-CHE	19.10	0x0000943C00000000	2003-11-25 00:00:00	M/S ESPN SOFTWARE INDIA PVT LTD	12	366	0	CIS/281/2003-CHE	105	110	107	N	M/S EFX	1	19.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279203	49	'POLICE STORY'	2011	120	3	VFL/1/287/2011-CHE	0	0x00009F5C00000000	2011-09-12 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/468A/2011-CHE	106	109	108	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
279204	61	ESPN SACHIN SOCCER	2003	120	3	CIS/1/12271/2003-CHE	21.40	0x0000943C00000000	2003-11-25 00:00:00	M/S ESPN SOFTWARE INDIA PVT LTD	12	366	0	CIS/282/2003-CHE	105	110	107	N	M/S EFX	1	21.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279205	51	HA KHARA AADHAR	2010	121	6	CIL/2/163/2010-MUM	3642.70	0x00009E4C00000000	2010-12-14 00:00:00	M/S. AKSHAY CHITRA, VIJAY WADETTIWAR	12	87	176	CIL/248/2010-MUM	105	109	107	N	M/S. AKSHAY CHITRA, VIJAY WADETTIWAR	13	3642.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279206	61	HUTCH ROAMING	2003	120	3	CIS/1/12272/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/283/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279207	58	'BEDTIME STORIES'	2011	120	3	VFL/1/288/2011-CHE	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/447/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	94	54	5	94	54	B	0	0	0	0	0	0	0	0	\N	\N
279208	61	ORANGE ROAMING	2003	120	3	CIS/1/12273/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/284/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279209	58	HUTCH MMS	2003	120	3	CIS/1/12274/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/285/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279210	61	'MERCURY RISING'	2011	120	3	VFL/1/289/2011-CHE	0	0x00009F6300000000	2011-09-19 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/460/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
279211	44	TEES MAAR KHAN	2010	121	6	CIL/2/162/2010-MUM	3767.36	0x00009E4B00000000	2010-12-13 00:00:00	THREE'S COMPANY PRODUCTION PVT. LTD.	12	87	176	CIL/446/2010-MUM	105	109	107	N	THREE'S COMPANY PRODUCTION PVT. LTD.	16	3767.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279212	59	HUTCH MMS	2003	120	3	CIS/1/12275/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/286/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279213	58	HUTCH SMS	2003	120	3	CIS/1/12276/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/287/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279214	59	HUTCH SMS	2003	120	3	CIS/1/12277/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	366	0	CIS/288/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279215	44	FIGHT COTTON ENEMIES	1988	120	6	U-10901-MUM	213.4	0x00007E4200000000	1988-06-30 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	92	0	B/123962-MUM	105	110	107	N	SHIVKUMAR, SHIVKUMAR FILMS	1	213.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279216	51	KON AAHE RE TIKADE	2010	121	6	CIL/2/63/2010-MUM	3411.51	0x00009D6100000000	2010-04-23 00:00:00	DEEPAK BHOSALE, AMBIKA PICTURES	12	87	176	CIL/136/2010-MUM	105	109	107	N	DEEPAK BHOSALE, AMBIKA PICTURES	14	3411.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279217	44	STAR GOLD JUMMA CHUMMA SPECIAL	2003	120	3	CIS/1/12278/2003-CHE	41.15	0x0000943C00000000	2003-11-25 00:00:00	M/S STAR INDIA P LTD	12	366	0	CIS/289/2003-CHE	105	110	107	N	M/S EFX	1	41.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279218	44	MINOR PORTS (ENG, MAR, GUJ, TAM, TEL..........)	1988	120	6	U-10902-MUM	265.00	0x00007E4200000000	1988-06-30 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124168-82-MUM	105	110	107	N	FD GOVT. OF INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279219	61	HBO BLOCKBUSTER DECEMBER SATURDAY	2003	120	3	CIS/1/12279/2003-CHE	28.65	0x0000943C00000000	2003-11-25 00:00:00	M/S CINE MEDIA PVT LTD	12	366	0	CIS/290/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279220	61	'FIRST OPTION'	2011	120	3	VFL/1/290/2011-CHE	0	0x00009F6300000000	2011-09-19 00:00:00	M/S BALLCROWN LTD. U.K	12	87	176	VFL/459/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	58	5	88	58	B	0	0	0	0	0	0	0	0	\N	\N
279221	61	THE LYNX RETYRNS - TRL	1988	120	6	U-10903-MUM	61.00	0x00007E4200000000	1988-06-30 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/123649-MUM	105	110	108	N	SOVEXPORTFILM	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279222	49	KALYAN JEWELLERY	2003	120	3	CIS/1/12280/2003-CHE	33.22	0x0000943C00000000	2003-11-25 00:00:00	M/S PHOTON FACTORY	12	366	0	CIS/291/2003-CHE	105	110	107	N	M/S PHOTON FACTORY	1	33.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279223	61	THE EIGHT COLUMN AFFAIR	1988	120	6	U-10904-MUM	868.68	0x00007E4200000000	1988-06-30 00:00:00	MR. K. G. VARMA DIRECTOR FILM & TV INSTITUTE OF INDIA	12	363	0	B/122364-MUM	105	110	108	N	MR. K. G. VARMA DIRECTOR FILM & TV INSTITUTE OF INDIA	3	868.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279224	58	RAJAN & CO	2003	120	3	CIS/1/12281/2003-CHE	9.44	0x0000944500000000	2003-12-04 00:00:00	S SATISH PANDIAN	12	366	0	CIS/292/2003-CHE	105	110	107	N	S SATISH PANDIAN	1	9.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279225	61	THE PAGES OF THE RED DATA BOOK	1988	120	6	U-10905-MUM	793.00	0x00007E4200000000	1988-06-30 00:00:00	KIEV STUDIOS FOR POPULAR SCIENCE FILMS	12	363	0	B/123969-MUM	105	110	108	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	793.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279226	44	ADA	2010	121	6	CIL/2/161/2010-MUM	3336.70	0x00009E4700000000	2010-12-09 00:00:00	AHMED WORLD STUDIOZ	12	87	176	CIL/406A/2010-MUM	105	109	107	N	AHMED WORLD STUDIOZ	14	3336.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279227	61	STAR WORLD DECEMBER PROMO	2003	120	3	CIS/1/12282/2003-CHE	28.65	0x0000944500000000	2003-12-04 00:00:00	STAR INDIA PVT LTD	12	366	0	CIS/293/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279228	61	GIVEN TO DANCE	1988	120	6	U-10906-MUM	624.84	0x00007E4300000000	1988-07-01 00:00:00	ROM HESS AND PRAMOD MATHUR	12	363	0	B/123893-MUM	105	110	107	N	I. N. T. A. C. H.	1	624.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279229	59	ETA SOAP	2003	120	3	CIS/1/12283/2003-CHE	14.33	0x0000944500000000	2003-12-04 00:00:00	COLLEGE COMMUNICATION	12	366	0	CIS/294/2003-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279230	44	SONALIKA TRACTORS	2003	120	3	CIS/1/12284/2003-CHE	55.17	0x0000944500000000	2003-12-04 00:00:00	M/S INTERNATIONAL TRACTOR LIMITED	12	366	0	CIS/295/2003-CHE	105	110	107	N	M/S EFX	1	55.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279231	44	SRI RAM UREA	1990	120	6	U-13426-MUM	27.27	0x0000808400000000	1990-01-29 00:00:00	ROHIT KAUSHIK TV 2000	12	92	0	B/127240-MUM	105	110	107	N	TV 2000 C/O ROHIT KAUSHIK	1	27.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279232	49	AYISHA TEXTILES	2003	120	3	CIS/1/12285/2003-CHE	28.65	0x0000944500000000	2003-12-04 00:00:00	S R PRODUCTIONS	12	366	0	CIS/296/2003-CHE	105	110	107	N	B PANDIAN	1	28.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279233	54	KHETAN DI BAHAR (SHORTER VERSION)	1990	120	6	U-13427-MUM	111.30	0x0000808400000000	1990-01-29 00:00:00	RAMAN KUMAR THREESOME MEDIA	12	92	0	B/127233-MUM	105	110	107	N	RAMAN KUMAR THREESOME MEDIA	1	111.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279234	54	KHETAN DIM BAHAR (LONGER VERSION)	1990	120	6	U-13428-MUM	370.00	0x0000808400000000	1990-01-29 00:00:00	RAMAN KUMAR THREESOME MEDIA	12	92	0	B/127234-MUM	105	110	107	N	RAMAN KUMAR THREESOME MEDIA	1	370.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279235	58	A.P.TEX	2003	120	3	CIS/1/12286/2003-CHE	34.47	0x0000944B00000000	2003-12-10 00:00:00	SHRI K.S.AJITHKUMAR	12	366	0	CIS/297/2003-CHE	105	110	107	N	SHRI C.V.PRABHAKAR	1	34.47	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279236	44	DABUR CHYAWANPRASH	1990	120	6	U-13429-MUM	30.48	0x0000808400000000	1990-01-29 00:00:00	M/S. KLASS COMMUNICATIONS	12	92	0	B/127210-MUM	105	110	107	N	MR. KUTU CHATERJI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279237	58	TRAILER OF 'SANDAI'	2008	120	3	VIS/1/111/2008-CHE	0	0x00009A6200000000	2008-03-17 00:00:00	M/S CINEMA PARADISE	12	94	0	VIS/114/2008-CHE	106	110	107	N	M/S CINEMA PARADISE	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
279238	61	MACJINE STORY	1990	120	6	U-13430-MUM	48.00	0x0000808400000000	1990-01-29 00:00:00	PYRAMIS	12	363	0	B/127143-MUM	105	110	108	N	AIR INDIA	1	48.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279239	45	SOLARIZER WATER HEATER	2003	120	3	CIS/1/12287/2003-CHE	14.65	0x0000944B00000000	2003-12-10 00:00:00	M/S A.V.ENTERPRISES	12	92	0	CIS/298/2003-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	14.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279240	207	BHUNSAARA - TRL	2010	121	6	CIS/2/175/2010-MUM	103.63	0x00009E4400000000	2010-12-06 00:00:00	VEDASH ENTERTAINMENT	12	94	0	CIS/T/326/2010-MUM	105	110	107	N	VEDASH ENTERTAINMENT	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279241	44	YOUR MONEY FOR YOUR WELFARE	1990	120	6	U-13431-MUM	37.00	0x0000808400000000	1990-01-29 00:00:00	VIA MEDIA VIJAY BONDRE	12	92	0	B/127237-38-MUM	105	110	107	N	VIJAY BONDRE VIA MEDIA	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279242	59	'TAXI DRIVER'	2008	120	3	VIL/1/82/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	SHRI V.RAMAKRISHNA	13	87	176	VIL/85/2008-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
279243	59	FANTAMINI	2003	120	3	CIS/1/12288/2003-CHE	11.89	0x0000944B00000000	2003-12-10 00:00:00	M/S A.V.ENTERPRISES	12	366	0	CIS/299/2003-CHE	105	110	107	N	M/S A.V.ENTERPRISES	1	11.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279244	51	LAGECH PAISE	1990	120	6	U-13432-MUM	177.00	0x0000808400000000	1990-01-29 00:00:00	DIR GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	363	0	B/127231-MUM	105	110	107	N	SHRI V. P. BHONDO ASSTT. DIR (FILMS) DIR GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	1	177.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279245	44	ZEE SUNDAY HO TO AISA	2003	120	3	CIS/1/12289/2003-CHE	28.65	0x0000944B00000000	2003-12-10 00:00:00	M/S DIMPLE CINE ADVERTISING	12	92	0	CIS/300/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279246	59	'BEVERLY HILLS CHIHUAHUA'	2011	120	3	VFL/1/291/2011-CHE	0	0x00009F6400000000	2011-09-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/291A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	87	54	5	87	54	B	0	0	0	0	0	0	0	0	\N	\N
279247	44	SHINGAR TURMERIC CREAM (TAMIL, TELUGU, MALAYALAM & KANNADA)	1990	120	6	U-13433-MUM	15.24	0x0000808500000000	1990-01-30 00:00:00	OBEROI FILMS	12	92	0	B/127257-60-MUM	105	110	107	N	OBEROI FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279248	61	PNB FESTIVAL BONANZA	2003	120	3	CIS/1/12290/2003-CHE	9.54	0x0000944C00000000	2003-12-11 00:00:00	M/S SALVOS ADVTG & MKTG  P LTD	12	92	0	CIS/302/2003-CHE	105	110	107	N	M/S EFX	1	9.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279249	44	SHINGAR SINDOOR	1990	120	6	U-13434-MUM	15.24	0x0000808500000000	1990-01-30 00:00:00	OBEROI FILMS	12	92	0	B/127255-56-MUM	105	110	107	N	OBEROI FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279250	61	GEEPAS	2003	120	3	CIS/1/12292/2003-CHE	30.57	0x0000944D00000000	2003-12-12 00:00:00	M/S IMAGES	12	92	0	CIS/301/2003-CHE	105	110	107	N	MR .N.T.BABY	1	30.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279251	44	AGRICULTURE AND RURAL DEVELOPMENT	1990	120	6	U-13435-MUM	315.68	0x0000808500000000	1990-01-30 00:00:00	MR. K. BASRUR C/O. GIRISH KARNAD	12	363	0	B/127229-MUM	105	110	107	N	MR. K. BASRUR C/O. GIRISH KARNAD	3	315.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279252	58	PREMIER VOLTAGE STABILIZER	2003	120	3	CIS/1/12291/2003-CHE	35.05	0x0000945300000000	2003-12-18 00:00:00	M/S SCULPTORS	12	92	0	CIS/304/2003-CHE	105	110	107	N	M/S SCULPTORS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279253	61	BATMAN - TRL	1990	120	6	U-13436-MUM	51.51	0x0000808500000000	1990-01-30 00:00:00	WARNER BROS.	12	94	0	B/127248-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279254	61	'DR. DOLITTLE MILLION DOLLAR MUTTS'	2011	120	3	VFL/1/292/2011-CHE	0	0x00009F6500000000	2011-09-21 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/472/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
279255	58	SRI KANNIGA PARAMESWARI STORE	2003	120	3	CIS/1/12293/2003-CHE	30.50	0x0000945300000000	2003-12-18 00:00:00	SHRI BABU SHANKAR	12	92	0	CIS/303/2003-CHE	105	110	107	N	SHRI C.SENTHILKUMAR	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279256	59	PADDY PROTECTION	1990	120	6	U-13437-MUM	218.70	0x0000808600000000	1990-01-31 00:00:00	MRS. V. PADUKONE PROPRIETOR DHWANI CHITRA	12	92	0	B/127241-MUM	105	110	107	N	MRS. V. PADUKONE PROPRIETOR DHWANI CHITRA	2	218.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279257	42	MP JEWELLERS GEMS	2003	120	3	CIS/1/12294/2003-CHE	28.66	0x0000945200000000	2003-12-17 00:00:00	SHRI J.WALTER THOMPSON	12	92	0	CIS/306/2003-CHE	105	110	107	N	M/S EFX	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279258	44	CHIRAG (TARAL NEEL)	1990	120	6	U-13438-MUM	30.48	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI RAJ FILMS CORPN.	12	92	0	B/127242-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279259	44	K-7 HAIR TONNIC	1990	120	6	U-13439-MUM	33.22	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI RAJ FILMS CORPN.	12	92	0	B/127243-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279260	61	MARUTI ZEN	2003	120	3	CIS/1/12295/2003-CHE	14.33	0x0000945200000000	2003-12-17 00:00:00	M/S VIRTUAL REALITY	12	366	0	CIS/307/2003-CHE	105	110	107	N	M/S EFX	1	14.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279261	44	PANJON	1990	120	6	U-13440-MUM	32.00	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI RAJ FILMS CORPN.	12	92	0	B/127244-MUM	105	110	107	N	GOPAL KHANCHANDANI	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279262	61	MARUTI SUZUKI ZEN	2003	120	3	CIS/1/12296/2003-CHE	28.65	0x0000945200000000	2003-12-17 00:00:00	M/S VIRTUAL REALITY	12	92	0	CIS/308/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279263	44	DIL TO BACHA HAI JEE - TRL NO. 2	2010	121	6	CIS/2/174/2010-MUM	74.06	0x00009E4100000000	2010-12-03 00:00:00	BHANDARKAR ENTERTAINMENT	12	94	0	CIS/T/324/2010-MUM	105	110	107	N	BHANDARKAR ENTERTAINMENT	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279264	44	EK NUMBAR KAA CHOR - TRL	1990	120	6	U-13441-MUM	89.61	0x0000808600000000	1990-01-31 00:00:00	TAJDAR AMROHI, M. R. FILMS INTERNATIONAL	12	94	0	B/127235-MUM	105	110	107	N	TAJDAR AMROHI, M. R. FILMS INTERNATIONAL	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279265	58	TATA SONATA	2003	120	3	CIS/1/12297/2003-CHE	13.11	0x0000945300000000	2003-12-18 00:00:00	M/S STAR COMMUNICATION	12	92	0	CIS/309/2003-CHE	105	110	107	N	M/S STAR COMMUNICATION	1	13.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279266	61	POLICE ACADEMY 5 : ASSIGNMENT MIAMI BEACH - TRL	1990	120	6	U-13442-MUM	39.47	0x0000808600000000	1990-01-31 00:00:00	WARNER BROS.	12	94	0	B/126682-MUM	105	110	108	N	WARNER BROS. (F. E.) INC.	1	39.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279267	49	PREMIER VOLTAGE STABILIZER	2003	120	3	CIS/1/12298/2003-CHE	35.05	0x0000945300000000	2003-12-18 00:00:00	M/S SCULPTORS	12	92	0	CIS/305/2003-CHE	105	110	107	N	M/S SCULPTORS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279268	58	'RABEL'	2008	120	3	VFL/1/176/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	ROBERT SCHNITZSER & DAVID B APPLETON, U.K	13	87	176	VFL/192/2008-CHE	106	109	108	N	SHRI S.ARUN KUMAR	0	0	79	36	5	79	36	B	0	0	0	0	0	0	0	0	\N	\N
279269	61	STONE QUARRY	1990	120	6	U-13443-MUM	15.24	0x0000808700000000	1990-02-01 00:00:00	SULANI ADVANI, TRUE FILMS	12	92	0	B/127246-MUM	105	110	107	N	SULANI ADVANI, TRUE FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279270	61	I D SHOES	2003	120	3	CIS/1/12299/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	M/S M&B FOOTWARE PRIVATE LTD	12	92	0	CIS/310/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279271	61	HERE AFTER	2010	121	6	CFL/2/77/2010-MUM	3560.30	0x00009E4100000000	2010-12-03 00:00:00	KATHLEEN KENNEDY, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	168	CFL/239/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	3560.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279272	61	WHEELS	1990	120	6	U-13444-MUM	575.00	0x0000808700000000	1990-02-01 00:00:00	THE NETHERLANDS GOVERNMENT	12	92	0	B/126564-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	575.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279273	61	'POST GRAD'	2011	120	3	VFL/1/293/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/484/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279274	61	SAMSUNG HOLLYWOOD 2004 PROMO	2003	120	3	CIS/1/12300/2003-CHE	28.65	0x0000945900000000	2003-12-24 00:00:00	M/S SAMSUNG INDIA ELECTRONICS LTD	12	92	0	CIS/311/2003-CHE	105	110	107	N	M/S EFX	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279275	44	HALAAT - TRL	1990	120	6	U-13445-MUM	89.34	0x0000808700000000	1990-02-01 00:00:00	NARESH NAGPAL, M/S. CONTINENTAL FILMS COMBINE	12	94	0	B/127025-MUM	105	110	107	N	NARESH NAGPAL	1	89.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279276	64	EK AUR KURUKSHETRA - TRL	2010	121	6	CIS/2/173/2010-MUM	120.00	0x00009E3F00000000	2010-12-01 00:00:00	DAULAT MOVIES	12	94	0	CIS/T/321/2010-MUM	105	110	107	N	DAULAT MOVIES	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279277	61	'JATAKA TALES - VOLUME 2' (ANIMATED)	2008	120	3	VIS/1/112/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	364	0	VIS/105/A/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
279278	61	BIOTECHNOLOGY SOME POSSIBILITIES	1990	120	6	U-13446-MUM	592.17	0x0000808800000000	1990-02-02 00:00:00	GULBABAR SINGH, K. R. G. PICTURES	12	363	0	B/127201-MUM	105	110	107	N	GULBABAR SINGH, K. R. G. PICTURES	3	592.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279279	61	127 HOURS - TRL	2010	121	6	CFS/2/135/2010-MUM	70.73	0x00009E3F00000000	2010-12-01 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/270/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	70.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279280	51	HOIST MFG (RADIALGATE PT II) ENTILTLED UCCHALAK NIRMITI	1990	120	6	U-13447-MUM	122.00	0x0000808800000000	1990-02-02 00:00:00	THE EXECUTIVE ENGINEER HOIST MFG DIVISION	12	363	0	B/127269-MUM	105	110	107	N	THE EXECUTIVE ENGINEER HOIST MFG DIVISION	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279281	61	'MAHABARATHA 2 - THE GAME OF DICE - SABHA PARVA' (ANIMATED)	2008	120	3	VIS/1/113/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	364	0	VIS/109/2008-CHE	106	110	107	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
279282	64	AAJA ODHANIYA TAAN KE - TRL	2010	121	6	CIS/2/172/2010-MUM	120.00	0x00009E3D00000000	2010-11-29 00:00:00	M/S. S. A. PICTURE HOUSE	12	94	0	CIS/T/319/2010-MUM	105	110	107	N	M/S. S. A. PICTURE HOUSE	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279283	61	PRIZZIS HONOUR - TRL	1990	120	6	U-13448-MUM	53.04	0x0000808B00000000	1990-02-05 00:00:00	PRODUCERS SALES ORGANISATION	12	94	0	B/126866-MUM	105	110	108	N	N. F. D. C. LTD.	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279284	51	RANGOLI	1990	120	6	U-13449-MUM	30.48	0x0000808B00000000	1990-02-05 00:00:00	PURSHOTUM G. BERDE OM NISHANT CHITRA	12	92	0	B/127282-MUM	105	110	107	N	PURSHOTUM G. BERDE OM NISHANT CHITRA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279285	61	INSIDE JOB - TRL	2010	121	6	CFS/2/111/2010-MUM	53.35	0x00009E3D00000000	2010-11-29 00:00:00	CHARLES FERGUSON, AUDREY MARRS & SONY PICTURES	12	94	0	CFS/T/264/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279286	61	'MARMADUKE'	2011	120	3	VFL/1/294/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/294A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
279287	44	BHARAT EK KHOJ EPI. 15 THE SANGAM PERIOD AND SHILPADDI KARAM PT. 1	1990	120	6	U-13450-MUM	1349.05	0x0000808C00000000	1990-02-06 00:00:00	SHYAM BENEGAL	12	363	0	B/127133-MUM	105	110	107	N	M/S. SHYAM BENEGAL	5	1349.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279288	59	'LONDON CHOODAM RANDI'	2008	120	3	VIS/1/114/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	M/S MOSER BAER INDIA LTD.	12	363	0	VIS/114/A/2008-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
279289	44	GAME - TRL NO. 2	2010	121	6	CIS/2/171/2010-MUM	75.75	0x00009E3D00000000	2010-11-29 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/320/2010-MUM	105	110	107	N	EXCEL ENTERTAINMENT PVT. LTD.	1	75.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279290	61	'TRIPLE TAP'	2011	120	3	VFL/1/295/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S EMP DISTRIBUTION LTD, HONGKONG.	12	87	176	VFL/295A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
279291	44	NO PROBLEM	2010	121	6	CIL/2/160/2010-MUM	3913.13	0x00009E3D00000000	2010-11-29 00:00:00	M/S. ANIL KAPOOR FILMS COMPANY P. LTD.	12	87	172	CIL/430/2010-MUM	105	109	107	N	M/S. ANIL KAPOOR FILMS COMPANY P. LTD.	16	3913.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279292	59	'AMERICALO YEMUNDHI'	2008	120	3	VIS/1/115/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	M/S MOSER BAER INDIA LTD.	12	363	0	VIS/115/2008-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
279293	164	'FRIED DRAGON FISH'	2008	120	3	VFS/1/09/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	366	0	VFS/5/2008-CHE	106	110	108	N	M/S V & S BROADCASTING LTD.	0	0	51	13	5	51	3	B	0	0	26	0	0	0	0	0	\N	\N
279294	61	TRAGADA BHAVAI	1988	120	6	U-10907-MUM	438.00	0x00007E4300000000	1988-07-01 00:00:00	JAYSINHJI JHALA	12	363	0	B/123895-MUM	105	110	107	N	INTACH	2	438.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279295	61	GREEN LANTERN - TRL	2010	121	6	CFS/2/133/2010-MUM	68.91	0x00009E3A00000000	2010-11-26 00:00:00	DONALD DE LINE, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/266/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279296	43	MOHAN NA MONKIZ	2010	121	6	CIL/2/159/2010-MUM	3786.21	0x00009E3A00000000	2010-11-26 00:00:00	GUJARAT TELEVISION PVT. LTD.	12	87	176	CIL/436/2010-MUM	105	109	107	N	GUJARAT TELEVISION PVT. LTD.	15	3786.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279297	44	KHAP	2010	121	6	CIL/2/158/2010-MUM	3532.42	0x00009E3A00000000	2010-11-26 00:00:00	ANANDA FILM AND TELECOMMUNICATION PVT. LTD.	12	87	176	CIL/409/2010-MUM	105	109	107	N	ANANDA FILM AND TELECOMMUNICATION PVT. LTD.	14	3532.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279298	61	DADI'S FAMILY	1988	120	6	U-10908-MUM	646.79	0x00007E4300000000	1988-07-01 00:00:00	RINA GILL & CAMERINA	12	363	0	B/123896-MUM	105	110	107	N	INTACH	2	646.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279299	61	NAI - THE STORY OF A KUNG WOMAN	1988	120	6	U-10909-MUM	636.12	0x00007DAC00000000	1988-02-01 00:00:00	JOHN MARSHALL, ADREW MIESHER AND SUE CABEZAS	12	363	0	B/123888-MUM	105	110	108	N	INTACH	2	636.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279300	51	MAHAGURU - TRL	2010	121	6	CIS/2/170/2010-MUM	71.63	0x00009E3900000000	2010-11-25 00:00:00	UNITEE PRAKASHAN PVT. LTD.	12	94	0	CIS/T/316/2010-MUM	105	110	107	N	UNITEE PRAKASHAN PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279301	61	FIRST CONTACT	1988	120	6	U-10910-MUM	600.46	0x00007E4300000000	1988-07-01 00:00:00	ARUNDEL PRODUCTIONS	12	363	0	B/123900-MUM	105	110	108	N	INTACH	1	600.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279302	155	'MACONIA'	2008	120	3	VFL/1/177/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/195/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	108	0	5	107	28	B	0	0	0	0	0	0	0	0	\N	\N
279303	58	SISUKKOLAI	1996	120	3	CIS/1/2704/1996-CHE	32.00	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/228/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279304	58	NEEM	1996	120	3	CIS/1/2705/1996-CHE	17.67	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/229/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	17.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279305	58	ABORTION	1996	120	3	CIS/1/2706/1996-CHE	16.76	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/231/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279306	58	MALAYRIA	1996	120	3	CIS/1/2707/1996-CHE	26.51	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/232/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279307	58	ARIVIYAL UNMAI	1996	120	3	CIS/1/2708/1996-CHE	28.05	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/233/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279308	177	'TEARS OF THE BLACK TIGER'	2008	120	3	VFL/1/178/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	87	176	VFL/198/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
279309	59	'THE KARATE KID-PART-II'	2011	120	3	VFL/1/296/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/444/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
279310	44	'ABELTUE' (ABEL, THE FLYING LIFT BOY)	2008	120	3	VFL/1/179/2008-CHE	0	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	13	87	176	VFL/197/2008-CHE	106	109	108	N	M/S V & S BROADCASTING LTD.	0	0	99	55	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
279311	61	'METALLICA - CLASSIC ALBUMS'	2008	120	3	VIL/1/83/2008-CHE	0	0x00009A6400000000	2008-03-19 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	368	176	VIL/79/2008-CHE	106	109	107	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	93	12	5	93	12	B	0	0	26	0	0	0	0	0	\N	\N
279312	59	'DEDTIME STORIES'	2011	120	3	VFL/1/297/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/466/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
279313	58	'SNAKE EYES'	2011	120	3	VFL/1/298/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/500/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	91	54	5	91	54	B	0	0	0	0	0	0	0	0	\N	\N
279314	58	TRAILER NO.2 OF 'ARAI EN 305-IL KADAVUL'	2008	120	3	VIS/1/116/2008-CHE	0	0x00009A6400000000	2008-03-19 00:00:00	M/S S PICTURES	12	94	0	VIS/115/A/2008-CHE	106	110	107	N	M/S S PICTURES	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
279315	58	TRAILER OF 'KUDIYARASU'	2008	120	3	VIS/1/117/2008-CHE	0	0x00009A6400000000	2008-03-19 00:00:00	M/S THIRUCHENDUR MURUGAN PRODUCTIONS	12	94	0	VIS/116/2008-CHE	106	110	107	N	M/S THIRUCHENDUR MURUGAN PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
279316	54	'KARAMATI ENKAA'	2008	120	3	VIS/1/118/2008-CHE	0	0x00009A6500000000	2008-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/117/2008-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	70	11	5	70	11	B	0	0	26	0	0	0	0	0	\N	\N
279317	58	MANO PAUSE	1996	120	3	CIS/1/2710/1996-CHE	19.81	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	366	0	CIS/235/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	19.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279318	88	'LE MARTIEN DE NOEL' (THE CHRISTMAS MARTIAN)	2008	120	3	VFS/1/10/2008-CHE	0	0x00009A6500000000	2008-03-20 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD.	12	366	0	VFS/6/2008-CHE	106	110	108	N	M/S V & S BROADCASATING LTD.	0	0	64	0	5	64	0	B	0	0	26	0	0	0	0	0	\N	\N
279319	49	'THE FAST SWORD'	2011	120	3	VFL/1/299/2011-CHE	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/470/2011-CHE	106	109	108	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	83	57	5	83	57	B	0	0	0	0	0	0	0	0	\N	\N
279320	61	'HULK VS THOR & HULK VS WOLVERINE'	2011	120	3	VFL/1/300/2011-CHE	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S MANDATE PICTURES, USA	12	87	176	VFL/457/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
279321	58	'THE ADVENTURE OF HUCK FINE'	2011	120	3	VFL/1/301/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/499/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	104	18	5	104	18	B	0	0	0	0	0	0	0	0	\N	\N
279322	44	KHELEIN HUM JEE JAAN SE	2010	121	6	CIL/2/157/2010-MUM	4797.25	0x00009E3900000000	2010-11-25 00:00:00	M/S. ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	87	163	CIL/438/2010-MUM	105	109	107	N	M/S. ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	9	4797.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298287	61	NORTHWEST HOUNDED POLICE	1954	120	6	U-756/54-MUM	207.87	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	363	0	B-1005-MUM	105	110	108	N	M.G.M.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279323	58	'BRUCE ALMIOMEY'	2011	120	3	VFL/1/302/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/503/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	95	57	5	95	57	B	0	0	0	0	0	0	0	0	\N	\N
279324	44	UNSTOPPABLE - TABAHI EXPRESS	2010	121	6	CFL/2/76/2010-MUM	2721.86	0x00009E3800000000	2010-11-24 00:00:00	20TH CENTURY FOX INTL', ERIC MIMI ROGER & TONY SCOTT	13	87	175	CFL/241A/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5AB	2721.86	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
279325	64	LOFER	2010	121	6	CIL/2/156/2010-MUM	4537.05	0x00009E3800000000	2010-11-24 00:00:00	M/S. J. R. FILM COMBAINS	12	87	176	CIL/418/2010-MUM	105	109	107	N	M/S. J. R. FILM COMBAINS	18	4537.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279326	44	MIRCH - TRL	2010	121	6	CIS/2/169/2010-MUM	48.77	0x00009E3600000000	2010-11-22 00:00:00	M/S. RELIANCE BIG PICTURES	12	94	0	CIS/T/308/2010-MUM	105	110	107	N	M/S. RELIANCE BIG PICTURES	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279327	43	O SAJAN FARI KYARE MALASHU	2010	121	6	CIL/2/155/2010-MUM	3731.10	0x00009E3600000000	2010-11-22 00:00:00	SHIV GORAKSHA JAI MATAJI PRODUCTION	12	87	176	CIL/423/2010-MUM	105	109	107	N	SHIV GORAKSHA JAI MATAJI PRODUCTION	16	3731.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279328	61	INDICA VISTA	2010	121	6	CIS/2/166/2010-MUM	28.65	0x00009E3300000000	2010-11-19 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/889/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279329	61	'TEENAGE MUTANT NINJA TURTLES-III'	2011	120	3	VFL/1/303/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/303A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279330	61	RED	2010	121	6	CFL/2/75/2010-MUM	3067.19	0x00009E3200000000	2010-11-18 00:00:00	LORENZO DI BONAVENTURA, MARK VAHRADIAN, SUMMIT ENTERTAINMENT	12	87	169	CFL/223/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6AB	3067.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279331	59	'CHARLIE'S ANGELS'	2011	120	3	VFL/1/304/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/479/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	93	12	5	93	12	B	0	0	0	0	0	0	0	0	\N	\N
279332	61	'VBJ BRIDE OF CITY'	2011	120	3	VIS/1/751/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S FIFTH ESTATE COMMUNICATIONS PVT. LTD.	12	92	0	VIS/802/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279333	61	TSOTSI (AFRICAN WITH ENGLISH SUBTITLES)	2010	121	6	CFL/2/74/2010-MUM	2532.94	0x00009E3000000000	2010-11-16 00:00:00	PETER FUDAKOWSKI, MOMENTUM PICTURES (AFRICA)	12	87	176	CFL/205/2010-MUM	105	109	108	N	MOXIE MEDIA	6AB	2598.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279334	58	'NATHELLA JEWELLERY'	2011	120	3	VIS/1/752/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/804/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
279335	58	'G-FORCE'	2011	120	3	VFL/1/305/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/519A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279336	58	'NUTRA MILK' (TAMIL & MALAYALAM)	2011	120	3	VIS/1/753/2011-CHE	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S SUSHAMA MULTIMEDIA	12	92	0	VIS/809/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279337	59	'AIR SPEED'	2011	120	3	VFL/1/306/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S LIONS GATE FILM INTERNATIONAL INC. USA	13	87	176	VFL/306A/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
279338	58	'NUTRA CURD' (TAMIL & MALAYALAM)	2011	120	3	VIS/1/754/2011-CHE	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S SUSHAMA MULTIMEDIA	12	92	0	VIS/807/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279339	58	'DISNEY'S THE KID'	2011	120	3	VFL/1/307/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/521/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	99	31	5	99	31	B	0	0	0	0	0	0	0	0	\N	\N
279340	44	'SIVA VOLUME-2' (ANIMATED)	2011	120	3	VIS/1/755/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/801/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
279341	58	'SIVA VOLUME-2' (ANIMATED)	2011	120	3	VIS/1/756/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/800/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
279342	59	HARRY POTTER MARIYU MRUTHYA RAHASAYAM PART - 1	2010	121	6	CFL/2/73/2010-MUM	4088.53	0x00009E3000000000	2010-11-16 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. L.TD.	13	87	168	CFL/235/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	8AB	4088.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279343	58	TRAILER OF 'PORAALI'	2011	120	3	VIS/1/757/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	SHRI M.SASIKUMAR	12	94	0	VIS/812/2011-CHE	106	110	107	N	M/S COMPANY PRODUCTIONS	0	0	2	28	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
279344	58	TRAILER OF 'VINMEENGAL'	2011	120	3	VIS/1/758/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MAANAS FILM CORPORATION	12	94	0	VIS/813/2011-CHE	106	110	107	N	M/S MAANAS FILM CORPORATION	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
279345	58	PERSONAL HYGIENE	1996	120	3	CIS/1/2701/1996-CHE	18.60	0x00008A1100000000	1996-10-09 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/230/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	18.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279346	58	'MENTAL HEALTH-BLOW' (TAMIL, TELUGU, KANNADA & BENGALI)	2011	120	3	VIS/1/759/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/828/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
279347	58	'MENTAL HEALTH - MORNING WALK' (TAMIL, TELUGU, KANNADA & BENGALI)	2011	120	3	VIS/1/760/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/827/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
279348	59	'NIGHTMARE AT THE END OF THE HALL'	2011	120	3	VFL/1/308/2011-CHE	0	0x00009F8900000000	2011-10-27 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/463/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	85	43	5	85	43	B	0	0	0	0	0	0	0	0	\N	\N
279349	58	CANCER	1996	120	3	CIS/1/2709/1996-CHE	14.63	0x00008A1200000000	1996-10-10 00:00:00	M/S MADONNA CREATIONS (P) LTD	12	88	0	CIS/234/1996-CHE	105	110	107	N	M/S MADONNA CREATIONS (P) LTD	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279350	58	'MENTAL HEALTH - ARROW' (TAMIL, TELUGU, KANNADA, BENGALI)	2011	120	3	VIS/1/761/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	366	0	VIS/826/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
279351	58	HARRY POTTERUM VUIR RAGASIYAMUM PART - 1	2010	121	6	CFL/2/72/2010-MUM	4088.53	0x00009E3000000000	2010-11-16 00:00:00	DAVID REYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	13	87	168	CFL/234/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	8AB	4088.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279352	58	'SRI VALLI VILAS GOLD HOUSE & GOLD MART'	2011	120	3	VIS/1/762/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/803/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279353	61	'GROW TALL WITH MICKEY MEHTA'	2011	120	3	VIS/1/763/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S BENNETT, COLEMAN CO. LTD.	12	366	0	VIS/805/2011-CHE	106	110	107	N	M/S BENNETT, COLEMAN CO. LTD.	0	0	28	30	5	28	30	B	0	0	26	0	0	0	0	0	\N	\N
279354	44	MAIN TERE LIYE - TRL	1988	120	6	U-10911-MUM	91.14	0x00007E4300000000	1988-07-01 00:00:00	NAVKETAN	12	94	0	B/124152-MUM	105	110	107	N	NAVKETAN	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279355	61	'ANGLE'	2011	120	3	VIS/1/764/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/825/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
279356	61	TASTE THE GOODNESS	1988	120	6	U-10912-MUM	27.43	0x00007E4600000000	1988-07-04 00:00:00	M/S NUCLEUS	12	92	0	B/123861-MUM	105	110	108	N	M/S NUCLEUS	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279357	58	'RAMAYYA JEWELLERS'	2011	120	3	VIS/1/765/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/824/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	3	5	1	3	B	0	0	0	0	0	0	0	0	\N	\N
279358	42	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-10913-MUM	254.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124115-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279359	59	TRAILER OF KONASEEMA MONAGADU	1996	120	3	CIS/1/2711/1996-CHE	85.34	0x00008A1600000000	1996-10-14 00:00:00	M/S SAI KIRAN ART PRODUCTIONS	12	94	0	CIS/164A/1996-CHE	105	110	107	N	M/S SAI KIRAN ART PRODUCTIONS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279360	53	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-10914-MUM	261.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124114-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279361	59	TRAILER NOS.1 & 2 OF 'DESANIKI OKKADU'	2011	120	3	VIS/1/766/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	SHRI G.CHENNAI MALLAIAH	12	94	0	VIS/820/2011-CHE	106	110	107	N	M/S AISHWARYA FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279362	44	HARRY POTTER AUR MAUT KE TOHFEY PT - 1	2010	121	6	CFL/2/71/2010-MUM	4088.53	0x00009E3000000000	2010-11-16 00:00:00	DAVID HOYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	13	87	168	CFL/233/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	8AB	4088.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279363	58	TRAILER OF 'NAAN'	2011	120	3	VIS/1/767/2011-CHE	0	0x00009F9500000000	2011-11-08 00:00:00	M/S VIJAY ANTONY FILM CORPORATION	12	94	0	VIS/829/2011-CHE	106	110	107	N	M/S VIJAY ANTONY FILM CORPORATION	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
279364	61	'WHEN A STRANGER CALLS'	2011	120	3	VFL/1/309/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	12	87	176	VFL/309A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
279365	49	SAHI SAMAYAPAR (PACKAGEFILM)	1988	120	6	U-10915-MUM	369.41	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124112-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	369.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279366	61	HARRY POTTER AND THE DEATHLY HALLOWS PART - 1	2010	121	6	CFL/2/70/2010-MUM	4084.19	0x00009E3000000000	2010-11-16 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	168	CFL/227/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	8AB	4084.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279367	54	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-10916-MUM	265.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124119-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279368	58	'BABU SILKS & READYMADES'	2011	120	3	VIS/1/768/2011-CHE	0	0x00009F9500000000	2011-11-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/811/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279369	61	UNSTOPPABLE	2010	121	6	CFL/2/69/2010-MUM	2720.31	0x00009E3000000000	2010-11-16 00:00:00	20TH CENTURY FOX INT'L, ERIC MIMI ROGERS & TONY SCOTT	12	87	175	CFL/222/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5AB	2720.31	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
279370	61	'CRISP SYSTEM' (PART I & II)	2011	120	3	VIS/1/769/2011-CHE	0	0x00009F9500000000	2011-11-08 00:00:00	M/S ADS ZONE	12	92	0	VIS/817/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	1	34	5	1	34	B	0	0	0	0	0	0	0	0	\N	\N
279371	58	'MUPPET TREASURE ISLAND'	2011	120	3	VFL/1/310/2011-CHE	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	367	176	VFL/522/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
279372	51	SAHI SAMAY PAR (PACKAGEFILMS)	1988	120	6	U-10917-MUM	242.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124120-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279373	59	KCP CEMENT	1996	121	3	CIS/2/2712/1996-CHE	18.81	0x00008A1600000000	1996-10-14 00:00:00	M/S OFF THE RAILS	12	92	0	CIS/240/1996-CHE	105	110	107	N	M/S OFF THE RAILS	1	18.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279374	53	AAP KA KARTAVYA (PACKAGEFILM)	1988	120	6	U-10918-MUM	169.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/1988/B-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279375	51	AAP KA KARTAVYA (PACKAGFILM)	1988	120	6	U-10919-MUM	169.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124126-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279376	58	EZHU MALAYAN MAHIMAI (VISWE RUPA LADDU POOJA)	1996	120	3	CIS/1/2713/1996-CHE	39.63	0x00008A1600000000	1996-10-14 00:00:00	SHRI S.EKNAATH	12	92	0	CIS/241/1996-CHE	105	110	107	N	M/S EKNAATH FILMS	1	39.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279377	59	TRAILER OF UGRA SIMHAM	1996	120	3	CIS/1/2714/1996-CHE	120.40	0x00008A1900000000	1996-10-17 00:00:00	M/S KEERTHI CHANDRA FILMS	12	94	0	CIS/241A/1996-CHE	105	110	107	N	M/S KEERTHI CHANDRA FILMS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279378	43	AAP KA KARTAVYA (PACKAGEFILM)	1988	120	6	U-10920-MUM	210.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124125-MUM	105	110	108	N	FD. GOVT. OF INDIA	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279379	58	MURALI JEWELLERY	1996	120	3	CIS/1/2715/1996-CHE	31.75	0x00008A1900000000	1996-10-17 00:00:00	SHRI K.BALU	12	92	0	CIS/245/1996-CHE	105	110	107	N	M/S SRI JANANI ADVERTISING	1	31.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279380	54	BIMARIYONG SE BACHAV (PACKAGEFILM)	1988	120	6	U-10921-MUM	231.00	0x00007E4600000000	1988-07-04 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124116-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	231.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279381	58	SRI MOORTHY FOOTWARES	1996	120	3	CIS/1/2716/1996-CHE	31.71	0x00008A1900000000	1996-10-17 00:00:00	SHRI K.BALU	12	92	0	CIS/246/1996-CHE	105	110	107	N	M/S SRI JANANI ADVERTISING	1	31.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279382	61	'THE YOUNG TIOER'	2011	120	3	VFL/1/311/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S TOONZ ENTERTAINMENT PVT. LTD. SINGAPORE.	12	87	176	VFL/525/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
279383	61	A LEGACY	1988	120	6	U-10922-MUM	635.00	0x00007E4700000000	1988-07-05 00:00:00	MOVING PICTURES	12	366	0	B/124032-MUM	105	110	108	N	MOVING PICTURES	2	635.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279384	58	KONGU ARGESTRA	1996	120	3	CIS/1/2717/1996-CHE	39.65	0x00008A1900000000	1996-10-17 00:00:00	SHRI K.BALU	12	92	0	CIS/247/1996-CHE	105	110	107	N	M/S SRI JANANI ADVERTISING	1	39.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279385	44	THE WARRIORS WAY	2010	121	6	CFS/2/130/2010-MUM	62.49	0x00009E3000000000	2010-11-16 00:00:00	BATRAX ENTERTAINMENT B. V., MICHAEL PEVEER	13	94	0	CFS/T/260A/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (I) PVT. LTD.	1	62.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279386	61	THE LYNX RETURNS	1988	120	6	U-10923-MUM	1949.00	0x00007E4700000000	1988-07-05 00:00:00	MOSFILM STUDIO PRODUCTION	12	365	0	B/123649A-MUM	105	110	108	N	SOVEXPORTFILM	7	1949.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279387	61	'LET THE BULLETS FLY'	2011	120	3	VFL/1/312/2011-CHE	0	0x00009F9100000000	2011-11-04 00:00:00	M/S EMP DISTRIBUTION LTD, HONGKONG.	12	87	176	VFL/489/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	125	28	5	125	28	B	0	0	0	0	0	0	0	0	\N	\N
279388	61	NEWS MAGAZINE NO. 127	1988	120	6	U-10924-MUM	290.00	0x00007E4800000000	1988-07-06 00:00:00	FD. GOVT. OF INDIA	12	91	0	B/124221-35-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279389	58	THE GREEN HORNET - TRL	2010	121	6	CFS/2/128/2010-MUM	53.64	0x00009E2F00000000	2010-11-15 00:00:00	MEAL H, MORITZ & SONY PICTURES	13	94	0	CFS/T/256/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279390	63	BAI CHALI SASARIY - TRL	1988	120	6	U-10925-MUM	119.79	0x00007E4800000000	1988-07-06 00:00:00	SUNDER FILMS	12	94	0	B/124105-MUM	105	110	107	N	SUNDER FILMS	1	119.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279391	59	THE GREEN HORNET - TRL	2010	121	6	CFS/2/127/2010-MUM	53.64	0x00009E2F00000000	2010-11-15 00:00:00	NEAL H. NORITZ & SONY PICTURES	13	94	0	CFS/T/255/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279392	61	'BUTTERFLY-VOLUME-2' (ANIMATED)	2011	120	3	VIS/1/774/2011-CHE	0	0x00009F9600000000	2011-11-09 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	364	0	VIS/831/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	45	38	5	45	38	B	0	0	0	0	0	0	0	0	\N	\N
279393	49	NAVAYUGAM (FOR THE FUTURE)	1987	120	6	U-9401-MUM	57.00	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122166-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279394	49	KUTTAM ( THE CRIME)	1987	120	6	U-9402-MUM	33.52	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIAU	12	363	0	B/122168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279395	58	DHURUVAN - TRL	2010	121	6	CFS/2/126/2010-MUM	54.29	0x00009E2F00000000	2010-11-15 00:00:00	JOE GATON, JONY GAYTON, LIZ GLOTZER, ROBERT TEITEL & SONY PICTURES	13	94	0	CFS/T/249/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279396	58	'FOOD PLUS 2 & 3'	2011	120	3	VIS/1/775/2011-CHE	0	0x00009F9600000000	2011-11-09 00:00:00	M/S NAKSHATRA MARKETING SOLUTIONS	12	92	0	VIS/832/2011-CHE	106	110	107	N	M/S NAKSHATRA MARKETING SOLUTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
279397	58	LAKSHMI JEWELLERY	1996	120	3	CIS/1/2718/1996-CHE	34.14	0x00008A1900000000	1996-10-17 00:00:00	SHRI K.S.SONU KUMAR	12	92	0	CIS/248/1996-CHE	105	110	107	N	M/S ELEN GRAPHICS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279398	44	NEWS MAGAZINE NO. 109-A (ENG,MAR,GUJ,TAM,TEL.........)	1987	120	6	U-9403-MUM	507.00	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122215-28-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	507.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279399	61	NEWS MAGAZINE NO. 110-B	1987	120	6	U-9404-MUM	512.00	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/122229-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279400	61	RED RIDING HOOD - TRL	2010	121	6	CFS/2/125/2010-MUM	36.31	0x00009E2F00000000	2010-11-15 00:00:00	ALEX MACE, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/257A/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	36.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279401	42	APARADH (A CRIME)	1987	120	6	U-9405-MUM	29.87	0x00007D5A00000000	1987-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/122165-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279402	58	'NADAI THIRAKKUTHU'	2011	120	3	VIS/1/776/2011-CHE	0	0x00009F9600000000	2011-11-09 00:00:00	M/S SYMPHONY RECORDING CO.	12	366	0	VIS/821/2011-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO.	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
279403	44	BHAI KA DUSHMAN BHAI - TRL	1987	120	6	U-9406-MUM	91.44	0x00007D5A00000000	1987-11-11 00:00:00	P. RAJENDRA BABU	12	94	0	B/122207-MUM	105	110	107	N	P. RAJENDRA BABU	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279404	44	SHAHRUKH BOLA KHUBSURAT HAI TU	2010	121	6	CIL/2/154/2010-MUM	2585.57	0x00009E2F00000000	2010-11-15 00:00:00	MUSIC FACTORY, MUMBAI	12	87	176	CIL/410/2010-MUM	105	109	107	N	MUSIC FACTORY, MUMBAI	10	2585.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279405	61	ISHTAR - TRL	1987	120	6	U-9407-MUM	69.19	0x00007D5A00000000	1987-11-11 00:00:00	COLUMBIA PICTURES	12	94	0	B/122003A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279406	61	SUCKERPUNCH - TRL NO. 1	2010	121	6	CFS/2/124/2010-MUM	69.23	0x00009E2C00000000	2010-11-12 00:00:00	DEBORAH SNYDER, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/250/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279407	61	'BILLROTH HOSPITALS' (ENGLISH & TAMIL)	2011	120	3	VIS/1/777/2011-CHE	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S BEST IMAGE	12	92	0	VIS/822/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279408	44	RIN TEMPTRESS (TAMIL,TELUGU0	1987	120	6	U-9408-MUM	23.46	0x00007D5B00000000	1987-11-12 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	92	0	B/122161-63-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	23.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279409	59	'TEENAGE MUTANT NINJA TURTLES'(TMNT)	2011	120	3	VFL/1/313/2011-CHE	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S WEINATEIN GLOBAL FILM CORP. USA	12	87	176	VFL/515/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
279410	44	SANTOOR SABUN	1987	120	6	U-9409-MUM	14.63	0x00007D5B00000000	1987-11-12 00:00:00	M/S. DELTA COMMUNICATION	12	92	0	B/122192-MUM	105	110	107	N	M/S. DELTA COMMUNICATION	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279411	61	HALL PASS - TRL	2010	121	6	CFS/2/123/2010-MUM	69.50	0x00009E2C00000000	2010-11-12 00:00:00	BRADLEY THOMAS, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/251/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279412	61	TIPS AND TOES & SHILPA	1987	120	6	U-9410-MUM	29.57	0x00007D5B00000000	1987-11-12 00:00:00	M/S. DELTA COMMUNICATION	12	92	0	B/122193-MUM	105	110	107	N	M/S. DELTA COMMUNICATION	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279413	58	'SNOW DOGS'	2011	120	3	VFL/1/314/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/530/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279414	61	TIPS & TOES NAIL & LIP LUSTRE	1987	120	6	U-9411-MUM	29.57	0x00007D5B00000000	1987-11-12 00:00:00	M/S. DELTA COMMUNICATION	12	92	0	B/122194-MUM	105	110	107	N	M/S. DELTA COMMUNICATION	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279415	44	FASTER - MEIN INTEQAM LOONGA - TRL	2010	121	6	CFS/2/122/2010-MUM	54.29	0x00009E2C00000000	2010-11-12 00:00:00	JOE GAYTON, TONY GAYTON, LIZ GIOTZER ROBERT TEITEL & SONY PICTURES	13	94	0	CFS/T/248/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279416	44	THE GREEN HORNET - TRL	2010	121	6	CFS/2/121/2010-MUM	53.64	0x00009E2C00000000	2010-11-12 00:00:00	NEAM H. MORTIZ & SONY PICT	13	94	0	CFS/T/247/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279417	44	KHUDA KASAM - TRL	2010	121	6	CIS/2/162/2010-MUM	90.00	0x00009E2C00000000	2010-11-12 00:00:00	SANGEETA PICTURES	12	94	0	CIS/T/301/2010-MUM	105	110	107	N	SANGEETA PICTURES	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279418	58	STAR GUTKHA	1996	120	3	CIS/1/2719/1996-CHE	28.07	0x00008A1A00000000	1996-10-18 00:00:00	SHRI M.S.MANSOOR	12	92	0	CIS/243/1996-CHE	105	110	107	N	SHRI M.S.MANSOOR	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279419	58	'MAGNIFICIENT WARRIORS'	2011	120	3	VFL/1/315/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/315A/2011-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279420	61	TRUE GRIT - TRL A	2010	121	6	CFS/2/120/2010-MUM	65.91	0x00009E2A00000000	2010-11-10 00:00:00	ETHAN COEN, JOEL COEN, SCOTT RUDIN, STEVEN SPIELBERG, PARAMOUNT PICTURES	12	94	0	CFS/T/245/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279421	58	TRAILER OF '1911'	2011	120	3	VFS/1/17/2011-CHE	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S ICON INFACT (FAR EAST) PTE LTD., SINGAPORE	13	94	0	VFS/15/2011-CHE	106	110	108	N	M/S INDO OVERSEAS FILMS	0	0	1	57	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
279422	61	ROBIN HOOD - TRL B	2010	121	6	CFS/2/32/2010-MUM	39.31	0x00009D5600000000	2010-04-12 00:00:00	RUSSELL CROWE/BRIAN GRAZER/RIDLEY SCOTT/UNIVERSAL PICTURES	12	94	0	CFS/T/58/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	39.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279423	61	KITES - TRL	2010	121	6	CIS/2/60/2010-MUM	65.22	0x00009D5600000000	2010-04-12 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	94	0	CIS/T/106A/2010-MUM	105	110	107	N	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279424	44	TRAILER OF '1911'	2011	120	3	VFS/1/18/2011-CHE	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S ICON INFACT (FAR EAST) PVT LTD., SINGAPORE	13	94	0	VFS/16/2011-CHE	106	110	108	N	M/S INDO OVERSEAS FILMS	0	0	1	57	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
279425	59	TRAILER OF ROWDY RAIDU	1996	120	3	CIS/1/2720/1996-CHE	76.81	0x00008A2400000000	1996-10-28 00:00:00	SHRI T.KRISHNA SUNDAR RAO	12	94	0	CIS/224A/1996-CHE	105	110	107	N	M/S KANAKA DURGA FILMS	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279426	58	SRI KUMARAN CREATIONS LIFE STYLE	1996	120	3	CIS/1/2721/1996-CHE	32.34	0x00008A2500000000	1996-10-29 00:00:00	SMT SUSEELA GIRISH, MADRAS	12	92	0	CIS/251/1996-CHE	105	110	107	N	SMT SUSEELA GIRISH, MADRAS	1	32.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279427	61	'RAMONA AND BEEZUS'	2011	120	3	VFL/1/316/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/316A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
279428	58	TRAILER OF 'ARAVAAN'	2011	120	3	VIS/1/778/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	SHRI T.SIVA	12	94	0	VIS/745/2011-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	2	52	5	2	52	B	0	0	0	0	0	0	0	0	\N	\N
279429	58	TRAILER OF MR ROMEO	1996	120	3	CIS/1/2722/1996-CHE	144.78	0x00008A2500000000	1996-10-29 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	94	0	CIS/250/1996-CHE	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279430	59	TRAILRR OF SAAHASA VEERULU	1996	120	3	CIS/1/2723/1996-CHE	116.13	0x00008A2600000000	1996-10-30 00:00:00	M/S PADMA SAI COMBINES, MADRAS	12	94	0	CIS/171A/1996-CHE	105	110	107	N	M/S PADMA SAI COMBINES, MADRAS	1	116.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279431	58	SHARING OF HOUSE HOLD	1996	120	3	CIS/1/2724/1996-CHE	33.26	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/257/1996-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	33.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279432	58	T.B.	1996	120	3	CIS/1/2725/1996-CHE	24.10	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/258/1996-CHE	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES	1	24.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279433	59	'ON HER MAJESTY'S SECRET SERVICE'	2011	120	3	VFL/1/317/2011-CHE	0	0x00009FA400000000	2011-11-23 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	13	87	176	VFL/442/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	132	52	5	132	52	B	0	0	0	0	0	0	0	0	\N	\N
279434	58	ENVIRONMENT HYGEINE	1996	120	3	CIS/1/2726/1996-CHE	26.23	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/259/1996-CHE	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES	1	26.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279435	58	LIQUOR ABUSE	1996	120	3	CIS/1/2727/1996-CHE	25.92	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/260/1996-CHE	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES	1	25.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279436	58	'MAHARAJA ROOFING PRODUCTS'	2011	120	3	VIS/1/779/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/838/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
279437	44	VEENA VANASPATI	1988	120	6	U-11076-MUM	33.53	0x00007E7200000000	1988-08-17 00:00:00	K. G. S. RAKESH, NEHA FILMS & STUDIOS	12	92	0	B/124522-MUM	105	110	107	N	NEHA FILMS & STUDIOS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279438	58	MMR	1996	120	3	CIS/1/2728/1996-CHE	26.53	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/261/1996-CHE	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES	1	26.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279439	44	DABUR CHYAVANPRASH	1988	120	6	U-11077-MUM	10.68	0x00007E7200000000	1988-08-17 00:00:00	VISUAL WORKSHOP	12	92	0	B/124518-MUM	105	110	107	N	VISUAL WORKSHOP	1	10.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279440	58	IMR	1996	120	3	CIS/1/2729/1996-CHE	32.65	0x00008A2800000000	1996-11-01 00:00:00	SHRI B.BABUSHANKAR	12	88	0	CIS/262/1996-CHE	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES	1	32.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279441	44	THE TOURIST - TRL	2010	121	6	CFS/2/119/2010-MUM	63.70	0x00009E2A00000000	2010-11-10 00:00:00	GARY BARBER & SONY PICTURES	13	94	0	CFS/T/244/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279442	61	BEDSY (KANNADA & HINDI)	1996	120	3	CIS/1/2730/1996-CHE	13.72	0x00008A2800000000	1996-11-01 00:00:00	M/S SHAKTI COMFORTS	12	92	0	CIS/252/1996-CHE	105	110	107	N	M/S SHAKTI COMFORTS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279443	61	FASTER - TRL NO. 2	2010	121	6	CFS/2/118/2010-MUM	54.25	0x00009E2A00000000	2010-11-10 00:00:00	MARTIN SHAFER, LIZ GLOTZER, TONY GAYTON & SONY PICTURES	12	94	0	CFS/T/246/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279444	61	SHAPING UP	1988	120	6	U-11078-MUM	538.00	0x00007E7200000000	1988-08-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	363	0	B/124487-MUM	105	110	107	N	DURGA KHOTE PRODUCTIONS	2	538.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279445	44	'TITLI-VOLUME-2' (ANIMATED)	2011	120	3	VIS/1/781/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	364	0	VIS/830/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	45	38	5	45	38	B	0	0	0	0	0	0	0	0	\N	\N
279446	58	SKY LINE	2010	121	6	CFL/2/68/2010-MUM	2407.18	0x00009E2A00000000	2010-11-10 00:00:00	KRISTIAN JAMES ANDERSEN, LIAM O'DONNELL, COLIN STRAUSE, GREG STRAISE, RELIANCE BIG PICTURES	13	87	168	CFL/229/2010-MUM	105	109	108	N	RELIANCE BIG PICTURES	6AB	2407.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279447	44	SABSE NIRALA	1988	120	6	U-11079-MUM	15.24	0x00007E7200000000	1988-08-17 00:00:00	FILM MEDIA	12	92	0	B/124488-MUM	105	110	107	N	FILM MEDIA	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279448	61	SITCO WATCHES	1996	120	3	CIS/1/2731/1996-CHE	51.82	0x00008A2800000000	1996-11-01 00:00:00	M/S TELEVISUAL INDIA PRIVATE LTD	12	92	0	CIS/255/1996-CHE	105	110	107	N	M/S TELEVISUAL INDIA PRIVATE LTD	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279449	58	'JACK'	2011	120	3	VFL/1/318/2011-CHE	0	0x00009FA500000000	2011-11-24 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/520/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	106	18	5	106	18	B	0	0	0	0	0	0	0	0	\N	\N
279450	44	ROOPAM	1987	120	6	U-9412-MUM	29.87	0x00007D5C00000000	1987-11-13 00:00:00	SHRI AMAR KAKKAD, AUDIO VISUAL AIDS	12	92	0	B/122186-MUM	105	110	107	N	SHRI AMAR KAKKAD, AUDIO VISUAL AIDS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279451	49	POTHYS SILKS	1996	120	3	CIS/1/2732/1996-CHE	42.67	0x00008A2800000000	1996-11-01 00:00:00	M/S TRISH PRODUCTIONS	12	92	0	CIS/256/1996-CHE	105	110	107	N	M/S TRISH PRODUCTIONS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279452	44	CHAAHAT	1987	120	6	U-9413-MUM	108.00	0x00007D5C00000000	1987-11-13 00:00:00	SHANKAR M. K.	12	363	0	B/122208-MUM	105	110	107	N	SHANKAR M. K.	1	108.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279453	44	YOUR CHOICE	1987	120	6	U-9414-MUM	13.72	0x00007D5C00000000	1987-11-13 00:00:00	B. K. GUPTA	12	92	0	B/122198-MUM	105	110	107	N	B. K. GUPTA	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279454	58	TAMILNADU GOVT REGIONAL NEWSREEL BULLETIN NO 408	1996	120	3	CIS/1/2733/1996-CHE	434.00	0x00008A2800000000	1996-11-01 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	366	0	CIS/263/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	434.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279455	44	PLAZA CABLES	1987	120	6	U-9415-MUM	10.67	0x00007D5C00000000	1987-11-13 00:00:00	B. K. GUPTA	12	92	0	B/122199-MUM	105	110	107	N	B. K. GUPTA	1	10.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279456	51	KADAK SUPER DUST CHAI	1988	120	6	U-11080-MUM	30.48	0x00007E7200000000	1988-08-17 00:00:00	JYOTI G. THAKUR	12	92	0	B/124500-MUM	105	110	107	N	JYOTI G. THAKUR	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279457	58	TRAILER OF 'KADHALECHEPAAR'	2011	120	3	VIS/1/782/2011-CHE	0	0x00009F9D00000000	2011-11-16 00:00:00	SHRI M.PADMANANBHAN	12	94	0	VIS/839/2011-CHE	106	110	107	N	M/S P.R.GLOBAL ENTERTAINMENT	0	0	2	15	5	2	15	B	0	0	0	0	0	0	0	0	\N	\N
279458	44	35 M.M. SOUND VISION SLIDES	1987	120	6	U-9416-MUM	28.04	0x00007D5C00000000	1987-11-13 00:00:00	B. K. GUPTA	12	92	0	B/122200-MUM	105	110	107	N	B. K. GUPTA	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279459	58	RAMALINGA AATA SOOJI MAIDA	1996	120	3	CIS/1/2734/1996-CHE	27.43	0x00008A2B00000000	1996-11-04 00:00:00	SHRI BALA ASHOK	12	92	0	CIS/239/1996-CHE	105	110	107	N	SHRI BALA ASHOK	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279460	61	COLGATE FLUORIGUARD PART I	1987	120	6	U-9417-MUM	13.71	0x00007D5C00000000	1987-11-13 00:00:00	DILIP GHOSH, Z FILMS	12	92	0	B/122195-MUM	105	110	107	N	DILIP GHOSH, Z FILMS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279461	49	ALUKKAS JEWELLERY	1996	120	3	CIS/1/2735/1996-CHE	36.58	0x00008A2B00000000	1996-11-04 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	CIS/264/1996-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279462	44	COLGATE FLUORIGURAD PART -II	1987	120	6	U-9418-MUM	13.71	0x00007D5C00000000	1987-11-13 00:00:00	DILIP GHOSH, Z FILMS	12	92	0	B/122196-MUM	105	110	107	N	DILIP GHOSH, Z FILMS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279463	59	SKY LINE	2010	121	6	CFL/2/67/2010-MUM	2407.18	0x00009E2A00000000	2010-11-10 00:00:00	KRISTIAN JAMES ANDERSON, LIAM O'JONNELL, COLIN STRAUSE, GREG STRAUSE, RELIANCE BIG PICTURES	13	87	168	CFL/230/2010-MUM	105	109	108	N	RELIANCE BIG PICTURES	6AB	2407.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279464	44	6-YEARS NATIONAL SAVING CERTIFICATE VI TH ISSUE	1987	120	6	U-9419-MUM	32.00	0x00007D5C00000000	1987-11-13 00:00:00	G. L. BHARDWAJ. BHARDWAJ FILMS	12	363	0	B/122212-MUM	105	110	107	N	G. L. BHARDWAJ. BHARDWAJ FILMS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279465	58	SRI LAKSHMI JEWELLERY	1996	120	3	CIS/1/2736/1996-CHE	42.06	0x00008A2B00000000	1996-11-04 00:00:00	M/S HAICKU	12	92	0	CIS/265/1996-CHE	105	110	107	N	M/S HAICKU	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279466	59	CRANE SUPARI	1988	120	6	U-11082-MUM	15.24	0x00007E7200000000	1988-08-17 00:00:00	M/S PROVIDEO	12	92	0	B/124485-MUM	105	110	107	N	M/S PROVIDEO	1	15.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279467	58	'ABURVA TEXTILES' (TAMIL & TELUGU)	2011	120	3	VIS/1/783/2011-CHE	0	0x00009F9D00000000	2011-11-16 00:00:00	M/S Y ADS	12	92	0	VIS/843/2011-CHE	106	110	107	N	M/S Y ADS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279468	61	NAUKA CARITRAMU	1996	120	3	CIS/1/2737/1996-CHE	1899.24	0x00008A2B00000000	1996-11-04 00:00:00	SMT SAROJ SATYANARAYAN	12	363	0	CIS/266/1996-CHE	105	110	107	N	SMT SAROJ SATYANARAYAN	1	1899.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279469	44	PAY BACK - TRL	2010	121	6	CIS/2/161/2010-MUM	109.75	0x00009E2900000000	2010-11-09 00:00:00	M/S. ARCHANGEL ENTERTAINMENT	12	94	0	CIS/T/296/2010-MUM	105	110	107	N	M/S. ARCHANGEL ENTERTAINMENT	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279470	44	TRAILER OF DUNIYA DILWALON KI	1996	120	3	CIS/1/2738/1996-CHE	161.54	0x00008A2B00000000	1996-11-04 00:00:00	SHRI K.T.KUNJUMON	12	94	0	CIS/267/1996-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL, MADRAS	1	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279471	58	'EN ENNAM EN VANNAM'	2011	120	3	VIS/1/784/2011-CHE	0	0x00009F9E00000000	2011-11-17 00:00:00	SHRI R.P.SHIVAKUMAR	12	89	0	VIS/840/2011-CHE	106	110	107	N	SHRI R.P.SHIVAKUMAR	0	0	9	25	5	9	25	B	0	0	0	0	0	0	0	0	\N	\N
279472	61	ARRIVING TUESDAY - TRL	1988	120	6	U-11083-MUM	101.00	0x00007E7200000000	1988-08-17 00:00:00	NEWZEALAND FILM COMMISSION	12	94	0	B/124499-MUM	105	110	108	N	CHILD FILMS	1	101.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279473	44	TRAILER OF RAKSHAK	1996	120	3	CIS/1/2739/1996-CHE	124.99	0x00008A2C00000000	1996-11-05 00:00:00	M/S ASHOKA HONDA PRODUCTIONS	12	94	0	CIS/178A/1996-CHE	105	110	107	N	M/S ASHOKA HONDA PRODUCTIONS	1	124.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279474	61	'DELGO'	2011	120	3	VFL/1/319/2011-CHE	0	0x00009FA600000000	2011-11-25 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/506/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279475	59	TRAILER OF MR ROMEO	1996	120	3	CIS/1/2740/1996-CHE	144.78	0x00008A2D00000000	1996-11-06 00:00:00	M/S SHREE NIRMALA ART CREATIONS	12	94	0	CIS/269/1996-CHE	105	110	107	N	M/S SHREE NIRMALA ART CREATIONS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279476	44	SINTEX OVERHEAD & LOFT TANK	1988	120	6	U-11084-MUM	27.43	0x00007E7300000000	1988-08-18 00:00:00	M/S PROVIDEO	12	92	0	B/124486-MUM	105	110	107	N	M/S PROVIDEO	1	27.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279477	49	SADYA SPECIAL	1996	120	3	CIS/1/2741/1996-CHE	13.72	0x00008A2D00000000	1996-11-06 00:00:00	SHRI JOSEPH	12	92	0	CIS/270/1996-CHE	105	110	107	N	M/S CHAVARAA PRODUCTIONS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279478	44	OOMAR BADHI HAI SHADI KI	1988	120	6	U-11085-MUM	92.00	0x00007E7400000000	1988-08-19 00:00:00	HAKUMAT SARIN, SARIN PRODUCTION	12	363	0	B/124519-MUM	105	110	107	N	H.R. SARIN, SARIN PRODUCTION	1	92.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279479	44	6- YEARS NATIONAL SAVING CERTIFICATES VII TH ISSUE	1987	120	6	U-9420-MUM	32.00	0x00007D5C00000000	1987-11-13 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS	12	363	0	B/122213-MUM	105	110	107	N	G. L. BHARDWAJ, BHARDWAJ FILMS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279480	44	TRAILER OF TERE MERE SAPNE	1996	120	3	CIS/1/2742/1996-CHE	118.88	0x00008A2D00000000	1996-11-06 00:00:00	M/S AMITABH BACHCHAN CORPORATION LTD	12	94	0	CIS/271/1996-CHE	105	110	107	N	M/S AMITABH BACHCHAN CORPORATION LTD	1	118.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279481	53	JEEBAN DHARA (SOURCE OF LIFE)	1988	120	6	U-11086-MUM	613.56	0x00007E7400000000	1988-08-19 00:00:00	SADHU MEHER	12	363	0	B/124404-MUM	105	110	107	N	SADHU MEHER	2	613.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279482	61	'SPEDCHLESS'	2011	120	3	VFL/1/321/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION. INC, USA	12	87	176	VFL/321A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	93	2	5	93	2	B	0	0	0	0	0	0	0	0	\N	\N
279483	61	VEGATABLE SEED PRODUCTION	1988	120	6	U-11087-MUM	590.00	0x00007E7400000000	1988-08-19 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124481-MUM	105	110	107	N	FD GOVT. OF INDIA	2	590.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279484	61	RUNNING SCARED - TRL	1987	120	6	U-9421-MUM	45.19	0x00007D5C00000000	1987-11-13 00:00:00	METRO - GOLDWYN - MAYER DAVID FOSTER & LAWRENCE TURMAN	12	94	0	B/122006-MUM	105	110	108	N	METRO - GOLDWYN - MAYER INDIA LTD.	1	45.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279485	61	'PUPI-VOLUME-I'	2011	120	3	VIS/1/785/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	364	0	VIS/816/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	37	48	5	37	48	B	0	0	0	0	0	0	0	0	\N	\N
279486	58	SRI RANGA JEWELLERS	1996	120	3	CIS/1/2743/1996-CHE	48.77	0x00008A2E00000000	1996-11-07 00:00:00	M/S SRI CINE ADVERTISING AGENCY	12	92	0	CIS/272/1996-CHE	105	110	107	N	M/S SRI CINE ADVERTISING AGENCY	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279487	61	IMPROVED SEED BETTER CROPS	1988	120	6	U-11088-MUM	529.00	0x00007E7400000000	1988-08-19 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124480-MUM	105	110	107	N	FD GOVT. OF INDIA	2	529.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279488	44	JANAM JANAM - TRL	1988	120	6	U-11089-MUM	99.06	0x00007E7400000000	1988-08-19 00:00:00	GLAAD PICTURES CORPORATION	12	94	0	B/124555-MUM	105	110	107	N	GLAAD PICTURES CORPORATION	1	99.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279489	61	LOVE ME THE WAY I' M - TRL	1987	120	6	U-9422-MUM	76.78	0x00007D5C00000000	1987-11-13 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL, CUBA	12	94	0	B/122026-MUM	105	110	108	N	NATIONAL FILM DEV. CORP. LTD.	1	76.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279490	58	'CLIPPING NOS.2,3 & 4 OF 'THAMBI VETTOTHI SUNDARAM'	2011	120	3	VIS/1/786/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI J.SENTHILKUMAR	12	366	0	VIS/847/2011-CHE	106	110	107	N	M/S JS 24 FRAMES	0	0	6	23	5	6	23	0	0	0	0	0	0	0	0	0	\N	\N
279491	61	THE WITCHES OF EAST - TRL	1987	120	6	U-9423-MUM	43.35	0x00007D5C00000000	1987-11-13 00:00:00	WARNER BROS.	12	94	0	B/122007-MUM	105	110	108	N	WARNER BROS. (F.E.) INC.	1	43.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279492	61	ALIENS ARE FORBIDDEN - TRL	1987	120	6	U-9424-MUM	64.80	0x00007D5F00000000	1987-11-16 00:00:00	LENFILM STUDIO PRODUCTION	12	94	0	B/121646-MUM	105	110	108	N	SOVEXPORTFILM	1	64.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279493	49	TAKKA SAMAYATHA (AT THE R RIGHT TIME)	1987	120	6	U-9425-MUM	53.0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/122259-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	53.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279494	58	SONG NOS.1 TO 3 OF 'THAMBI VETTOTHI SUNDARAM'	2011	120	3	VIS/1/787/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI J.SENTHILKUMAR	12	93	0	VIS/846/2011-CHE	106	110	107	N	M/S JS 24 FRAMES	0	0	12	31	5	12	31	B	0	0	0	0	0	0	0	0	\N	\N
279495	58	MOHAN RADIOS COIMBATORE	1996	120	3	CIS/1/2744/1996-CHE	35.95	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAJ SRIDHAR	12	92	0	CIS/273/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	35.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279496	61	ENGLAND'S THAMES	1988	120	6	U-11090-MUM	240.00	0x00007E7700000000	1988-08-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	88	0	B/122882A-MUM	105	110	108	N	N. E. & I. F. LTD	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279497	61	THE WARRIOR'S WAY - TRL	2010	121	6	CFS/2/117/2010-MUM	62.49	0x00009E2900000000	2010-11-09 00:00:00	BATRAX ENTERTAINMENT B. V., MICHAEL PEYSER	12	94	0	CFS/T/240/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	62.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279498	44	KHUSHAL JEEVAN (PACKAGEFILM)	1988	120	6	U-11051-MUM	383.43	0x00007E6600000000	1988-08-05 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124353-MUM	105	110	107	N	FD. GOVT. OF INDIA	2	383.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279499	61	LASER	1988	120	6	U-11091-MUM	240.00	0x00007E7700000000	1988-08-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	88	0	B/122888-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279500	58	'CLIPPING NOS.1 & 5 OF 'THAMBI VETTOTHI SUNDARAM'	2011	120	3	VIS/1/788/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI J.SENTHILKUMAR	12	366	0	VIS/847/A/2011-CHE	106	110	107	N	M/S JS 24 FRAMES	0	0	4	10	5	4	10	B	0	0	26	0	0	0	0	0	\N	\N
279501	61	THE BIG TOWN - TRL	1988	120	6	U-11092-MUM	74.00	0x00007E7700000000	1988-08-22 00:00:00	MARTIN RAMSOHOFF	12	94	0	B/123928-MUM	105	110	108	N	K. VENKATESWARA RAO	1	74.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279502	61	SKY LINE	2010	121	6	CFL/2/65/2010-MUM	2407.18	0x00009E2900000000	2010-11-09 00:00:00	KRISTIAN JAMES ANDERSEN - LIAM O'DONNELL COLIN STRAUSE-GREG STRAUSE APSARA DIST LLC	12	87	168	CFL/224/2010-MUM	105	109	108	N	RELIANCE BIG PICTURES	6AB	2407.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279503	44	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-11052-MUM	423.36	0x00007E6600000000	1988-08-05 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124351-MUM	105	110	107	N	FD. GOVT. OF INDIA	2	423.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279504	43	MARVAD NI MALAN - TRL	1988	120	6	U-11093-MUM	94.49	0x00007E7A00000000	1988-08-25 00:00:00	B. D. ENTERPRISES	12	94	0	B/124553-MUM	105	110	107	N	BEACHARLAL DHARAMSHI	1	94.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279505	58	MOHAN RADIOS POLLACHI	1996	120	3	CIS/1/2745/1996-CHE	35.08	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAJ SRIDHAR	12	92	0	CIS/274/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	35.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279506	44	BIMARIYON SE BACHAV (PACKAGEFILM)	1988	120	6	U-11053-MUM	414.00	0x00007E6600000000	1988-08-05 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124350-MUM	105	110	107	N	FD. GOVT. OF INDIA	2	414.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279507	58	DURGA MENS MAJESTIC	1996	120	3	CIS/1/2746/1996-CHE	35.38	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAJ SRIDHAR	12	92	0	CIS/275/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	35.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279508	58	TRAILER OF 'ORU KAL ORU KANNADI'	2011	120	3	VIS/1/789/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S RED GIANT MOVIES	12	94	0	VIS/849/2011-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	1	36	5	1	36	B	0	0	0	0	0	0	0	0	\N	\N
279509	58	HABIB TEXTILES	1996	120	3	CIS/1/2747/1996-CHE	28.95	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAJ SRIDHAR	12	92	0	CIS/276/1996-CHE	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279510	59	TRAILER OF SUBASH	1996	120	3	CIS/1/2748/1996-CHE	91.44	0x00008A3900000000	1996-11-18 00:00:00	SHRI N.S.PRAKASH	12	94	0	CIS/277/1996-CHE	105	110	107	N	M/S LAKSHMI SAI FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279511	61	BURLESQUE - TRL NO. 2	2010	121	6	CFS/2/115/2010-MUM	53.98	0x00009E2800000000	2010-11-08 00:00:00	DONALD DE LINE, SONY PICTURES	12	94	0	CFS/T/233/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279512	61	'MOODS NATIONAL GREEN DOTTED'	2011	120	3	VIS/1/790/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S RED	12	92	0	VIS/843/A/2011-CHE	106	110	107	N	M/S RED	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279513	58	TRAILER OF SAKTHI	1996	120	3	CIS/1/2749/1996-CHE	169.17	0x00008A3A00000000	1996-11-19 00:00:00	SHRI K.T.KUNJUMON	12	94	0	CIS/278/1996-CHE	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL	1	169.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279514	59	RAMCO CEMENT	1988	120	6	U-11094-MUM	29.57	0x00007E7B00000000	1988-08-26 00:00:00	SYNCKRONY ASSOCIATES	12	92	0	B/124558A-MUM	105	110	107	N	SYNCKRONY ASSOCIATES	1	29.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279515	59	TRAILER OF PREMA LEKHA	1996	120	3	CIS/1/2750/1996-CHE	108.52	0x00008A3B00000000	1996-11-20 00:00:00	SHRI A.M.RATHNAM	12	94	0	CIS/193A/1996-CHE	105	110	107	N	M/S SRI SURYA MOVIES	1	108.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279516	61	THE TOURIST - TRL NO. 2	2010	121	6	CFS/2/116/2010-MUM	28.84	0x00009E2800000000	2010-11-08 00:00:00	GARY BARBER, SONY PICTURES	12	94	0	CFS/T/235/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	28.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279517	58	TRAILER OF 'KADHALAI KADHALIKIREN'	2011	120	3	VIS/1/791/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	SHRI C.P.SIVAKUMAR	12	94	0	VIS/741/2011-CHE	106	110	107	N	M/S ANNAPACKIAM FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279518	58	TRAILER OF MY INDIA	1996	120	3	CIS/1/2751/1996-CHE	121.95	0x00008A3C00000000	1996-11-21 00:00:00	SMT AMUDHA DURAIRAJ	12	94	0	CIS/280/1996-CHE	105	110	107	N	M/S DEIVANAI MOVIES	1	121.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279519	58	ROOPINI SILKS	1996	120	3	CIS/1/2752/1996-CHE	30.80	0x00008A3C00000000	1996-11-21 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS	12	92	0	CIS/281/1996-CHE	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	30.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279520	44	GEETA KI SAUGANDH - TRL	1988	120	6	U-11095-MUM	98.15	0x00007E7B00000000	1988-08-26 00:00:00	DEVI FILMS	12	94	0	B/124554-MUM	105	110	107	N	DEVI FILMS	1	98.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279521	61	HOT PERSUIT - TRL	1988	120	6	U-11096-MUM	68.00	0x00007E7E00000000	1988-08-29 00:00:00	PEIRRE DAVID TED PARVIN	12	94	0	B/123927-MUM	105	110	108	N	K. VENKATESWARA RAO	1	68.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279522	44	GUZAARISH	2010	121	6	CIL/2/153/2010-MUM	3494.40	0x00009E2800000000	2010-11-08 00:00:00	SANJAY LIEELA BHANSALI, UTV SOFTWARE COMMUNICATION LTD.	12	87	176	CIL/421/2010-MUM	105	109	107	N	UTV SOFTWARE COMMUNICATION LTD.	7	3494.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279523	58	TRAILER OF SELVA	1996	120	3	CIS/1/2753/1996-CHE	145.13	0x00008A3C00000000	1996-11-21 00:00:00	SHRI A.N.PAVITHRAN	12	94	0	CIS/282/1996-CHE	105	110	107	N	M/S ARS INTERNATIONAL	1	145.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279524	61	INDUSTRIAL HYDRAULICS CHAPTER FLOW CONTROL VALVES	1988	120	6	U-11097-MUM	306.00	0x00007E7E00000000	1988-08-29 00:00:00	TEL A TRAIN INC.	12	88	0	B/124300-MUM	105	110	108	N	AIR INDIA	1	306.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279525	64	DEVAR BHABHI	2010	121	6	CIL/2/152/2010-MUM	4489.09	0x00009E2400000000	2010-11-04 00:00:00	SMT. NANDA LAXMAN SHELAR, M/S. NANDINI FILM PRODUCTION	12	87	176	CIL/422A/2010-MUM	105	109	107	N	SMT. NANDA LAXMAN SHELAR, M/S. NANDINI FILM PRODUCTION	18	4521.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279526	61	INDUSTRIAL HYDRAULICS CHAPTER 10 PILOT OPERATED PRESSURE	1988	120	6	U-11098-MUM	177.00	0x00007E7E00000000	1988-08-29 00:00:00	TEL A TRAIN INC.	12	88	0	B/124303-MUM	105	110	108	N	AIR INDIA	1	177.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279527	58	'ONE, THE'	2011	120	3	VFL/1/322/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/322A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	83	44	5	83	44	B	0	0	0	0	0	0	0	0	\N	\N
279528	61	INDUSTRIAL HYDRAULICS CHAPTER 6 ACCUMULATORS AND CYLINDERS	1988	120	6	U-11099-MUM	271.00	0x00007E7E00000000	1988-08-29 00:00:00	TEL T TRAIN INC.	12	88	0	B/124299-MUM	105	110	108	N	AIR INDIA	1	271.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279529	44	NO ONE KILLED JESSICA - TRL	2010	121	6	CIS/2/160/2010-MUM	71.34	0x00009E2400000000	2010-11-04 00:00:00	UTV SOFTWARE COMMUNICATION PVT. LTD.	12	94	0	CIS/T/293/2010-MUM	105	110	107	N	UTV SOFTWARE COMMUNICATION PVT. LTD.	1	71.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279530	61	'CHILD LABOUR DOESN'T WORK'	2011	120	3	VIS/1/793/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	MS.SUJATHA NARASIMHAN, M/S SAVE THE CHILDREN	12	366	0	VIS/850/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
279531	58	'THE BOOK OF MASTERS'	2011	120	3	VFL/1/323/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/559/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	96	40	5	96	40	B	0	0	0	0	0	0	0	0	\N	\N
279532	58	SRI MAHARAJA BAKERY	1996	120	3	CIS/1/2754/1996-CHE	48.76	0x00008A3D00000000	1996-11-22 00:00:00	SHRI R.K.THIRUVARUL	12	92	0	CIS/283/1996-CHE	105	110	107	N	SHRI R.K.THIRUVARUL	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279533	58	'TWINKLE TWINKLE LUCKY STAR'	2011	120	3	VFL/1/324/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/548/2011-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	86	12	5	86	12	B	0	0	0	0	0	0	0	0	\N	\N
279534	58	'TRAILER OF '3'	2011	120	3	VIS/1/794/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	DR.K.V.VIMALA GEETHA	12	94	0	VIS/851/2011-CHE	106	110	107	N	M/S R.K.PRODUCTIONS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279535	44	3 YODHA EK AUR JUNG	2010	121	6	CFL/2/64/2010-MUM	2265.67	0x00009E2400000000	2010-11-04 00:00:00	EMP DISTRIBUTION, ALBERT LEE, ZAOJIANGUO LAMSOUT, KIH CHANG	13	87	168	CFL/221/2010-MUM	105	109	108	N	AL MAKDOOM ENTERPRISES	5	2265.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279536	58	TRAILER OF KUDUMBACHANGILI	1996	120	3	CIS/1/2755/1996-CHE	86.88	0x00008A4700000000	1996-12-02 00:00:00	SHRI KALAIPPULI G.SEKARAN	12	94	0	CIS/284/1996-CHE	105	110	107	N	M/S SREE DURGHA CINE ARTS MADRAS	1	86.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279537	61	THE ACHIEVERS COLLECTION	1988	120	6	U-11081-MUM	30.48	0x00007E7200000000	1988-08-17 00:00:00	FOREFRONT ADVERTISING & MARKETING CO. LTD.	12	92	0	B/124517-MUM	105	110	107	N	MR. AJAY GUPTA, FOREFRONT ADVERTISING & MARKETING CO. LTD.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279538	61	DEVELOPMENT OF INLAND FISHERES	1988	120	6	U-11054-MUM	538.00	0x00007E6600000000	1988-08-05 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	363	0	B/124355-MUM	105	110	107	N	FILM DIVISION, GOVT. OF INDIA	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279539	44	DIWANGI NE HAD KAR DI	2010	121	6	CIL/2/151/2010-MUM	3746.86	0x00009E2300000000	2010-11-03 00:00:00	M/S. ASHEEMA CREATIONS	12	87	176	CIL/394/2010-MUM	105	109	107	N	M/S. ASHEEMA CREATIONS	16	3746.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279540	58	TRAILER NOS.1 TO 10 OF 'MAMBATTIYAN'	2011	120	3	VIS/1/795/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	94	0	VIS/845/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
279541	58	VETRI MURASU BRAND RICE	1996	120	3	CIS/1/2756/1996-CHE	65.83	0x00008A4700000000	1996-12-02 00:00:00	M/S SRI CINE ADVERTISING AGENCY	12	92	0	CIS/286/1996-CHE	105	110	107	N	M/S SRI CINE ADVERTISING AGENCY	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279542	44	MAAI	2010	121	6	CIS/2/159/2010-MUM	525.78	0x00009E2300000000	2010-11-03 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	CIS/807/2010-MUM	105	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	2	525.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279543	58	TRAILER OF 'CHAPLIN SAMANTHI'	2011	120	3	VIS/1/796/2011-CHE	0	0x00009FA400000000	2011-11-23 00:00:00	M/S TENTU KOTTAI	12	94	0	VIS/852/2011-CHE	106	110	107	N	M/S TENTU KOTTAI	0	0	4	48	5	4	48	B	0	0	0	0	0	0	0	0	\N	\N
279544	44	A FLAT	2010	121	6	CIL/2/150/2010-MUM	2769.92	0x00009E2200000000	2010-11-02 00:00:00	ANJUM RIZVI FILM COMPANY	12	87	167	CIL/352/2010-MUM	105	109	107	N	ANJUM RIZVI FILM COMPANY	12	2769.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279545	58	SARAVANA STORES	1996	120	3	CIS/1/2757/1996-CHE	67.69	0x00008A4700000000	1996-12-02 00:00:00	M/S SRI CINE ADVERTISING AGENCY	12	366	0	CIS/287/1996-CHE	105	110	107	N	M/S SRI CINE ADVERTISING AGENCY	1	67.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279546	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 409	1996	120	3	CIS/1/2758/1996-CHE	304	0x00008A4800000000	1996-12-03 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	366	0	CIS/285/1996-CHE	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	304	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279547	59	TRAILER OF ROWDY NAGU	1996	120	3	CIS/1/2759/1996-CHE	94.51	0x00008A4800000000	1996-12-03 00:00:00	M/S MARUTHI ART PICTURES	12	94	0	CIS/288/1996-CHE	105	110	107	N	M/S MARUTHI ART PICTURES	1	94.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279548	44	'PUPI-VOLUME-1' (ANIMATED)	2011	120	3	VIS/1/797/2011-CHE	0	0x00009FA400000000	2011-11-23 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	364	0	VIS/815/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	37	48	5	37	48	B	0	0	0	0	0	0	0	0	\N	\N
279549	61	MANIA - TRL	1988	120	6	U-11055-MUM	80.00	0x00007E6600000000	1988-08-05 00:00:00	GREEK FILM CENTRE	12	94	0	B/124482-MUM	105	110	108	N	RELIANCE FILMS	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279550	58	'PARAMESWARI STORES'	2011	120	3	VIS/1/798/2011-CHE	0	0x00009FA400000000	2011-11-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/841/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279551	44	TERA KYA HOGA JOHNNY - TRL	2010	121	6	CIS/2/158/2010-MUM	60.96	0x00009E2200000000	2010-11-02 00:00:00	MANU KUMARAN	12	94	0	CIS/T/291/2010-MUM	105	110	107	N	MANU KUMARAN	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279552	61	SUPER VASMOL 33 (HIN,BEN, TEL ASSAM)	1988	120	6	U-11056-MUM	15.00	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	92	0	B/124398-402-MUM	105	110	107	N	ANEEJOY CREATIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279553	43	SAVARIYA LAIDE HO RANG NI CHUDI	2010	121	6	CIL/2/149/2010-MUM	4688.91	0x00009E2200000000	2010-11-02 00:00:00	H. G. PICTURES - BARODA	12	87	176	CIL/407/2010-MUM	105	109	107	N	H. G. PICTURES - BARODA	19	4688.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279554	61	THE SOCIAL NETWORK	2010	121	6	CFL/2/63/2010-MUM	3309.59	0x00009E2100000000	2010-11-01 00:00:00	SONY PICTURES - SCOTT RUDIN - DANA BRUNETTI MICHAEL DE LUCA, CEAN CHAFFIN	12	87	176	CFL/206/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	3324.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298684	49	JESUS	1973	120	3	67347	3691.74	0x0000698500000000	1973-12-17 00:00:00	UNIVERSAL PICTURES, MS	12	87	176	M-8331	105	109	107	N	SHRI P.A.THOMAS	14	3691.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279555	58	'MAGANLAL MEHTA & CO.'	2011	120	3	VIS/1/800/2011-CHE	0	0x00009FA500000000	2011-11-24 00:00:00	M/S MAGANLAL MAHTA & CO.	12	92	0	VIS/854/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279556	61	FLOROZONE (HIN, BEN)	1988	120	6	U-11057-MUM	15.00	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	92	0	B/124395-MUM	105	110	107	N	ANEEJOY CREATIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279557	85	'BYLCHEE ESSENTIALS' (MUSIC ONLY)	2011	120	3	VIS/1/801/2011-CHE	0	0x00009FA500000000	2011-11-24 00:00:00	M/S RED	12	92	0	VIS/853/2011-CHE	106	110	107	N	M/S RED	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279558	58	'THE PRODIGAL SON'	2011	120	3	VFL/1/325/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/550/2011-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT.LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
279559	58	TRAILER NOS.1 TO 3 OF 'UNNATHAMANAVAN'	2011	120	3	VIS/1/802/2011-CHE	0	0x00009FA900000000	2011-11-28 00:00:00	M/S SRI SWATHI CREATIONS	12	94	0	VIS/868/2011-CHE	106	110	107	N	M/S SRI SWATHI CREATIONS	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
279560	58	ASHOKAN THANGA MAALIGAI	1996	120	3	CIS/1/2760/1996-CHE	26.23	0x00008A4900000000	1996-12-04 00:00:00	M/S OPTOSONICS	12	92	0	CIS/289/1996-CHE	105	110	107	N	M/S OPTOSONICS	1	26.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279561	61	SILKISS SHAMPOO (MALAYALAM)	1988	120	6	U-11058-MUM	15.00	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	92	0	B/124392-93-MUM	105	110	107	N	ANEEJOY CREATIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279562	44	DOCTOR WSHING POWDER	1988	120	6	U-11059-MUM	30.48	0x00007E6600000000	1988-08-05 00:00:00	KAPIL KUMAR, FOCUS AUDIO VISUALS	12	92	0	B/124477-MUM	105	110	108	N	KAPIL KUMAR, FOCUS AUDIO VISUALS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279563	61	'PARVEEN TRAVELS'	2011	120	3	VIS/1/803/2011-CHE	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S PARVEEN TRAVELS	12	92	0	VIS/875/2011-CHE	106	110	107	N	M/S MIND CARVE MEDIA	0	0	0	39	5	0	39	B	0	0	0	0	0	0	0	0	\N	\N
279564	64	DARAAR - TRL	2010	121	6	CIS/2/157/2010-MUM	101.01	0x00009E1E00000000	2010-10-29 00:00:00	SAMRAT FILM CREATION	12	94	0	CIS/T/283/2010-MUM	105	110	107	N	SAMRAT FILM CREATION	1	101.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279565	61	'ALICE IN ILAND'	2011	120	3	VIS/1/804/2011-CHE	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S LITTLE THEATRE	12	92	0	VIS/874/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279566	61	OVER THE BROKEN BRIDGE - TRL	1988	120	6	U-11060-MUM	72.34	0x00007E6600000000	1988-08-05 00:00:00	CANNON INTERNATIONAL (THE NETHERLANDS)	12	94	0	B/124024-MUM	105	110	108	N	N. F. D. C. LTD.	1	72.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279567	61	'LIVING OUT LOUD'	2011	120	3	VFL/1/326/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/326A/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
279568	44	MAHAYUDH - CLASH OF THE TITANS	2010	121	6	CFL/2/17/2010-MUM	2958.69	0x00009D4500000000	2010-03-26 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD.	13	87	168	CFL/49/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	12	2958.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279569	61	'GETTING TO ZERO IN TAMILNADU'	2011	120	3	VIS/1/805/2011-CHE	0	0x00009FAB00000000	2011-11-30 00:00:00	TAMILNADU STATE AIDS CONTROL SOCIETY	12	363	0	VIS/877/2011-CHE	106	110	107	N	TAMILNADU STATE AIDS CONTROL SOCIETY	0	0	5	22	5	5	22	B	0	0	0	0	0	0	0	0	\N	\N
279570	61	'UNSTOPPABLE'	2011	120	3	VFL/1/327/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S TWENTIETH CENTURY FOX  TELECOMMUNICATIONS INTERNATIONAL INC. USA	12	87	176	VFL/582/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279571	61	'TRANSPORTATION'	2011	120	3	VIS/1/806/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	363	0	VIS/873/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	46	12	5	46	12	B	0	0	0	0	0	0	0	0	\N	\N
279572	44	RANGON MEIN SHAAN SAPHEDI MEIN JAAN	1988	120	6	U-11061-MUM	18.29	0x00007E6600000000	1988-08-05 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	92	0	B/124475-MUM	105	110	108	N	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279573	58	'SHRI JANANI HOMES'	2011	120	3	VIS/1/807/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S AGS CINEMAS PVT. LTD.	12	92	0	VIS/879/2011-CHE	106	110	107	N	M/S AGS CINEMAS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279574	51	ATEE KELE MATEET GELE	2010	121	6	CIL/2/148/2010-MUM	3424.94	0x00009E1E00000000	2010-10-29 00:00:00	DR. BABASAHEB KOLTE, PADMAVATI FILMS	12	87	176	CIL/388/2010-MUM	105	109	107	N	DR. BABASAHEB KOLTE, PADMAVATI FILMS	13	3424.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279575	61	THE ECOSYSTEM: NETWORK OF LIFE	1988	120	6	U-11062-MUM	120.00	0x00007E6900000000	1988-08-08 00:00:00	PHOENIX FILMS	12	363	0	B124329-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279576	44	NO PROBLEM - TRL NO. 2	2010	121	6	CIS/2/156/2010-MUM	69.58	0x00009E1D00000000	2010-10-28 00:00:00	M/S. ANIL KAPOOR FILMS CO. PVT. LTD.	12	94	0	CIS/T/289/2010-MUM	105	110	107	N	M/S. ANIL KAPOOR FILMS CO. PVT. LTD.	1	69.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279577	61	AMONG THE WILD CHIMPANZEES	1988	120	6	U-11063-MUM	649.00	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122894-MUM	105	110	108	N	N. E. & I. F. LTD.	1	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279578	58	'NALLI 100 2011'	2011	120	3	VIS/1/808/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S GREEN ALGAE FILM HOUSE	12	92	0	VIS/878/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279579	61	CHICK EMBRYOLOGY	1988	120	6	U-11064-MUM	120.00	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122896-MUM	105	110	108	N	N. E. & I. F. LTD.	1	120.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279580	61	THE GRIZZLIES	1988	120	6	U-11065-MUM	649.00	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122887-MUM	105	110	108	N	N. E. & I. F. LTD.	1	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279581	44	HOSTEL - TRL	2010	121	6	CIS/2/155/2010-MUM	57.61	0x00009E1B00000000	2010-10-26 00:00:00	MATRIX MEDIAS, MUMBAI	12	94	0	CIS/T/286/2010-MUM	105	110	107	N	MATRIX MEDIAS, MUMBAI	1	57.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279582	58	PONDY BAZAR	1996	120	3	CIS/1/2761/1996-CHE	15.24	0x00008A4900000000	1996-12-04 00:00:00	M/S OPTOSONICS	12	92	0	CIS/290/1996-CHE	105	110	107	N	M/S OPTOSONICS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279583	54	AAJ DI HEER  - TRL	1988	120	6	U-11066-MUM	172.82	0x00007E6900000000	1988-08-08 00:00:00	NAV DURGA PRODUCTIONS	12	94	0	B/124391-MUM	105	110	108	N	NAV DURGA PRODUCTIONS	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279584	61	'VOUR'S WINE & OURS'	2011	120	3	VFL/1/328/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/585/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279585	61	'BALLEY - HISTORY OF VIOLENCE'	2011	120	3	VIS/1/809/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	366	0	VIS/814/2011-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	5	40	5	5	40	B	0	0	26	0	0	0	0	0	\N	\N
279586	61	'THE PRODUCERS'	2011	120	3	VFL/1/329/2011-CHE	0	0x00009FC700000000	2011-12-28 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETH RLANDS. FOR	12	87	176	VFL/591/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	85	10	5	85	10	B	0	0	0	0	0	0	0	0	\N	\N
279587	61	MAD MISSION - TRL	1988	120	6	U-11067-MUM	107.00	0x00007E6900000000	1988-08-08 00:00:00	CARL MARK & DEAN SHEK CINEMA CILY CO LTD.	12	94	0	B/123608-MUM	105	110	108	N	G. C. PATEL, M/S INTERNATIONAL FILM DISTRIBUTORS	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279588	61	ETOSHA: PLACE OF DRY WATER	1988	120	6	U-11068-MUM	649.00	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/123866-MUM	105	110	108	N	N. E. & I. F. LTD.	2	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279589	61	BEYOND WORDS: ANIMAL COMMUNICATION	1988	120	6	U-11069-MUM	165.00	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122884-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279590	61	'SALVATION BOULEVARD'	2011	120	3	VFL/1/330/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S MYRIAD PICTURES INC., USA	12	87	176	VFL/569/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	90	4	5	90	4	B	0	0	0	0	0	0	0	0	\N	\N
279591	64	DEVAR BHABHI - TRL	2010	121	6	CIS/2/154/2010-MUM	125.77	0x00009E1B00000000	2010-10-26 00:00:00	SMT. NANDA LAXMAN SHELAR, M/S. NANDINI FILM PRODUCTION	12	94	0	CIS/T/287/2010-MUM	105	110	107	N	SMT. NANDA LAXMAN SHELAR, M/S. NANDINI FILM PRODUCTION	1	125.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279592	58	TRAILER NO.1 OF 'MARINA'	2011	120	3	VIS/1/810/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI PANDIRAJ	12	94	0	VIS/889/2011-CHE	106	110	107	N	M/S PASANGA PRODUCTIONS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279593	61	LIVING ON OUR CHANGING PLANET	1988	120	6	U-11070-MUM	240.00	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122885-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279594	59	SKYLINE - TRL	2010	121	6	CFS/2/114/2010-MUM	64.97	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES ANDERSEN-LIAM O'DONNELL COLIN STRAUSS-GREG, STRAUSS APSARA DIST LLC	13	94	0	CFS/T/224/2010-MUM	105	110	108	N	RELIANCE BIG PICTURES	1	64.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279595	44	PARBAT KE US PAAR - TRL	1988	120	6	U-11071-MUM	83.51	0x00007E6900000000	1988-08-08 00:00:00	MOHIT FILMS	12	94	0	B/124483-MUM	105	110	107	N	MOHIT FILMS	1	83.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279596	58	SKYLINE - TRL	2010	121	6	CFS/2/113/2010-MUM	64.97	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES ANDERSEN-LIAM O'DONELE COLIN STRAUSS-CREN STRAUSS-APSARA DIST LLC	13	94	0	CFS/T/223/2010-MUM	105	110	108	N	RELIANCE BIG PICTURES	1	64.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279597	61	NEWS MAGAZINE NO. 130 (MARATHI, HINDI, GUJARATI, TAMIL, TELUGU..........)	1988	120	6	U-11072-MUM	563.00	0x00007E6B00000000	1988-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/124501-15-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	563.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279598	58	TRAILER NO.2 OF 'PACHAI ENGIRA KATHU'	2011	120	3	VIS/1/811/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S ASUVATHAMAN INDHUMATHI	12	94	0	VIS/888/2011-CHE	106	110	107	N	M/S AA THIRAI	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279599	44	TRAILER OF NAZAAR	1996	120	3	CIS/1/2762/1996-CHE	98.14	0x00008A4F00000000	1996-12-10 00:00:00	SHRI V.K.PHANDER	12	94	0	CIS/291/1996-CHE	105	110	107	N	M/S SANTA ARTS INTERNATIONAL, MADRAS	1	98.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279600	44	SKYLINE - TRL	2010	121	6	CFS/2/112/2010-MUM	64.97	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES ANDERSEN-LIAM O'DONNELE COLIN STRAUSS, GREG STRAUSS-APSARA DIST. LLC	13	94	0	CFS/T/222/2010-MUM	105	110	108	N	RELIANCE BIG PICTURES	1	64.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279601	58	TRAILER OF 'RAJAPATTAI'	2011	120	3	VIS/1/812/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	12	94	0	VIS/871/2011-CHE	106	110	107	N	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279602	44	LOOKING BACK	1988	120	6	U-11073-MUM	760.80	0x00007E6C00000000	1988-08-11 00:00:00	MR. K. G. VARMA (DIRECTOR) FILM & T.V. INSTITUTE OF INDIA	12	363	0	B/122587-MUM	105	110	107	N	MR. K. G. VARMA (DIRECTOR) FILM & T.V. INSTITUTE OF INDIA	3	760.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279603	43	SHAHBUDDIN RATHODNO HASYA VARGHODO - TRL	2010	121	6	CIS/2/153/2010-MUM	109.75	0x00009E1A00000000	2010-10-25 00:00:00	M/S. J. J. CLASARJAN	12	94	0	CIS/T/282/2010-MUM	105	110	107	N	M/S. J. J. CLASARJAN	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279604	44	AURAT TERI YEHI KAHANI - TRL	1988	120	6	U-11074-MUM	101.02	0x00007E6D00000000	1988-08-12 00:00:00	GLAAD ADS AND TRAILERS	12	94	0	B/124357-MUM	105	110	107	N	GLAAD ADS AND TRAILERS	1	101.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279605	59	TRAILER OF 'VEEDINTHE'	2011	120	3	VIS/1/813/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	12	94	0	VIS/884/2011-CHE	106	110	107	N	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279606	44	PAY BACK	2010	121	6	CIL/2/147/2010-MUM	3273.15	0x00009E1700000000	2010-10-22 00:00:00	M/S. ARCHANGEL ENTERTAINMENT	12	87	175	CIL/334/2010-MUM	105	109	107	N	M/S. ARCHANGEL ENTERTAINMENT	12	3275.01	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
279607	44	MAHARAJA VANASPATI GHEE	1988	120	6	U-11075-MUM	35.05	0x00007E7200000000	1988-08-17 00:00:00	K. G. S. RAKESH, NEHA FILMS & STUDIOS	12	92	0	B/124523-MUM	105	110	107	N	NEHA FILMS & STUDIOS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279608	58	TRAILER OF 'GAANTHAM'	2011	120	3	VIS/1/814/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI SANJAIGANESH TEJ	12	94	0	VIS/885/2011-CHE	106	110	107	N	M/S NEW MOON STUDIOS	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
279609	61	FOR THE GLORY OF SPORTS	1988	120	6	U-11026-MUM	849.00	0x00007E5E00000000	1988-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124358A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	3	849.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279610	58	TRAILER OF MINARA KANAVU	1996	120	3	CIS/1/2763/1996-CHE	35.97	0x00008A5000000000	1996-12-11 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	CIS/292/1996-CHE	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279611	44	NEWS MAGAZINE NO. 128 (ENG,MAR,GUJ,TAM,TEL..........)	1988	120	6	U-11027-MUM	294.00	0x00007E5E00000000	1988-07-28 00:00:00	FD. GOVT. OF INDIA	12	91	0	B/124333-47-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279612	61	GOPAL DEUSKAR (HINDI, MARATHI, GUJARATI, TALUGU, KANNADA........)	1988	120	6	U-11028-MUM	579.12	0x00007E5E00000000	1988-07-28 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124309-23-MUM	105	110	107	N	FD. GOVT. OF INDIA	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279613	61	FLIGHTS OF THE WHOOPING CRANE	1988	120	6	U-11029-MUM	649.00	0x00007E5F00000000	1988-07-29 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	363	0	B/122886-MUM	105	110	108	N	N. E. & I. F. LTD.	1	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279614	42	GUNABATEE (GUNWANTI)	1988	120	6	U-10160-MUM	28.35	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/123247-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279615	44	UTH PATAANG	2010	121	6	CIL/2/146/2010-MUM	2931.41	0x00009E1500000000	2010-10-20 00:00:00	M/S. RASH PRODUCTIONS	12	87	172	CIL/284/2010-MUM	105	109	107	N	M/S. RASH PRODUCTIONS	15	2931.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279616	44	ACP KRISHNA	2010	121	6	CIL/2/145/2010-MUM	3897.78	0x00009E1500000000	2010-10-20 00:00:00	M/S. JAINNA FILMS	13	87	169	CIL/376/2010-MUM	105	109	107	N	M/S. RAJGURU PRODUCTION	1	3897.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279617	44	DIL TO BACHA HAI JEE - TRL	2010	121	6	CIS/2/152/2010-MUM	50.90	0x00009E0F00000000	2010-10-14 00:00:00	M/S. BHANDARKAR ENTERTAINMENT	12	94	0	CIS/T/276/2010-MUM	105	110	107	N	M/S. BHANDARKAR ENTERTAINMENT	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279618	61	SKYLINE - TRL	2010	121	6	CFS/2/108/2010-MUM	64.97	0x00009E0E00000000	2010-10-13 00:00:00	KRISTIAN JAMES ANDERSEN-LIAM O'DONNELL-COLIN STRAUSE GREG STRAUSE-APSARA DISTRIBUTOR	12	94	0	CFS/T/217/2010-MUM	105	110	108	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	1	64.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279619	59	RECHUKKA PAGATI CHUKKA - TRL	2010	121	6	CFS/2/110/2010-MUM	52.42	0x00009E0E00000000	2010-10-13 00:00:00	WILLIAM KONG, EAST WING HOLDING CORP.	13	94	0	CFS/T/216/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA LTD.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279620	58	'VODAFONE MATRIMONY'	2011	120	3	VIS/1/815/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMA PVT. LTD.	12	92	0	VIS/882/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279621	58	'VODAFONE CELEBRITY'	2011	120	3	VIS/1/816/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	92	0	VIS/881/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279622	61	HORIZON SHIRTS	1996	120	3	CIS/1/2764/1996-CHE	36.27	0x00008A5200000000	1996-12-13 00:00:00	M/S ASHOK WIDE VIEW	12	92	0	CIS/293/1996-CHE	105	110	107	N	M/S ASHOK WIDE VIEW	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279623	61	'BILL AND TED'S EXCELLENT ADVENTURE'	2011	120	3	VFL/1/331/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S UNIVERSEL STUDIOS INTERNATIONAL B.V, THE NETHRLANDS. FOR	12	87	176	VFL/592/2011-CHE	106	109	108	N	M/S STAR INDAI PVT.LTD	0	0	88	2	5	88	2	B	0	0	0	0	0	0	0	0	\N	\N
279624	61	SANARA FASHION WEAR PART I	1996	120	3	CIS/1/2765/1996-CHE	36.88	0x00008A5200000000	1996-12-13 00:00:00	M/S ASHOK WIDE VIEW	12	92	0	CIS/294/1996-CHE	105	110	107	N	M/S ASHOK WIDE VIEW	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279625	61	'STING DENIM'	2011	120	3	VIS/1/817/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	92	0	VIS/880/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
279626	61	SANARA FASHION WEAR PART II	1996	120	3	CIS/1/2766/1996-CHE	35.66	0x00008A5200000000	1996-12-13 00:00:00	M/S ASHOK WIDE VIEW	12	92	0	CIS/295/1996-CHE	105	110	107	N	M/S ASHOK WIDE VIEW	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279627	58	'VODAFONE RECEIPE'	2011	120	3	VIS/1/818/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	92	0	VIS/883/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279628	61	KERALA FASHION JEWELLERY	1996	120	3	CIS/1/2767/1996-CHE	30.48	0x00008A5200000000	1996-12-13 00:00:00	M/S KERALA FASHION JEWELLERY	12	92	0	CIS/296/1996-CHE	105	110	107	N	M/S KERALA FASHION JEWELLERY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279629	59	TRAILER OF MERUPU KALALU	1996	120	3	CIS/1/2768/1996-CHE	35.97	0x00008A5100000000	1996-12-12 00:00:00	M/S AVM PRODUCTIONS	12	94	0	CIS/298/1996-CHE	105	110	107	N	M/S AVM PRODUCTIONS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279630	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 409	1996	120	3	CIS/1/2769/1996-CHE	266.00	0x00008A5700000000	1996-12-18 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	15	366	0	CIS/299/1996-CHE	105	110	107	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	266.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279631	61	'AT FIRST SIGHT'	2011	120	3	VFL/1/332/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/593/2011-CHE	106	109	108	N	M/S THE MGM CHALLEL	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
279632	58	SHANKAR SOAP	1996	120	3	CIS/1/2770/1996-CHE	36.58	0x00008A5800000000	1996-12-19 00:00:00	SHRI N.R.K.JAYABAL, COIMBATORE-5	12	92	0	CIS/300/1996-CHE	105	110	107	N	M/S N.R.K.ARTS, COIMBATORE	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279633	58	1431 PYOREA	1996	120	3	CIS/1/2771/1996-CHE	38.71	0x00008A5800000000	1996-12-19 00:00:00	M/S NAVANEETHAM FILMS, CHENNAI	12	92	0	CIS/301/1996-CHE	105	110	107	N	M/S NAVANEETHAM FILMS, CHENNAI	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279634	58	'TATA DOCOMO SUICIDE FORCE'	2011	120	3	VIS/1/819/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	92	0	VIS/893/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
279635	58	'FOOD PLUS'	2011	120	3	VIS/1/820/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S NAKSHATRAS MARKETING SOLUTIONS	12	92	0	VIS/887/2011-CHE	106	110	107	N	M/S NAKSHATRAS MARKETING SOLUTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279636	58	'SKC'S CHRISTMAS'	2011	120	3	VIS/1/821/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	VIS/890/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	56	5	0	56	B	0	0	0	0	0	0	0	0	\N	\N
279637	58	TRAILER OF ARAVINDHAN	1996	120	3	CIS/1/2772/1996-CHE	123.66	0x00008A5800000000	1996-12-19 00:00:00	M/S AMMA CREATIONS	12	94	0	CIS/297/1996-CHE	105	110	107	N	M/S AMMA CREATIONS	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279638	58	'UDHYOC.IN'	2011	120	3	VIS/1/822/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S BEST IMAGE	12	92	0	VIS/891/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279639	49	GOOD LOOK DEEPAK	1996	120	3	CIS/1/2773/1996-CHE	27.43	0x00008A5900000000	1996-12-20 00:00:00	SHRI JAMES ANTONY	12	92	0	CIS/302/1996-CHE	105	110	107	N	SHRI JAMES ANTONY	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279640	61	POP POURRI 97	1996	120	3	CIS/1/2774/1996-CHE	28.96	0x00008A6000000000	1996-12-27 00:00:00	M/S FOUNTAIN HEAD COMMUNICATIONS P LTD	12	92	0	CIS/304/1996-CHE	105	110	107	N	M/S FOUNTAIN HEAD COMMUNICATIONS P LTD	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279641	58	'YAADHUMANAVAL'	2011	120	3	VIS/1/824/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S ISR VENTURES	12	365	0	VIS/886/2011-CHE	106	110	107	N	M/S ISR VENTURES	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
279642	49	ABILASH JEWELLERY	1997	120	3	CIS/1/2776/1997-CHE	28.35	0x00008A6500000000	1997-01-01 00:00:00	M/S GRAPHIC TELEMATION	12	92	0	CIS/303/1996-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279643	49	KELVIN	1997	120	3	CIS/1/2777/1997-CHE	27.43	0x00008A6500000000	1997-01-01 00:00:00	M/S GRAPHIC TELEMATION	12	92	0	CIS/306/1997-CHE	105	110	107	N	M/S GRAPHIC TELEMATION	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279644	49	BUTTERFLY MIXIE AND LPG STOVE	1997	120	3	CIS/1/2778/1997-CHE	24.38	0x00008A6A00000000	1997-01-06 00:00:00	SHRI JOSEPH CHAVARA	12	92	0	CIS/1/1997-CHE	105	110	107	N	SHRI JOSEPH CHAVARA	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279645	58	'KAIPESI NANNADATHAIGALAI MERKOLLA PASHAGUGA'	2011	120	3	VIS/1/825/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/865/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	40	15	5	40	15	B	0	0	26	0	0	0	0	0	\N	\N
279646	58	'MUDIVEDUKKA PAZHAGUGA-2'	2011	120	3	VIS/1/826/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/866/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	38	25	5	38	25	B	0	0	26	0	0	0	0	0	\N	\N
279647	58	'SIKKALAI THEERKA PAZHAGUGA-1'	2011	120	3	VIS/1/827/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/858/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	35	7	5	35	7	B	0	0	26	0	0	0	0	0	\N	\N
279648	58	'DEEPAM LAMP OIL'	2011	120	3	VIS/1/828/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S RED	12	92	0	VIS/901/2011-CHE	106	110	107	N	M/S RED	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
279649	58	'NATIONAL TREASURE - BOOK OF SECRETS'	2011	120	3	VFL/1/333/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/531/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	118	59	5	118	59	B	0	0	0	0	0	0	0	0	\N	\N
279650	59	'SNOW DOGS'	2011	120	3	VFL/1/334/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/568/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	94	59	5	94	59	B	0	0	0	0	0	0	0	0	\N	\N
279651	59	'SUPER CROSS'	2011	120	3	VFL/1/335/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK) LTD, HONGKONG	13	87	176	VFL/596/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	72	59	5	72	59	B	0	0	0	0	0	0	0	0	\N	\N
279652	59	TRAILER NOS.1 TO 7 OF 'BEBBULI'	2011	120	3	VIS/1/829/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	94	0	VIS/894/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279653	59	TRAILER NOS.1 TO 4 OF 'SIMHA PUTHRUDU'	2011	120	3	VIS/1/830/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	M/S SEETHARAMA FILMS	12	94	0	VIS/902/2011-CHE	106	110	107	N	M/S SEETHARAMA FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279654	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 410	1997	120	3	CIS/1/2779/1997-CHE	310.00	0x00008A6F00000000	1997-01-11 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	366	0	CIS/5/1997-CHE	105	110	107	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	310.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279655	58	TRAILER OF 'UDUMBAN'	2011	120	3	VIS/1/831/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	SHRI S.JEGANATHAN	12	94	0	VIS/907/2011-CHE	106	110	107	N	M/S MODERN DIGITECH MEDIA LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
279656	58	'TRAILER OF 'NANBAN'	2011	120	3	VIS/1/832/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S GEMINI FILM CIRCUIT	12	94	0	VIS/856/2011-CHE	106	110	107	N	M/S GEMINI FILM CIRCUIT	0	0	0	42	5	0	42	B	0	0	0	0	0	0	0	0	\N	\N
279657	58	'KADINAMAGA UZHAIKKA PAZHAGUGA'	2011	120	3	VIS/1/833/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	92	0	VIS/862/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	41	22	5	41	22	B	0	0	0	0	0	0	0	0	\N	\N
279658	49	VANI	1997	120	3	CIS/1/2781/1997-CHE	45.72	0x00008A7100000000	1997-01-13 00:00:00	M/S MANSOOR, MADRAS	12	92	0	CIS/3/1997-CHE	105	110	107	N	M/S RAINBOW ADVERTISING, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279659	58	'KAALAMELANMAYAI PINPATRA PAZHAGUGA-1'	2011	120	3	VIS/1/834/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD	12	366	0	VIS/863/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD	0	0	41	7	5	41	7	B	0	0	26	0	0	0	0	0	\N	\N
279660	58	'OPPANAVARGALIN THAAKATHAI KAIYAALA PAZHUGUGA'	2011	120	3	VIS/1/835/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD	12	366	0	VIS/864/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD	0	0	41	27	5	41	27	B	0	0	26	0	0	0	0	0	\N	\N
279661	58	'ANIYAGA SEYALPADA PAZHUGUGA-1'	2011	120	3	VIS/1/836/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD	12	366	0	VIS/860/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD	0	0	40	18	5	40	18	B	0	0	26	0	0	0	0	0	\N	\N
279662	58	'ANIYAGA SEYALPADA PAZHUGUGA-2'	2011	120	3	VIS/1/837/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S MINDZEN INDIA PVT. LTD	12	366	0	VIS/861/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD	0	0	37	40	5	37	40	B	0	0	26	0	0	0	0	0	\N	\N
279663	58	TRAILER OF 'MAYANGINEN THAYANGINEN'	2011	120	3	VIS/1/838/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S T.RAJESWARI	12	94	0	VIS/910/2011-CHE	106	110	107	N	M/S THAAIMAN THIRAIYAGAM	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279664	58	TRAILER NOS.1 & 2 OF 'MOUNAGURU'	2011	120	3	VIS/1/839/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	SHRI M.K.THAMILARASU	12	94	0	VIS/908/2011-CHE	106	110	107	N	M/S MOHANA MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279665	44	'LIFE OK BRAND FILMS'	2011	120	3	VIS/1/840/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S STAR INDIA PVT. LTD.	12	366	0	VIS/912/2011-CHE	106	110	107	N	M/S STAR INDIA PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
279666	58	'MAKING OF VETTAI'	2011	120	3	VIS/1/841/2011-CHE	0	0x00009FB900000000	2011-12-14 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	366	0	VIS/916/2011-CHE	106	110	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	4	12	5	4	12	B	0	0	26	0	0	0	0	0	\N	\N
279667	58	AIDS I	1997	120	3	CIS/1/2782/1997-CHE	30.81	0x00008A7100000000	1997-01-13 00:00:00	M/S TWC ADVERTISING SERVICES	12	363	0	CIS/6/1997-CHE	105	110	107	N	M/S TWC ADVERTISING SERVICES	1	30.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279668	58	'VIBHA DIAMOND JEWELLERY COLLECTION'	2011	120	3	VIS/1/842/2011-CHE	0	0x00009FB900000000	2011-12-14 00:00:00	M/S MADE IN IDEA	12	92	0	VIS/913/2011-CHE	106	110	107	N	M/S MADE IN IDEA	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279669	59	TAJ TEA	1997	120	3	CIS/1/2783/1997-CHE	30.48	0x00008A7100000000	1997-01-13 00:00:00	THE KAILASH PICTURES MADRAS COMPANY	12	92	0	CIS/7/1997-CHE	105	110	107	N	SHRI SATHYARAYANAN, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279670	58	SHAKTHI STABILIZER	1997	120	3	CIS/1/2784/1997-CHE	26.21	0x00008A7A00000000	1997-01-22 00:00:00	M/S ADGUYS COMMUNICATIONS	12	92	0	CIS/8/1997-CHE	105	110	107	N	M/S ADGUYS COMMUNICATIONS	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279671	61	BRACE TALCUM POWDER	1997	120	3	CIS/1/2785/1997-CHE	27.43	0x00008A7A00000000	1997-01-22 00:00:00	M/S NITYA JAYE CREATIONS	12	92	0	CIS/9/1997-CHE	105	110	107	N	M/S NITYA JAYE CREATIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279672	61	'BMW STORY OF JOY'	2011	120	3	VIS/1/843/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S NEHA, M/S KUN MOTOR CO.PVT. LTD.	12	92	0	VIS/917/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279673	58	MEDIMIX (TELUGU, KANNADA & MALAYALAM)	1997	120	3	CIS/1/2786/1997-CHE	28.96	0x00008A7A00000000	1997-01-22 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	92	0	CIS/10/1997-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279674	58	MEDIMIX (TELUGU, KANNADA & MALAYALAM)	1997	120	3	CIS/1/2787/1997-CHE	28.96	0x00008A7A00000000	1997-01-22 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	92	0	CIS/14/1997-CHE	105	110	107	N	M/S RAMU KARIAT ASSOCIATES	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279675	58	TOP CLEANING POWDER	1997	120	3	CIS/1/2788/1997-CHE	33.55	0x00008A7A00000000	1997-01-22 00:00:00	M/S NAVANEETHAM FILMS	12	92	0	CIS/18/1997-CHE	105	110	107	N	M/S NAVANEETHAM FILMS	1	33.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279676	58	'SIKKALAI THEERKA PAZHUGUGA-2'	2011	120	3	VIS/1/844/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/859/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	31	20	5	31	20	B	0	0	26	0	0	0	0	0	\N	\N
279677	49	KALIKUDUKA	1997	120	3	CIS/1/2789/1997-CHE	33.84	0x00008A7A00000000	1997-01-22 00:00:00	SHRI K.JANARDHAN	12	92	0	CIS/19/1997-CHE	105	110	107	N	SHRI K.JANARDHAN	1	33.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279678	49	ISAAC'S QUENN'S JEWELLERY	1997	120	3	CIS/1/2790/1997-CHE	37.21	0x00008A7A00000000	1997-01-22 00:00:00	SHRI K.JANARDHAN	12	92	0	CIS/20/1997-CHE	105	110	107	N	SHRI K.JANARDHAN	1	37.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279679	58	SHEKARAN	1997	120	3	CIS/1/2791/1997-CHE	34.16	0x00008A7F00000000	1997-01-27 00:00:00	SHRI M.S.MANSOOR	12	92	0	CIS/21/1997-CHE	105	110	107	N	SHRI M.S.MANSOOR	1	34.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279680	58	'MUDIVEDUKKA PAZHUGUGA-1'	2011	120	3	VIS/1/845/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	366	0	VIS/866/A/2011-CHE	106	110	107	N	M/S MINDZEN INDIA PVT. LTD.	0	0	39	11	5	39	11	B	0	0	26	0	0	0	0	0	\N	\N
279681	59	V-GUARD STABILIZER	1997	120	3	CIS/1/2792/1997-CHE	14.1	0x00008A7F00000000	1997-01-27 00:00:00	M/S EXODUS COMMUNICATION	12	92	0	CIS/22/1997-CHE	105	110	107	N	M/S EFX	1	14.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279682	58	'CHELLAME CHELLAM - VOL.6'	2011	120	3	VIS/1/846/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	SHRI V.RAJENDRA GUPTA	12	364	0	VIS/906/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	39	40	5	39	40	B	0	0	0	0	0	0	0	0	\N	\N
279683	61	PALATHARA JOS JEWELLERS	1997	120	3	CIS/1/2793/1997-CHE	29.57	0x00008A8000000000	1997-01-28 00:00:00	SHRI P.G.SOMANADH	12	92	0	CIS/24/1997-CHE	105	110	107	N	M/S GLOBE ADVERTISING	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279684	58	MKM JEWELLERS	1997	120	3	CIS/1/2794/1997-CHE	38.10	0x00008A8600000000	1997-02-03 00:00:00	SHRI B.S.NAGARAJ	12	92	0	CIS/26/1997-CHE	105	110	107	N	M/S CHALLENGER SERVICES	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279685	58	TRAILER OF MANNAVA	1997	120	3	CIS/1/2795/1997-CHE	124.67	0x00008A8600000000	1997-02-03 00:00:00	SMT T.SHANTHI	12	94	0	CIS/27/1997-CHE	105	110	107	N	M/S STAAR MOVIES	1	124.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279686	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 411	1997	120	3	CIS/1/2796/1997-CHE	305.00	0x00008A8600000000	1997-02-03 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	366	0	CIS/25/1997-CHE	105	110	107	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279687	49	'SAMTHRUPTHI COCONUT OIL'	2011	120	3	VIS/1/847/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S SALT & PEPPER PRODUCTIONS	12	92	0	VIS/919/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279688	61	'SCAD WORLD SCHOOL'	2011	120	3	VIS/1/848/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S IMPULSE CINEMAS	12	92	0	VIS/920/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
279689	58	TRAILER OF YETTUP PATTI RAASA	1997	120	3	CIS/1/2797/1997-CHE	119.18	0x00008A8700000000	1997-02-04 00:00:00	M/S PRAMID FILMS INTERNATIONAL	12	94	0	CIS/28/1997-CHE	105	110	107	N	M/S PRAMID FILMS INTERNATIONAL	1	119.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279690	49	NAGARJUNA HERBAL CONCENTRATES	1997	120	3	CIS/1/2798/1997-CHE	54.86	0x00008A8900000000	1997-02-06 00:00:00	SHRI R.N.SUBRAMANIAN	12	92	0	CIS/29/1997-CHE	105	110	107	N	M/S SOFT VISION	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279691	58	POWER SOAP	1997	120	3	CIS/1/2799/1997-CHE	19.51	0x00008A9600000000	1997-02-19 00:00:00	M/S JAISHREE PICTURES PRIVATE LTD	12	92	0	CIS/2/1997-CHE	105	110	107	N	M/S JAISHREE PICTURES PRIVATE LTD	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279692	61	RAY BAN	1997	120	3	CIS/1/2800/1997-CHE	30.48	0x00008A9B00000000	1997-02-24 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	92	0	CIS/30/1997-CHE	105	110	107	N	M/S EFX, C/O HTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279693	58	'MAHAAN KANAKKU' (PART I & II)	2011	120	3	VIS/1/849/2011-CHE	0	0x00009FBB00000000	2011-12-16 00:00:00	M/S POOJA FILM INTERNATIONAL	12	92	0	VIS/914/2011-CHE	106	110	107	N	M/S POOJA FILM INTERNATIONAL	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
279694	70	'HOLLYWOOD LIMITED 2012' (SILENT)	2011	120	3	VIS/1/850/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S RED	12	366	0	VIS/918/2011-CHE	106	110	107	N	M/S RED	0	0	0	52	5	0	52	B	0	0	26	0	0	0	0	0	\N	\N
279695	58	'WHY THIS KOLAVERI - A SONG FROM THE FILM '3'	2011	120	3	VIS/1/851/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	DR.K.V.VIMALA GEETHA	12	93	0	VIS/876/2011-CHE	106	110	107	N	M/S R.K.PRODUCTIONS PVT. LTD.	0	0	4	30	5	4	29	0	0	0	0	0	0	0	0	0	\N	\N
279696	58	TRAILER NO.2 OF 'NANBAN'	2011	120	3	VIS/1/853/2011-CHE	0	0x00009FC000000000	2011-12-21 00:00:00	M/S GEMINI FILM CIRCUIT	12	94	0	VIS/928/2011-CHE	106	110	107	N	M/S GEMINI FILM CIRCUIT	0	0	2	51	5	2	51	B	0	0	0	0	0	0	0	0	\N	\N
279697	49	'KALLENS JEWELLERY'	2011	120	3	CIS/1/224/2011-CHE	27.43	0x00009F8100000000	2011-10-19 00:00:00	M/S MEGA MEDIA	12	92	0	CIS/237/2011-CHE	105	110	107	N	SHRI I. D. RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279698	58	TRAILER OF 'PANITHULI'	2011	120	3	VIS/1/823/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S DREAMS ON FRAMES	12	94	0	VIS/892/2011-CHE	106	110	107	N	M/S DREAMS ON FRAMES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
279699	58	'NACHIS RESTAURANT'	2011	120	3	VIS/1/855/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	92	0	VIS/855/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
279700	58	TRAILER OF 'ORU KAL ORU KANNADI'	2011	120	3	CIS/1/225/2011-CHE	41.15	0x00009F8200000000	2011-10-20 00:00:00	SHRI UDHAYANITHI STALIN	12	94	0	CIS/238/2011-CHE	105	110	107	N	M/S RED GIANT MOVIES	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279701	61	'TVS APACHE'	2011	120	3	CIS/1/226/2011-CHE	19.51	0x00009F8200000000	2011-10-20 00:00:00	M/S STUDIO VISION	12	92	0	CIS/326/2011-CHE	105	110	107	N	M/S STUDIO VISION	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279702	58	TRAILER NOS. 1,2 & 3 OF 'MAMBATTIYAN'	2011	120	3	CIS/1/227/2011-CHE	208.98	0x00009F8200000000	2011-10-20 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	94	0	CIS/240/2011-CHE	105	110	107	N	M/S LAKSHMI SHANTHI MOVIES	1	209.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279703	61	'HOLLYWOOD LIMITED 2012'	2011	120	3	VIS/1/857/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S RED	12	366	0	VIS/918/A/2011-CHE	106	110	107	N	M/S RED	0	0	0	52	5	0	52	B	0	0	26	0	0	0	0	0	\N	\N
279704	59	TRAILER NOS 1 & 2 OF 'ROUDRAM'	2011	120	3	CIS/1/228/2011-CHE	77.78	0x00009F8200000000	2011-10-20 00:00:00	M/S SVR MEDIA (P) LTD	12	94	0	CIS/239/2011-CHE	105	110	107	N	M/S SVR MEDIA (P) LTD	1	77.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279705	58	TRAILER NO.2 OF 'VETTAI'	2011	120	3	VIS/1/862/2011-CHE	0	0x00009FC500000000	2011-12-26 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA PVT. LTD.	12	94	0	VIS/932/2011-CHE	106	110	107	N	M/S THIRUPATHI BROTHERS FILM MEDIA PVT. LTD.	0	0	2	48	5	2	48	B	0	0	0	0	0	0	0	0	\N	\N
279706	58	TRAILER OF 'PORKODI PATHAM VAGUPPU'	2011	120	3	VIS/1/28/D/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S NEW TEAM WORK PRODUCTION	12	94	0	VIS/29A/2011-CHE	106	110	107	N	M/S NEW TEAM WORK PRODUCTION	0	0	1	56	5	1	56	B	0	0	0	0	0	0	0	0	\N	\N
279707	45	'JOY ALUKKAS SHREYA GHOSHAL'	2011	120	3	VIS/1/864/2011-CHE	0	0x00009FC600000000	2011-12-27 00:00:00	M/S IMAGE AD FILM & ANIMATION PVT. LTD.	12	92	0	VIS/29/A/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279708	58	'NISABDA NILLAI'	2011	120	3	VIS/1/866/2011-CHE	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SILVER SALT PRODUCTIONS	12	365	0	VIS/857/2011-CHE	106	110	107	N	M/S SILVER SALT PRODUCTIONS	0	0	7	15	5	6	30	B	0	0	0	0	0	0	0	0	\N	\N
279709	58	TRAILER OF 'MOUNAGURU'	2011	120	3	CIS/1/229/2011-CHE	39.06	0x00009F8300000000	2011-10-21 00:00:00	M/S MOHANA MOVIES	12	94	0	CIS/243/2011-CHE	105	110	107	N	M/S MOHANA MOVIES	1	39.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279710	58	'SATHISH CHANDRASEKARAN, B.E.M.B.A'	2011	120	3	VIS/1/867/2011-CHE	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SATHISH CHANDRASEKARAN TALES	12	365	0	VIS/939/2011-CHE	106	110	107	N	M/S SATHISH CHANDRASEKARAN TALES	0	0	11	43	5	11	43	B	0	0	0	0	0	0	0	0	\N	\N
279711	61	BAIMAIN BOYS	2007	120	3	VFL/1/218/2007-CHE	0	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/279/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279712	58	'TRAILER OF 'VITHTHAGAN'	2011	120	3	VIS/1/29DIS/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S SEVENTH CHANNEL COMMUNICATION	12	94	0	VIS/31A/2011-CHE	106	110	107	N	M/S SEVENTH CHANNEL COMMUNICATION	0	0	2	31	5	2	31	B	0	0	0	0	0	0	0	0	\N	\N
279713	58	SUPRABATHAM & KANDA SHASTI KAVACHAM	2007	120	3	VIS/1/509/2007-CHE	0	0x0000994500000000	2007-06-06 00:00:00	M/S SYMPHONY RECORDING CO	12	366	0	VIS/725/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	49	30	5	49	30	B	0	0	26	0	0	0	0	0	\N	\N
279714	58	'CHEMMANUR INTERNATIONAL JEWELLERS'	2011	120	3	CIS/1/230/2011-CHE	30.50	0x00009F8600000000	2011-10-24 00:00:00	M/S WISARDS PRODUCTIONS	12	92	0	CIS/245/2011-CHE	105	110	107	N	M/S WISARDS PRODUCTIONS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279715	61	'PRINCE SOULMATES'	2011	120	3	CIS/1/231/2011-CHE	27.44	0x00009F8600000000	2011-10-24 00:00:00	M/S RED	12	92	0	CIS/247/2011-CHE	105	110	107	N	M/S RED	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279716	61	'THE RUSSIA HOUSE'	2010	120	3	VFL/1/207/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S THE MGM NETWORKS, USA	12	87	176	VFL/408/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
279717	58	'THE FAIRY KING OF AR'	2010	120	3	VFL/1/208/2010-CHE	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/388/2010-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279718	58	'ALICE TO THE RESCUE'	2010	120	3	VFL/1/209/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S MEGACASTLE INTERNATIONAL LTD., HONGKONG	13	87	176	VFL/410/2010-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
279719	58	'PETS'	2010	120	3	VFL/1/210/2010-CHE	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V, U.K	13	87	176	VFL/389/2010-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
279720	58	GOLD WINNER-ADD	2011	120	3	CIS/1/233/2011-CHE	12.19	0x00009F8600000000	2011-10-24 00:00:00	M/S KALEESUWARI	12	92	0	CIS/241/2011-CHE	105	110	107	N	M/S KALEESUWARI	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279721	58	'ASKARI'	2010	120	3	VFL/1/211/2010-CHE	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V, U.K	13	87	176	VFL/411/2010-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
279722	58	'ZATHURA'	2010	120	3	VFL/1/212/2010-CHE	0	0x00009E2100000000	2010-11-01 00:00:00	M/S CPT HOLDINGS INC., USA	13	87	176	VFL/381/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
279723	58	'SRI KUMARAN STORE'	2011	120	3	CIS/1/234/2011-CHE	21.36	0x00009F8600000000	2011-10-24 00:00:00	M/S RAO FILM	12	92	0	CIS/249/2011-CHE	105	110	107	N	M/S SEVEN CREAT COMMUNICATION PVT. LTD.	1	21.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279724	61	'DREAM GIRLS'	2010	120	3	VFL/1/213/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/403/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	125	0	5	124	46	B	0	0	0	0	0	0	0	0	\N	\N
279725	61	'JADE BLUE'	2011	120	3	CIS/1/235/2011-CHE	21.64	0x00009F8600000000	2011-10-24 00:00:00	M/S ZERO HOUR	12	92	0	CIS/242/2011-CHE	105	110	107	N	M/S ZERO HOUR	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279726	61	SOMETHING TO SING ABOUT	2007	120	3	VFL/1/219/2007-CHE	0	0x0000994500000000	2007-06-06 00:00:00	M/S WORLD WID ENTERTAINMENT, AUSTRALIA	12	87	176	VFL/258/2007-CHE	106	109	108	N	M/S STAR ENTERTAINMENT PVT LTD	0	0	86	47	5	86	47	B	0	0	0	0	0	0	0	0	\N	\N
279727	44	TRISAKTHI	2007	120	3	VFL/1/220/2007-CHE	0	0x0000994500000000	2007-06-06 00:00:00	M/S SONY PICTURES, USA	15	87	176	VFL/272/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
279728	61	'SOUTH OF THE BORDER'	2010	120	3	VFL/1/214/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/420/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
279729	58	'NAC JEWELLERS - MAGICAL MIRRORS'	2011	120	3	CIS/1/236/2011-CHE	27.43	0x00009F8600000000	2011-10-24 00:00:00	M/S IVY LEAGUE PRODUCTIONS	12	92	0	CIS/251/2011-CHE	105	110	107	N	SHRI SATISH GANAPATHY	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279730	61	'THREE MEN AND A LITTLE LADY'	2010	120	3	VFL/1/215/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/428/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	98	27	B	0	0	0	0	0	0	0	0	\N	\N
279731	61	'THE MEXICAN'	2010	120	3	VFL/1/216/2010-CHE	0	0x00009E2200000000	2010-11-02 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/399/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
279732	61	'HARRY BROWN'	2010	120	3	VFL/1/217/2010-CHE	0	0x00009E2300000000	2010-11-03 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/362/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	81	0	5	80	7	B	0	0	0	0	0	0	0	0	\N	\N
279733	58	TRAILER OF 'SOORYA NAGARAM'	2011	120	3	CIS/1/237/2011-CHE	46.63	0x00009F8600000000	2011-10-24 00:00:00	M/S AV SCREENS	12	94	0	CIS/254/2011-CHE	105	110	107	N	M/S AV SCREENS	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279734	58	TRAILER OF 'OSTHE'	2011	120	3	CIS/1/238/2011-CHE	76.56	0x00009F8600000000	2011-10-24 00:00:00	M/S BALAJI REAL MEDIA PVT. LTD.	12	94	0	CIS/244/2011-CHE	105	110	107	N	M/S BALAJI REAL MEDIA PVT. LTD.	1	76.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279735	58	AARAIVIDE 5 PERIYATHU	2007	120	3	VIS/1/510/2007-CHE	0	0x0000994500000000	2007-06-06 00:00:00	SMT.A.RAMILA ANBALAGAN	12	366	0	VIS/720/2007-CHE	106	110	107	N	M/S AYYANAR FILM WORKS	0	0	23	0	5	22	22	B	0	0	26	0	0	0	0	0	\N	\N
279736	58	TRAILER NOS. 2-8 OF SIVAJI	2007	120	3	VIS/1/511/2007-CHE	0	0x0000994600000000	2007-06-07 00:00:00	M/S AVM PRODUCTIONS	12	94	0	VIS/740/2007-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
279737	61	PHONICS VOL I & II	2007	120	3	VIS/1/512/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	366	0	VIS/700A/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
279738	61	JATAKA TALES	2007	120	3	VIS/1/513/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	88	0	VIS/701A/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
279739	51	DHAMAAL GAANI	2007	120	3	VIS/1/514/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	88	0	VIS/702A/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
279740	58	HELMET	2007	120	3	VIS/1/515/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/735/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
279741	58	SREE SATYA DIGITAL STUDIO	2007	120	3	VIS/1/516/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S CREATIVE ZONE	12	92	0	VIS/736/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279742	44	PARRYWARE	2007	120	3	VIS/1/517/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	92	0	VIS/738/2007-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
279743	44	HAZAMA HAZAM	1988	120	6	U-11626/88-MUM	31.39	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATION	12	92	0	B/125061-MUM	105	110	107	N	SUMEET FILMS CORPORATION	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279744	61	'SERIOUS MOONLIGHT'	2010	120	3	VFL/1/218/2010-CHE	0	0x00009E2900000000	2010-11-09 00:00:00	M/S MYRIAD PICTURES INC., USA	12	87	176	VFL/307/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
279745	61	DEEP PURPLE IN CONERT PART I & II	2007	120	3	VIS/1/518/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	366	0	VIS/729/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	112	44	5	112	44	B	0	0	26	0	0	0	0	0	\N	\N
279746	61	BEE GEES ONE NIGHT ONLY PART I & II	2007	120	3	VIS/1/519/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	366	0	VIS/730/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	129	47	5	129	47	B	0	0	26	0	0	0	0	0	\N	\N
279747	44	ANDHEDRE KA DUSHMAN	1988	120	6	U-11627/88-MUM	29.87	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATION	12	92	0	B/125062-MUM	105	110	107	N	SUMEET FILMS CORPORATION	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279748	58	AJAY INFORMATICS	2007	120	3	VIS/1/520/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S AD MIGIX ADVERTISING AGENCY	12	92	0	VIS/739/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
279749	61	ENGLISH GRAMMAR VOL.I & II	2007	120	3	VIS/1/521/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	88	0	VIS/709A/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
279750	44	FAIR & LOVELY - EARRINGS (TAMIL.TELUGU.KANNA.)	1988	120	6	U-11628/88-MUM	15.24	0x00007EE400000000	1988-12-09 00:00:00	THINK BIG ASSOCIATES	12	92	0	B/125069-72-MUM	105	110	107	N	THINK BIG ASSOCIATES	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279751	61	SCIENCE EXPERIMENTS	2007	120	3	VIS/1/522/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT LTD	12	88	0	VIS/711A/2007-CHE	106	110	107	N	M/S DOVE MULTIMEDIA PVT LTD	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
279752	61	'ANOTHER STAKEOUT'	2010	120	3	VFL/1/220/2010-CHE	0	0x00009E2B00000000	2010-11-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/434/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
279753	61	GLOBERS'	2011	120	3	CIS/1/239/2011-CHE	28.67	0x00009F8600000000	2011-10-24 00:00:00	M/S JITHIN HARID EXTTASTY	12	92	0	CIS/253/2011-CHE	105	110	107	N	M/S JITHIN HARID EXTTASTY	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279754	44	RAM LAKHAN - MUSICAL TRL	1988	120	6	U-11629/88-MUM	114.34	0x00007EE700000000	1988-12-12 00:00:00	M/S SUNEHA ARTS	12	94	0	B/125726-MUM	105	110	107	N	M/S SUNEHA ARTS	1	114.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279755	61	LONG LIVE THE LADY - TRL	1988	120	6	U-11630/88-MUM	55.49	0x00007EE700000000	1988-12-12 00:00:00	SACIS	12	94	0	B/124974-MUM	105	110	108	N	N. F. D. C. LTD.	1	55.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279756	58	'SATHYA'	2011	120	3	CIS/1/240/2011-CHE	27.51	0x00009F8600000000	2011-10-24 00:00:00	M/S RER	12	92	0	CIS/252/2011-CHE	105	110	107	N	M/S RED	1	27.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279757	58	KAATRINILE VARUM GEETHAM	2007	120	3	VIS/1/523/2007-CHE	0	0x0000994700000000	2007-06-08 00:00:00	SHRI SIVA KUMAR	12	366	0	VIS/745/2007-CHE	106	110	107	N	M/S S B CREATIONS	0	0	5	47	5	5	47	B	0	0	26	0	0	0	0	0	\N	\N
279758	58	'THE POLAR EXPRESS'	2010	120	3	VFL/1/219/2010-CHE	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/427/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279759	59	'POLAR EXPRESS'	2010	120	3	VFL/1/221/2010-CHE	0	0x00009E2C00000000	2010-11-12 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/443/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279760	61	SPECIES	2007	120	3	VFS/1/66/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	89	0	VFS/64/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	68	27	5	67	27	B	0	0	0	0	0	0	0	0	\N	\N
279761	58	'FIRE WALL'	2010	120	3	VFL/1/222/2010-CHE	0	0x00009E2C00000000	2010-11-12 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/450/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
279762	61	DELHI CITADEL OF HISTORY (AREAN OF CONGUEST QUTB AND ITS SURROUNDINGS	1988	120	6	U-11631/88-MUM	178.92	0x00007EE700000000	1988-12-12 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/125064-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	178.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279763	58	TRAILER OF 'KOLAIKARAN'	2011	120	3	VIS/1/30DIS/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S PRASAD CINE ARTS	12	94	0	VIS/32/2011-CHE	106	110	107	N	M/S PRASAD CINE ARTS	0	0	2	3	5	2	3	B	0	0	0	0	0	0	0	0	\N	\N
279764	61	SLEEP WALKERS	2007	120	3	VFS/1/67/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/70/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	65	9	5	65	9	B	0	0	26	0	0	0	0	0	\N	\N
279765	61	TRANSPORTATION OF PRISONERS	1988	120	6	U-11632/88-MUM	143.00	0x00007EE700000000	1988-12-12 00:00:00	AIMS MEDIA	12	88	0	B/123867-MUM	105	110	108	N	N. E. & I. F. LTD.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279766	58	'ROARING DRAGON BLUFFING TIGER'	2010	120	3	VFL/1/223/2010-CHE	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S CINE-CENTURY ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/447/2010-CHE	106	109	108	N	M/S T.N.ARTS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279767	61	STRESS MANAGEMENT WEDDING DAZE	1988	120	6	U-11633/88-MUM	253.00	0x00007EE700000000	1988-12-12 00:00:00	AIMS MEDIA	12	88	0	B/123870-MUM	105	110	108	N	N. E. & I. F. LTD.	1	253.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279768	61	TRANSISTOR TRIODES- CONSTRUCTION	1988	120	6	U-11634/88-MUM	275.00	0x00007EE700000000	1988-12-12 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/123874-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279769	61	THE ONE (VFL ENTRY)	2007	120	3	VFS/1/68/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/230/2007-CHE	106	110	108	N	M/S SET INDIA PVT LTD	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
279770	61	'BABES IN TOYLAND'	2010	120	3	VFL/1/224/2010-CHE	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/407/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279771	44	APAS KI BAAT ( A MATTER OF CONVENIENSE)	1988	120	6	U-11635/88-MUM	403.30	0x00007EE700000000	1988-12-12 00:00:00	CINEMART FOUNDATION	12	363	0	B/125063-MUM	105	110	107	N	CINEMART FOUNDATION	2	403.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279772	61	'FIRES WITHIN'	2010	120	3	VFL/1/225/2010-CHE	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/405/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
279773	58	RATHTHA YUDDHAM - TRL	2010	121	6	CFS/2/109/2010-MUM	52.42	0x00009E0E00000000	2010-10-13 00:00:00	WILLIAM KONG, EAST WEST HOLDINGS CORP.	13	94	0	CFS/T/215/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA LTD.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279774	61	DELHI CITADEL OF HISTORY	1988	120	6	U-11636/88-MUM	189.28	0x00007EDD00000000	1988-12-02 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/125065-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	189.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279775	61	LIFE AS WE KNOW IT	2010	121	6	CFL/2/62/2010-MUM	3192.63	0x00009E0E00000000	2010-10-13 00:00:00	NORM WAITT, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	176	CFL/198/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6AB	3192.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279776	58	TRAILER OF 'ARIYADHAVAN PURIYADHAVAN'	2011	120	3	CIS/1/241/2011-CHE	68.61	0x00009F8700000000	2011-10-25 00:00:00	M/S J.K. PRODUCTIONS	12	94	0	CIS/255/2011-CHE	105	110	107	N	M/S J.K. PRODUCTIONS	1	68.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279777	61	PLASTICULTURE ( HIN.BEN.MAR.GUJ.TEL.)	1988	120	6	U-11637/88-MUM	243.80	0x00007EE700000000	1988-12-12 00:00:00	SERBJEET INTERNATIONAL	12	363	0	B/125079-84-MUM	105	110	107	N	SERBJEET INTERNATIONAL	2	243.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279778	61	'THICK AS THEIVES'	2010	120	3	VFL/1/226/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S NU IMAGE INC., USA	12	87	176	VFL/451/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	98	0	5	96	44	B	0	0	0	0	0	0	0	0	\N	\N
279779	61	CUSTOMER SERVICE : IT PAYS TO PLEASE	1988	120	6	U-11601/88-MUM	209.00	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123809-MUM	105	110	108	N	N. E. & I. F. LTD.	1	209.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279780	61	SUPERCONDUCTORS : TOMORROWS ENERGY BREAKTHROUGH HERE	1988	120	6	U-11602/88-MUM	220.00	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123811-MUM	105	110	108	N	N. E. & I. F. LTD.	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279781	61	COMES A HORSEMAN	2007	120	3	VFL/1/224/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/274/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	100	27	5	100	27	B	0	0	0	0	0	0	0	0	\N	\N
279782	61	FIRE SAFETY : FLAMMABLE LIQUIDS	1988	120	6	U-11603/88-MUM	154.00	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123690-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279783	58	'CARDIA LIFE-FUSION'	2011	120	3	CIS/1/242/2011-CHE	12.19	0x00009F8700000000	2011-10-25 00:00:00	M/S KALEESUWARI	12	92	0	CIS/244A/2011-CHE	105	110	107	N	M/S KALEESUWARI	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279784	61	'BROOKLYN RULES'	2010	120	3	VFL/1/227/2010-CHE	0	0x00009E3000000000	2010-11-16 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/373/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
279785	44	KAUN JEETA KAUN HAARA	2007	120	3	VIL/1/220/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	SHRI RAKESH KUMAR	15	87	176	VIL/247/2007-CHE	106	109	107	N	M/S GOLDMINES TELEFILMS PVT LTD	0	0	140	2	5	135	21	B	0	0	0	0	0	0	0	0	\N	\N
279786	58	'PLANET OF THE APES'	2010	120	3	VFL/1/228/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION.	13	87	176	VFL/423/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	38	5	114	38	B	0	0	0	0	0	0	0	0	\N	\N
279787	58	TRAILER NOS. 1 & 2 OF 'SOORYA NAGARAM' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/31DIS/2011-CHE	0	0x00009F9100000000	2011-11-04 00:00:00	M/S AV SCREENS	12	94	0	VIS/33A/2011-CHE	106	110	107	N	M/S AV SCREENS	0	0	1	21	5	1	21	B	0	0	0	0	0	0	0	0	\N	\N
279788	61	'I'M REED FISH'	2010	120	3	VFL/1/229/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/421/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279789	59	TR.OF CYANIDE	2007	120	3	VIS/1/524/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	SHRI V SUNDAR	12	94	0	VIS/719/2007-CHE	106	110	107	N	M/S VISWAAS FILMS P LTD	0	0	2	13	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
279790	58	KARUMAARI KAATHIRUPPAAL	2007	120	3	VIS/1/525/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SYMPHONY RECORDING CO	12	366	0	VIS/727/2007-CHE	106	110	107	N	M/S SYMPHONY RECORDING CO	0	0	58	25	5	58	25	B	0	0	26	0	0	0	0	0	\N	\N
279791	58	TAMILNADU STATE AIDS CONTROL SOCIETY	2007	120	3	VIS/1/526/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S TAMILNADU STATE AIDS CONTROL SOCIETY	12	92	0	VIS/746/2007-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
279792	58	TRAILER OF 'PORAALI'	2011	120	3	CIS/1/243/2011-CHE	69.21	0x00009F9100000000	2011-11-04 00:00:00	SHRI M.SASIKUMAR	12	94	0	CIS/256/2011-CHE	105	110	107	N	M/S COMPANY PRODUCTIONS	1	69.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279793	61	'FAME'	2010	120	3	VFL/1/230/2010-CHE	0	0x00009E3200000000	2010-11-18 00:00:00	M/S LAKESHORE ENTERTAINMENT DISTRIBUTION CORP., USA	12	87	176	VFL/440/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
279794	61	CPR : THE NEW BASIC PROCEDURES	1988	120	6	U-11604/88-MUM	240.00	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123786-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279795	81	RUKKE PADGE - TRL	2010	121	6	CIS/2/151/2010-MUM	91.44	0x00009E0900000000	2010-10-08 00:00:00	RAJ INTERNATIONAL CAMBINE	12	94	0	CIS/T/272/2010-MUM	105	110	107	N	RAJ INTERNATIONAL CAMBINE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279796	44	NEWS MAGAZINE NO. 139 (MARATHI, GUJRATHI,TAMIL,TELGU..)	1988	120	6	U-11638/88-MUM	512.00	0x00007EE800000000	1988-12-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/125119-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	2	512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279797	61	SAFETY IN THE JOB : PREVENTING BACK INJURIES	1988	120	6	U-11605/88-MUM	264.00	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA	12	363	0	B/123787-MUM	105	110	108	N	N. E. & I. F. LTD.	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279798	44	WILD STONE HUNT	2010	121	6	CIS/2/150/2010-MUM	14.33	0x00009E0900000000	2010-10-08 00:00:00	AVITEL POST STUDIOZ LTD.	12	92	0	CIS/767/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ LTD.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279799	59	'CROCODILE HUNTER'	2010	120	3	VFL/1/231/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/425/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	85	24	5	85	24	B	0	0	0	0	0	0	0	0	\N	\N
279800	51	MAHARASHTRA NEWS NO. 431	1988	120	6	U-11606/88-MUM	235.00	0x00007EDB00000000	1988-11-30 00:00:00	GOVERNMENT OF MAHARASHTRA	12	91	0	B/125116-MUM	105	110	107	N	GOVERNMENT OF MAHARASHTRA	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279801	44	WILDSTONE JUICE	2010	121	6	CIS/2/149/2010-MUM	14.33	0x00009E0900000000	2010-10-08 00:00:00	AVITEL POST STUDIOZ	12	92	0	CIS/766/2010-MUM	105	110	107	N	AVITEL POST STUDIOZ	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279802	61	'THREE FUGITIVES'	2010	120	3	VFL/1/232/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/432/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279803	58	TRAILER OF 'AMBULI' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/32DIS/2011-CHE	0	0x00009F9500000000	2011-11-08 00:00:00	SHRI KTVR LOGANATHAN	12	94	0	VIS/25A/2011-CHE	106	110	107	N	M/S KTVR CREATIVES REELS	0	0	2	22	5	2	22	B	0	0	0	0	0	0	0	0	\N	\N
279804	61	THE SWITCH	2010	121	6	CFL/2/61/2010-MUM	2792.81	0x00009E0900000000	2010-10-08 00:00:00	ALBERT BERGER, BASTER PRODUCTION	12	87	176	CFL/196/2010-MUM	105	109	108	N	IN ENTERTAINMENT INDIA LTD.	6	2799.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279805	44	LAKHAN	1988	120	6	U-11639/88-MUM	945.00	0x00007EDE00000000	1988-12-03 00:00:00	M/S SERIES	12	365	0	B/125119A-MUM	105	110	107	N	M/S SERIES	3	945.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279806	44	THE AGONY OF GANGA (ENGLISH, MARATHI, GUJARATI, TAMIL........)	1988	120	6	U-11607/88-MUM	579.00	0x00007EDB00000000	1988-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125085-99-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279807	44	VIDYUT SHAKTI KA VIKAS	1988	120	6	U-11608/88-MUM	526.70	0x00007EDB00000000	1988-11-30 00:00:00	GOVT. OF U. P. LUCKNOW	12	363	0	B/125066-MUM	105	110	107	N	GOVT. OF U. P. LUCKNOW	2	526.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279808	129	THE PRIDE OF OTHERS NATION	1988	120	6	U-11609/88-MUM	981.00	0x00007EDB00000000	1988-11-30 00:00:00	BHARAT CHALCHITRA	12	366	0	B/124906-MUM	105	110	107	N	BHARAT CHALCHITRA	4	981.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279809	43	NAGARVADHU	2010	121	6	CIL/2/144/2010-MUM	4301.05	0x00009E0700000000	2010-10-06 00:00:00	M/S. MAHER MOVIES	12	87	176	CIL/338/2010-MUM	105	109	107	N	M/S. MAHER MOVIES	15	4301.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279810	61	SEARS ELEOT	1988	120	6	U-11610/88-MUM	30.30	0x00007EDB00000000	1988-11-30 00:00:00	PALETTE COMMUNICATIONS	12	92	0	B/125009-MUM	105	110	107	N	PALETTE COMMUNICATIONS	1	30.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279811	44	SMRUTI SHRADDHANJALI	1988	120	6	U-11640/88-MUM	548.00	0x00007EE900000000	1988-12-14 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/125077-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	2	548.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279812	61	'THE BOYS ARE BACK'	2010	120	3	VFL/1/233/2010-CHE	0	0x00009E3300000000	2010-11-19 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/361/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
279813	61	MESSENGER BOY - TRL	1988	120	6	U-11611/88-MUM	59.00	0x00007EDC00000000	1988-12-01 00:00:00	MOSFILM STUDIO PRODUCTION	12	94	0	B/124844-MUM	105	110	108	N	SOVEXPORTFILM	1	59.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279814	61	'CREATION'	2010	120	3	VFL/1/234/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/374/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
279815	44	NEWS MAGAZINE NO. 138 (ENGLISH, MARATHI, GUJARATI, TAMIL.......)	1988	120	6	U-11612/88-MUM	265.00	0x00007EDC00000000	1988-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1251004-14-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279816	61	BIRTHDAY RHYMES	2007	120	3	VIS/1/527/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S MARITO CORPORATION	12	88	0	VIS/737/2007-CHE	106	110	107	N	M/S MARITO CORPORATION	0	0	34	0	5	34	0	0	0	0	0	0	0	0	0	0	\N	\N
279817	44	MALATI	1988	120	6	U-11613/88-MUM	275.37	0x00007EDD00000000	1988-12-02 00:00:00	N. E. & I. F. LTD.	12	363	0	B/124578-MUM	105	110	108	N	N. E. & I. F. LTD.	3	275.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279818	51	SAHAKAAR	1988	120	6	U-11641/88-MUM	747.86	0x00007EE900000000	1988-12-14 00:00:00	N. C. THADE	12	88	0	B/125118-MUM	105	110	107	N	N. C. THADE	3	747.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279937	44	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-11050-MUM	469.39	0x00007E6600000000	1988-08-05 00:00:00	FD. GOVT. OF INDIA	12	363	0	B/124352-MUM	105	110	107	N	FD. GOVT. OF INDIA	2	469.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279819	43	MARI GANGA NEE SAUGANDH	2010	121	6	CIL/2/143/2010-MUM	3753.91	0x00009E0700000000	2010-10-06 00:00:00	M/S. BAPATA FILMS	12	87	176	CIL/359/2010-MUM	105	109	107	N	M/S. BAPATA FILMS	14	3753.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279820	61	'THE SECRET OF NIMH' (ANIMATED)	2010	120	3	VFL/1/235/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S MGM NETWORKS, USA	12	367	176	VFL/436/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
279821	61	ALBA WATCHES (HINDI, MALAYALAM)	1988	120	6	U-11030-MUM	30.48	0x00007E6200000000	1988-08-01 00:00:00	ANIJOY CREATIONS	12	92	0	B/123656A-MUM	105	110	107	N	ANIJOY CREATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279822	61	CALORIES : ENOUGH IS ENOUGH	1988	120	6	U-11614/88-MUM	132.00	0x00007EDD00000000	1988-12-02 00:00:00	JOURNAL FILMS INC.	12	88	0	B/124292-MUM	105	110	108	N	N. E. & I. F. LTD.	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279823	61	MAN & THE SOIL	1988	120	6	U-11615/88-MUM	240.00	0x00007EDD00000000	1988-12-02 00:00:00	CSIRO	12	88	0	B/124908-MUM	105	110	108	N	N. E. & I. F. LTD.	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279824	44	VIJAY - TRL	1988	120	6	U-11031-MUM	112.78	0x00007E6200000000	1988-08-01 00:00:00	YASHRAJ FILMS	12	94	0	B/124327-MUM	105	110	107	N	YASHRAJ FILMS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279825	61	OSCAR INNERS & CASUALS	2010	121	6	CIS/2/148/2010-MUM	09.75	0x00009E0600000000	2010-10-05 00:00:00	PRACHAR COMMUNICATIONS	12	92	0	CIS/744/2010-MUM	105	110	107	N	PRACHAR COMMUNICATIONS	1	09.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279826	58	BHOOMI	2007	120	3	VIS/1/528/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	MS J.S.JEYALAKSHMI	12	365	0	VIS/747/2007-CHE	106	110	107	N	MS J.S.JEYALAKSHMI	0	0	29	0	5	29	0	0	0	0	0	0	0	0	0	0	\N	\N
279827	61	'GOOD MORNING VIETNAM'	2010	120	3	VFL/1/236/2010-CHE	0	0x00009E3600000000	2010-11-22 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/23/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
279828	61	FIRE SAFETY : HALL OF FLAME	1988	120	6	U-11616/88-MUM	165.00	0x00007EDD00000000	1988-12-02 00:00:00	AIMS MEDIA	12	88	0	B/123688-MUM	105	110	108	N	N. E. & I. F. LTD.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279829	44	SOU BATON KI BAAT	1988	120	6	U-11642/88-MUM	990.00	0x00007EE900000000	1988-12-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	363	0	B/125115-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	4	990.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279830	64	RANBHOOMI	2010	121	6	CIL/2/142/2010-MUM	3561.03	0x00009E0600000000	2010-10-05 00:00:00	YASHI FILMS PVT. LTD.	12	87	176	CIL/360/2010-MUM	105	109	107	N	YASHI FILMS PVT. LTD.	16	3561.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279831	44	ANAND	1988	120	6	U-11617/88-MUM	42.68	0x00007EE200000000	1988-12-07 00:00:00	B. R. ADS	12	92	0	B/125067-MUM	105	110	107	N	B. R. ADS	1	42.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279832	49	'SMART ESCASO CLUB-PART I & II' (DIGITAL VERSION) (HI- DIFINITION DIGITAL)	2011	120	3	VIS/1/33DIS/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/39A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
279833	61	'DRIVING LESSONS'	2010	120	3	VFL/1/237/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/422/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
279834	42	ANURANAN-FREEPLAY I	2007	120	3	VIS/1/529/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/747A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	27	5	1	27	B	0	0	26	0	0	0	0	0	\N	\N
279835	44	HARYANA SAMACHAR DARSHAN 1988 NO. 8	1988	120	6	U-11618/88-MUM	289.25	0x00007EE300000000	1988-12-08 00:00:00	D. P. R. HARYANA, CHANDIGARH	12	91	0	B/125005-MUM	105	110	107	N	D. P. R. HARYANA, CHANDIGARH	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279836	42	ANURANAN-FREEPLAY II	2007	120	3	VIS/1/530/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/748/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	1	27	5	1	27	B	0	0	26	0	0	0	0	0	\N	\N
279837	44	HARYANA SAMACHAR DARSHAN, 1988 NO. 9	1988	120	6	U-11619/88-MUM	291.08	0x00007EE300000000	1988-12-08 00:00:00	D. P. R. HARYANA, CHANDIGARH	12	91	0	B/125003-MUM	105	110	107	N	D. P. R. HARYANA, CHANDIGARH	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279838	61	THE TOURIST - TRL	2010	121	6	CFS/2/107/2010-MUM	63.70	0x00009E0600000000	2010-10-05 00:00:00	SPE FILMS INDIA PVT. LTD.	12	94	0	CFS/T/212/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279839	49	'BHIMA GOLD'	2011	120	3	CIS/1/244/2011-CHE	15.87	0x00009F9E00000000	2011-11-17 00:00:00	M/S FRAME FACTORY	12	92	0	CIS/258/2011-CHE	105	110	107	N	SHRI I. D. RAFI	1	15.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279840	61	AMBUSH AT MASAI MARA	1988	120	6	U-11032-MUM	330.00	0x00007E6200000000	1988-08-01 00:00:00	B. B. C.	12	363	0	B/123656/A-MUM	105	110	108	N	N. E. & I. F. LTD.	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279841	58	'MATERIAL GIRLS'	2010	120	3	VFL/1/238/2010-CHE	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/333/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	0	5	91	52	B	0	0	0	0	0	0	0	0	\N	\N
279842	44	HARYANA SAMACHAR DARSHAN, 1988 NO. 10	1988	120	6	U-11620/88-MUM	292.00	0x00007EE300000000	1988-12-08 00:00:00	D. P. R. HARYANA, CHANDIGARH	12	91	0	B/125004-MUM	105	110	107	N	D. P. R. HARYANA, CHANDIGARH	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279843	61	SWEET SMELL OF SUCCESS	2007	120	3	VFL/1/225/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/109/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	93	15	5	93	15	B	0	0	0	0	0	0	0	0	\N	\N
279844	61	CROCODILE DUNDEE - TRL	1988	120	6	U-11643/88-MUM	60.96	0x00007EEB00000000	1988-12-16 00:00:00	20TH CENTURY FOX JOHN CORNELL	12	94	0	B/125010-MUM	105	110	107	N	20TH CENTURY FOX INDIA INC.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279845	44	EKATA	1988	120	6	U-11621/88-MUM	266.00	0x00007EE300000000	1988-12-08 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/125076-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279846	58	'BHIMA JEWELLERY'	2011	120	3	CIS/1/245/2011-CHE	27.43	0x00009F9E00000000	2011-11-17 00:00:00	M/S FRAME FACTORY	12	92	0	CIS/257/2011-CHE	105	110	107	N	SHRI I. D. RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279847	44	SANDESH	1988	120	6	U-11622/88-MUM	296.00	0x00007EE300000000	1988-12-08 00:00:00	GOVT. OF MAHARASHTRA	12	363	0	B/125078-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279848	44	THE BIG B UNLEASHED-VOL.4,5 & 6	2007	120	3	VIS/1/531/2007-CHE	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/742/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	161	39	5	161	39	B	0	0	26	0	0	0	0	0	\N	\N
279849	44	MANAVTA KE PRAHARI ACHARYA SHRI TULSI	1988	120	6	U-11623/88-MUM	1599.00	0x00007EE300000000	1988-12-08 00:00:00	KRISHAN BHUTANI M/S. TARANA ADVERTISING	12	363	0	B/125058-MUM	105	110	107	N	KRISHAN BHUTANI M/S. TARANA ADVERTISING	6	1599.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279850	44	MARDANGI - TRL	1988	120	6	U-11033-MUM	95.74	0x00007E6300000000	1988-08-02 00:00:00	GLAAD PICTURES CORPORATION	12	94	0	B/124288-MUM	105	110	107	N	GLAAD PICTURES CORPORATION	1	95.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279851	44	GLYCODIN (TAMIL, TELUGU, MALAYALAM, KANARESE)	1988	120	6	U-11624/88-MUM	31.09	0x00007EE300000000	1988-12-08 00:00:00	OBEROI FILMS	12	92	0	B/124653-58-MUM	105	110	107	N	OBEROI FILMS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279852	61	THE TRIODE - AMPLIFICATION	1988	120	6	U-11644/88-MUM	154.00	0x00007EEF00000000	1988-12-20 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	88	0	B/123873-MUM	105	110	108	N	N. E. & I. F. LTD.	1	154.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279853	61	AFTER SHOCK	2007	120	3	VFL/1/226/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	M/S FIRST LOOK SPV LLC, USA	12	87	176	VFL/163/2007-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	91	36	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
279854	44	TIGER TIRCH	1988	120	6	U-11625/88-MUM	37.49	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATION	12	92	0	B/125060-MUM	105	110	107	N	SUMEET FILMS CORPORATION	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279855	44	BHADTE KADAM GARBHAVASTHA AUR PRASAV	1988	120	6	U-11034-MUM	230.00	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	88	0	B/124348-MUM	105	110	108	N	NINA SABNANI, NATIONAL INSTITUTE OF DESIGN	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279856	51	DEV TASAA BHOLA PAN MANSANCHA CHALA	2010	121	6	CIL/2/141/2010-MUM	3897.96	0x00009E0500000000	2010-10-04 00:00:00	SWAPNIL COMMUNICATIONS	12	87	176	CIL/314/2010-MUM	105	109	107	N	SWAPNIL COMMUNICATIONS	16	3897.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279857	51	MAHARASHTRA NEWS NO. 429	1988	120	6	U-11037-MUM	266.00	0x00007E6400000000	1988-08-03 00:00:00	GOVT. OF MAHARASHTRA	12	91	0	B/124473-MUM	105	110	107	N	GOVT. OF MAHARASHTRA	1	266.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279858	61	MORNING GLORY - TRL A	2010	121	6	CFS/2/106/2010-MUM	57.44	0x00009E0200000000	2010-10-01 00:00:00	J. J. ABRAMS, BRYAN BUCK, PARAMOUNT PICTURES	12	94	0	CFS/T/210/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279859	61	NUTRITION : EATING WELL	1988	120	6	U-11035-MUM	275.00	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	88	0	B/12288-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279860	44	HARYANA SAMACHAR DARSHAN 1988 NO. 3	1988	120	6	U-10501-MUM	287.12	0x00007E1000000000	1988-05-11 00:00:00	DIRECTOR PUBLIC RELATION, GOVT. OF HARYANA, CHANDIGARH	12	91	0	B/123778-MUM	105	110	107	N	DIRECTOR PUBLIC RELATION, GOVT. OF HARYANA, CHANDIGARH	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279861	61	MEDICAL TECHNOLOGY	1988	120	6	U-11036-MUM	275.00	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	88	0	B/122880-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279862	61	A BREED APART - TRL	1988	120	6	U-10502-MUM	60.33	0x00007E1000000000	1988-05-11 00:00:00	HEMDALE FILM CORPORATION	12	94	0	B/123091-MUM	105	110	108	N	N. F. D. C. LTD.	1	60.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279863	58	'AFRICA'	2010	120	3	VFL/1/239/2010-CHE	0	0x00009E3D00000000	2010-11-29 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/458/2010-CHE	106	109	108	N	SHRI N.RATHNAM, M/S T.N.ARTS	0	0	78	47	5	76	59	B	0	0	0	0	0	0	0	0	\N	\N
279864	44	YEH PYAR NAHIN - TRL	1988	120	6	U-10503-MUM	95.29	0x00007E1100000000	1988-05-12 00:00:00	MERCK PRODUCTIONS	12	94	0	B/123761-MUM	105	110	107	N	MERCK PRODUCTIONS	1	95.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279865	58	ARUNDHATI BUNGLOW - TRL	2010	121	6	CFS/2/105/2010-MUM	70.10	0x00009E0100000000	2010-09-30 00:00:00	THE WEINSTEIN COMPANY	13	94	0	CFS/T/203/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279866	44	GHAR AAKHIR GHAR HAI - TRL	1988	120	6	U-10504-MUM	76.00	0x00007E1200000000	1988-05-13 00:00:00	RAJENDRA S. MAHELWAL	12	94	0	B/123813-MUM	105	110	107	N	RAJENDRA S. MAHELWAL	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279867	44	KNOCK OUT	2010	121	6	CIL/2/140/2010-MUM	3205.58	0x00009E0100000000	2010-09-30 00:00:00	AAP ENTERTAINMENT LTD.	12	87	176	CIL/348/2010-MUM	105	109	107	N	AAP ENTERTAINMENT LTD.	14	3205.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279868	44	CIBACA TOP WITH BRUSH	1988	120	6	U-10505-MUM	30.48	0x00007E1200000000	1988-05-13 00:00:00	DONS FILMS MR. MANDU THAKUR	12	92	0	B/123812-MUM	105	110	107	N	DONS FILMS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279869	59	'DENNIS THE MENACE'	2010	120	3	VFL/1/240/2010-CHE	0	0x00009E3D00000000	2010-11-29 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/415/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
279870	70	UNTITLED	1988	120	6	U-11645/88-MUM	90.5	0x00007EF000000000	1988-12-21 00:00:00	SUDERSHAN SAWHNEY	12	366	0	B/125186-MUM	105	110	107	N	SUDERSHAN SAWHNEY	1	90.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
279871	61	CROW FOR ALL SEASONS	1988	120	6	U-10506-MUM	566.62	0x00007E1200000000	1988-05-13 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/123726-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	2	566.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279872	61	KARUNA KI VIJAY	1988	120	6	U-10507-MUM	344.00	0x00007E1200000000	1988-05-13 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/123727-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	1	344.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279873	58	'ON HER MAJESTY'S SECRET SERVICE'	2010	120	3	VFL/1/241/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/461/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	132	52	5	132	52	B	0	0	0	0	0	0	0	0	\N	\N
279874	44	555 WASHING POWDER	1988	120	6	U-10508-MUM	31.09	0x00007E1200000000	1988-05-13 00:00:00	OBEROI FILMS	12	92	0	B/123641-MUM	105	110	107	N	OBEROI FILMS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279875	44	SAJAN SARITA	1988	120	6	U-10509-MUM	51.52	0x00007E1500000000	1988-05-16 00:00:00	ANIL SHIRODKAR	12	92	0	B/123724-MUM	105	110	107	N	ANIL SHIRODKAR	1	51.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279876	51	RELAN	1988	120	6	U-10510-MUM	56.09	0x00007E1500000000	1988-05-16 00:00:00	ANIL SHIRODKAR	12	92	0	B/123723-MUM	105	110	107	N	ANIL SHIRODKAR	1	56.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279877	61	DIDI DRIVES ME CRAZY - TRL	1988	120	6	U-10511-MUM	92.19	0x00007E1500000000	1988-05-16 00:00:00	WERNER MIETZNER & WOLF INTERNATIONAL BAUER FOR ATLAS	12	94	0	B/123254-MUM	105	110	108	N	N. F. D. C. LTD.	1	92.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279878	85	DIWANGI NE HAD KAR DI - TRL NO. 1 (DIALOGUE)	2010	121	6	CIS/2/147/2010-MUM	82.29	0x00009E0000000000	2010-09-29 00:00:00	ASHEEMA CREATIONS	12	94	0	CIS/T/262/2010-MUM	105	110	107	N	ASHEEMA CREATIONS	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279879	61	I. T. U. 321 THE INTERNATIONAL CONNECTIONS	1988	120	6	U-10512-MUM	230.00	0x00007E1500000000	1988-05-16 00:00:00	INTERNATIONAL TELECOMMUNICATION UNION	12	363	0	B/123815-MUM	105	110	108	N	VIDESH SANCHAR NIGAM LTD. GOVT. OF INDIA ENTERPRISE	1	230.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279880	61	I. T. U. 320 COMMUNICATION FOR ALL	1988	120	6	U-10513-MUM	220.00	0x00007E1500000000	1988-05-16 00:00:00	INTERNATIONAL TELECOMMUNICATION UNION	12	363	0	B/123814-MUM	105	110	108	N	VIDESH SANCHAR NIGAM LTD. GOVT. OF INDIA ENTERPRISE	1	220.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279881	44	27-13.20 NAKSHATRA - TRL	2010	121	6	CIS/2/146/2010-MUM	85.34	0x00009E0000000000	2010-09-29 00:00:00	R - VISION INDIA PVT. LTD.	12	94	0	CIS/T/263/2010-MUM	105	110	107	N	R - VISION INDIA PVT. LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279882	61	TASTEE PAPAD (HINDI, GUJARATI)	1988	120	6	U-10514-MUM	32.00	0x00007E1500000000	1988-05-16 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/123716-18-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279883	61	'THE COLOR OF MONEY'	2010	120	3	VFL/1/242/2010-CHE	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/435/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	114	0	5	113	45	B	0	0	0	0	0	0	0	0	\N	\N
279884	44	MERI ZABAAN - TRL	1988	120	6	U-11646/88-MUM	92.96	0x00007EF000000000	1988-12-21 00:00:00	MANISH MOVIES	12	94	0	B/125152-MUM	105	110	107	N	MANISH MOVIES	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279885	49	HISSS - TRL	2010	121	6	CIS/2/145/2010-MUM	63.09	0x00009E0000000000	2010-09-29 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	CIS/T/266/2010-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279886	61	ALPEX (THE GARP ALPINE EXPERIMENT	1988	120	6	U-10515-MUM	240.00	0x00007E1500000000	1988-05-16 00:00:00	WORLD METEOROLOGICAL ORGANISATION GENEVA	12	88	0	B/123643-MUM	105	110	108	N	DIRECTOR GENERAL OF METEOROLOGY	1	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279887	64	NANIHAAL	2010	121	6	CIL/2/139/2010-MUM	3881.12	0x00009E0000000000	2010-09-29 00:00:00	M/S. TWENTY FOUR CARAT CREATIONS	12	87	176	CIL/345/2010-MUM	105	109	107	N	M/S. TWENTY FOUR CARAT CREATIONS	16	3881.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279888	44	BILLA	2007	120	3	VIL/1/223/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/250/2007-CHE	106	109	107	N	M/S KRISHNA INTERNATIONAL	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
279889	61	GARP (GLOBAL ATMOSPHERIC RESEARCH PROGRAMME)	1988	120	6	U-10516-MUM	420.00	0x00007E1500000000	1988-05-16 00:00:00	WORLD METEOROLOGICAL ORGANISATION GENEVA	12	88	0	B/123642-MUM	105	110	108	N	DIRECTOR GENERAL OF METEROLOGICAL BHAVAN	1	420.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279890	64	DIL - TRL	2010	121	6	CIS/2/144/2010-MUM	98.49	0x00009E0000000000	2010-09-29 00:00:00	M/S. RISHI INTERNATIONAL PRODUCTIONS	12	94	0	CIS/T/245/2010-MUM	105	110	107	N	M/S. RISHI INTERNATIONAL PRODUCTIONS	1	98.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279891	61	DESPERATE MEASURES	2007	120	3	VFL/1/227/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/278/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
279892	61	AESOP'S HARE AND THE TORTOISE	1988	120	6	U-10517-MUM	102.04	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	364	0	B/123341-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	102.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279893	61	TRAILER OF 'IP MAN 2'	2011	120	3	CFS/1/10/2011-CHE	72.54	0x00009F9E00000000	2011-11-17 00:00:00	M/S MANDARIN FILM DISTRIBUTION CO. LTD. HONGKONG	12	94	0	CFS/10/2011-CHE	105	110	108	N	M/S VISWAAS FILMS PVT. LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279894	58	'MURDER AT 1600'	2010	120	3	VFL/1/243/2010-CHE	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/464/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	102	0	5	101	19	B	0	0	0	0	0	0	0	0	\N	\N
279895	61	AN ANIMATED ATLAS OF THE WORLD	1988	120	6	U-10518-MUM	106.58	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	364	0	B/123354-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	106.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279896	61	THE BIG BAD WOLF	1988	120	6	U-10519-MUM	115.51	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	364	0	B/123356-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279897	44	PRABHU KI DEIN	1988	120	6	U-11038-MUM	69.19	0x00007E6400000000	1988-08-03 00:00:00	RAJKUMAR TRIVEDI, RAJ CHALCHITRA	12	363	0	B/124356-MUM	105	110	107	N	RAJKUMAR TRIVEDI, RAJ CHALCHITRA	1	69.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279898	61	EAT PRAY LOVE	2010	121	6	CFL/2/60/2010-MUM	3862.48	0x00009DFF00000000	2010-09-28 00:00:00	DEDE GARDNER & SONY PICTURES	12	87	176	CFL/182/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	8	3868.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
279899	44	PYAAR KA PAHLA SAWAN - TRL	1988	120	6	U-11647/88-MUM	129.13	0x00007EF000000000	1988-12-21 00:00:00	JULFIKAR PICTURES	12	94	0	B/125181-MUM	105	110	107	N	JULFIKAR PICTURES	1	129.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279900	61	CHEMISTRY MATTERS	1988	120	6	U-10520-MUM	201.78	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	364	0	B/123353-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	201.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279901	61	NEWS MAGAZINE NO. 129 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.........)	1988	120	6	U-11039-MUM	399.00	0x00007E6400000000	1988-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124458-72-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279902	61	STAKEOYT - TRL	1988	120	6	U-10521-MUM	39.34	0x00007E1600000000	1988-05-17 00:00:00	ROUCHATONE PICTURES DIVISION OF WALT DISNEY PRODUCTION	12	94	0	B/123366-MUM	105	110	108	N	BUENA VISTA INTERNATIONAL INC.	1	39.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279903	61	NEWS MAGAZINE NO. 122 (HINDI, MARATHI, GUJARATI, TAMIL........)	1988	120	6	U-10522-MUM	408.00	0x00007E1800000000	1988-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/123731-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	408.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279904	61	LIONS OF THE AFRICAN NIGHT	1988	120	6	U-11040-MUM	649.00	0x00007E6500000000	1988-08-04 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	88	0	B/122889-MUM	105	110	108	N	N. E. & I. F. LTD.	1	649.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279905	61	CHARLIE'S ANGELS (2000)	2007	120	3	VFL/1/228/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/283/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	50	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
279906	44	BIRTHDAY FATHER	1988	120	6	U-10523-MUM	28.95	0x00007E1800000000	1988-05-19 00:00:00	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123820-MUM	105	110	107	N	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301721	61	'KAMADHENU SILKS'	1979	120	3	81361	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12570	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279907	58	'MRS. DOUBTFIRE'	2010	120	3	VFL/1/244/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/462/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	119	20	5	119	20	B	0	0	0	0	0	0	0	0	\N	\N
279908	44	VAPORETS	1988	120	6	U-10524-MUM	14.63	0x00007E1800000000	1988-05-19 00:00:00	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123819-MUM	105	110	107	N	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279909	44	CHATPAT	1988	120	6	U-10525-MUM	14.63	0x00007E1800000000	1988-05-19 00:00:00	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123823-MUM	105	110	107	N	MRS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279910	44	KNOCK OUT - TRL NO. 2	2010	121	6	CIS/2/143/2010-MUM	68.58	0x00009DFE00000000	2010-09-27 00:00:00	AAP ENTERTAINMENT LTD.	12	94	0	CIS/T/217/2010-MUM	105	110	107	N	AAP ENTERTAINMENT LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279911	58	VA VA KANNA	2007	120	3	VIS/1/533/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C.VIDEOS	12	366	0	VIS/713A/2007-CHE	106	110	107	N	SHRI AJITHKUMAR	0	0	45	2	5	45	2	B	0	0	26	0	0	0	0	0	\N	\N
279912	44	MAR MITENGE - MUSICAL TRL	1988	120	6	U-11041-MUM	54.08	0x00007E6500000000	1988-08-04 00:00:00	TITU FILMS	12	94	0	B/124403-MUM	105	110	107	N	TITU FILMS	1	54.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279913	59	SRI GURUVAYURAPPA VANDANAM	2007	120	3	VIS/1/534/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C.VIDEOS	12	366	0	VIS/714/2007-CHE	106	110	107	N	SHRI AJITHKUMAR	0	0	45	2	5	45	2	B	0	0	26	0	0	0	0	0	\N	\N
279914	61	TALWALKAR	1988	120	6	U-11042-MUM	15.00	0x00007E6500000000	1988-08-04 00:00:00	SYED FURGAN	12	92	0	B/1241326-MUM	105	110	107	N	FURGAN	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279915	49	SULTHAN JEWELLERY,	2011	120	3	CIS/1/246/2011-CHE	32.61	0x00009F9F00000000	2011-11-18 00:00:00	M/S SREAT BRAIN A&M PVT, LTD.	12	92	0	CIS/260/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279916	45	BA BA KANNA	2007	120	3	VIS/1/535/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C.VIDEOS	12	366	0	VIS/715/2007-CHE	106	110	107	N	SHRI AJITHKUMAR	0	0	45	2	5	45	2	B	0	0	26	0	0	0	0	0	\N	\N
279917	44	WHEEL II - TRL	1988	120	6	U-11043-MUM	30.48	0x00007E6500000000	1988-08-04 00:00:00	DELTA COMMUNICATIONS	12	92	0	B/124287-MUM	105	110	107	N	DELTA COMMUNICATIONS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279918	61	'THE ACCIDENTAL HUSBAND'	2010	120	3	VFL/1/245/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S SYNDICATE FILMS INTERNATIONAL LLC., USA	12	87	176	VFL/446/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	84	59	B	0	0	0	0	0	0	0	0	\N	\N
279919	45	KALLA KALLA BACHITKO	1988	120	6	U-11648/88-MUM	1686.15	0x00007EF000000000	1988-12-21 00:00:00	CHILDREN'S FILM SOCIETY	12	364	0	B/125066A-MUM	105	110	107	N	CHILDREN'S FILM SOCIETY	8	1686.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279920	64	BATASHA CHACHA	2010	121	6	CIL/2/138/2010-MUM	4745.40	0x00009DFE00000000	2010-09-27 00:00:00	AADARSH JAIN FILMS AND SON AUDIO PVT. LTD.	12	87	176	CIL/331/2010-MUM	105	109	107	N	AADARSH JAIN FILMS AND SON AUDIO PVT. LTD.	20	4855.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279921	51	SUVARN SANDHIE	1988	120	6	U-11044-MUM	28.34	0x00007E6500000000	1988-08-04 00:00:00	ART VISION	12	92	0	B/124295-MUM	105	110	107	N	ART VISION	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279922	59	PALLIKKATTU	2007	120	3	VIS/1/536/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C.VIDEOS	12	366	0	VIS/716A/2007-CHE	106	110	107	N	SHRI AJITHKUMAR	0	0	55	19	5	55	19	B	0	0	26	0	0	0	0	0	\N	\N
279923	61	ACTIVE 25	1988	120	6	U-11045-MUM	14.33	0x00007E6500000000	1988-08-04 00:00:00	NEO FILMS	12	92	0	B/124360-MUM	105	110	108	N	NEO FILMS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279924	45	SAHI SAMAY PAR	1988	120	6	U-11649/88-MUM	269.00	0x00007EF000000000	1988-12-21 00:00:00	F D GOVT OF INDIA	12	363	0	B/125122-MUM	105	110	107	N	F D GOVT OF INDIA	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279925	61	NEWTEK VENTILATING FAN	1988	120	6	U-11046-MUM	15.00	0x00007E6500000000	1988-08-04 00:00:00	ANEEJOY CREATIONS	12	92	0	B/124394-MUM	105	110	107	N	ANEEJOY CREATIONS	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279926	44	BACHPAN MERA ADHIKAR	1988	120	6	U-11047-MUM	183.00	0x00007E6500000000	1988-08-04 00:00:00	ASHA DUTTA	12	363	0	B/124359-MUM	105	110	107	N	ASHA DUTTA	1	183.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279927	43	MAHITI CHITRA NO. 484	1988	120	6	U-10526-MUM	202.31	0x00007E1800000000	1988-05-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	91	0	B/123864-MUM	105	110	107	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	202.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279928	58	'FRANCIS ALUKAS 2011' (TAMIL & MALAYALAM)	2011	120	3	CIS/1/247/2011-CHE	23.77	0x00009F9F00000000	2011-11-18 00:00:00	M/S RATHIESH AMBAT PRODUCTION	12	92	0	CIS/261/2011-CHE	105	110	107	N	M/S BEST IMAGE	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279929	58	'OUT BREAK'	2010	120	3	VFL/1/246/2010-CHE	0	0x00009E4400000000	2010-12-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/466/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
279930	43	HOUSE OF SUPPER STAR	1988	120	6	U-10527-MUM	33.52	0x00007E1900000000	1988-05-20 00:00:00	LAXMI PICTURES	12	92	0	B/123862-MUM	105	110	107	N	RANDEV BHADURI, LAXMI PICTURES	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279931	61	MARCHING TOWARDS THE GOAL	1988	120	6	U-11048-MUM	564.25	0x00007E6600000000	1988-08-05 00:00:00	HILLMAN PILM PVT. LTD.	12	363	0	B/124349-MUM	105	110	107	N	HILLMAN PILM PVT. LTD.	2	564.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279932	44	INKA KASOOR KAYA ?	1988	120	6	U-10528-MUM	240.00	0x00007E1900000000	1988-05-20 00:00:00	S. Y. QUAIRISHI DEPT. OF WOMEN & CHILD DEVELOPMENT MINISTRY OF HUMAN RESOURCE DEVELOPMENT	12	363	0	B/123879-MUM	105	110	107	N	S. Y. QUAIRISHI DEPT. OF WOMEN & CHILD DEVELOPMENT MINISTRY OF HUMAN RESOURCE DEVELOPMENT	2	240.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279933	44	KABRASTAN - TRL	1988	120	6	U-10529-MUM	108.11	0x00007E1900000000	1988-05-20 00:00:00	M. K. B. FILM COMBINE	12	94	0	B/123767-MUM	105	110	107	N	M. K. B. FILM COMBINE	1	108.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279934	45	PALLIKKATTU	2007	120	3	VIS/1/538/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C.VIDEOS	12	366	0	VIS/718A/2007-CHE	106	110	107	N	SHRI AJITHKUMAR	0	0	55	19	5	55	19	B	0	0	26	0	0	0	0	0	\N	\N
279935	61	MEAT PRODUCTIONS - THE HYGIENIC	1988	120	6	U-11049-MUM	498.00	0x00007E6600000000	1988-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124354-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	498.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279936	44	PYAR MOHABAT - TRL	1988	120	6	U-10530-MUM	97.70	0x00007E1900000000	1988-05-20 00:00:00	FRUITEE GLAD, GLAD PICTURES	12	94	0	B/123771-MUM	105	110	107	N	FRUITEE GLAD, GLAD PICTURES	1	97.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279938	51	BHAIRU PAILVAAN KI JAI HO - TRL	2010	121	6	CIS/2/142/2010-MUM	91.44	0x00009DFE00000000	2010-09-27 00:00:00	DR. ANIL SAXENA, SAGAR BARSERIYA MOTION FILMS PVT. LTD.	12	94	0	CIS/T/260/2010-MUM	105	110	107	N	DR. ANIL SAXENA, SAGAR BARSERIYA MOTION FILMS PVT. LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279939	45	BIMARIYON SE BACHAV	1988	120	6	U-11650/88-MUM	335.00	0x00007EF000000000	1988-12-21 00:00:00	F D GOVT OF INDIA	12	363	0	B/125124-MUM	105	110	107	N	F D GOVT OF INDIA	2	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279940	44	BACHHEY LAGTEY ACCHHEY	1988	120	6	U-10531-MUM	568.40	0x00007E1900000000	1988-05-20 00:00:00	ASENDRA KUMAR, SWAPNIL PRODUCTIONS	12	363	0	B/123827-MUM	105	110	107	N	ASENDRA KUMAR, SWAPNIL PRODUCTIONS	2	568.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279941	58	'THE GODS MUST BE CRAZY'	2010	120	3	VFL/1/247/2010-CHE	0	0x00009E4600000000	2010-12-08 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/467/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD,	0	0	103	40	5	103	40	B	0	0	0	0	0	0	0	0	\N	\N
279942	61	LADY BEWARE - TRL	1988	120	6	U-10532-MUM	82.04	0x00007E1900000000	1988-05-20 00:00:00	COMPTON INTERNATIONAL FILMS LTD.(LAWRENCE TAYLOR MOTTORFF & TINY SCOT)	12	94	0	B/123309-MUM	105	110	108	N	GENERAL FILM DISTRIBUTORS LTD.	1	82.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279943	61	UNSTOPPABLES - TRL	2010	121	6	CFS/2/104/2010-MUM	55.48	0x00009DFB00000000	2010-09-24 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/209/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	55.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279944	54	CHHOKRA	1988	120	6	U-10533-MUM	34.14	0x00007E1C00000000	1988-05-23 00:00:00	FILM MASK, JATINDER SINGH	12	92	0	B/123784-MUM	105	110	107	N	FILM MASK	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279945	61	127 HOURS - TRL	2010	121	6	CFS/2/103/2010-MUM	45.72	0x00009DFB00000000	2010-09-24 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/208/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279946	58	TRAILER OF 'NANBAN'	2011	120	3	CIS/1/248/2011-CHE	19.51	0x00009FA200000000	2011-11-21 00:00:00	M/S GEMINI FILM CIRCUIT	12	94	0	CIS/263/2011-CHE	105	110	107	N	M/S GEMINI FILM CIRCUIT	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279947	61	THE HANDSHAKE OF CITIES	1988	120	6	U-10534-MUM	290.00	0x00007E1C00000000	1988-05-23 00:00:00	TALLIN FILM STUDIOS	12	363	0	B/123487-MUM	105	110	108	N	CULTURAL DEPARTMENT OF U. S. S. R. CONSULATE GENERAL	3	290.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279948	61	CINDERELLA : A LESSON IN COMPROMISE	1988	120	6	U-10535-MUM	89.00	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY	12	364	0	B/123352A-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279949	61	DONALD'S NEPHEWS	1988	120	6	U-10536-MUM	95.09	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY	12	364	0	B/123342-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279950	61	THE COUNTRY COUSIN	1988	120	6	U-10537-MUM	112.78	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY	12	363	0	B/123340-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	112.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279951	64	AAO NA ODHA DI ODHANIYAN A RAJA JEE - TRL	2010	121	6	CIS/2/141/2010-MUM	106.00	0x00009DFB00000000	2010-09-24 00:00:00	ANIL KUMAR KUSHWAHA	12	94	0	CIS/T/259/2010-MUM	105	110	107	N	ANIL AND ANIL ENTERTAINMENT	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279952	61	FLASH THE TEENAGES	1988	120	6	U-10538-MUM	551.07	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY	12	363	0	B/123345-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	5	551.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279953	44	ADULT ? GOSSIP	1988	120	6	U-10539-MUM	28.95	0x00007E1D00000000	1988-05-24 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123855-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279954	64	RANBHOOMI - TRL	2010	121	6	CIS/2/140/2010-MUM	102.41	0x00009DFA00000000	2010-09-23 00:00:00	YASHI FILMS PVT. LTD.	12	94	0	CIS/T/256/2010-MUM	105	110	107	N	YASHI FILMS PVT. LTD.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279955	44	ADULT LAWYER	1988	120	6	U-10540-MUM	28.95	0x00007E1D00000000	1988-05-24 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123856-MUM	105	110	107	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279956	58	TRAILER OF 'SOORYA NAGARAM' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/34DIS/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S AV SCREENS	12	94	0	VIS/42/2011-CHE	106	110	107	N	M/S AV SCREENS	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
279957	44	ADULT LAWYER LIBRARY	1988	120	6	U-10541-MUM	43.28	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123853-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279958	61	THE AMERICAN - TRL	2010	121	6	CFS/2/102/2010-MUM	22.12	0x00009DFA00000000	2010-09-23 00:00:00	ANNE CAREY, GEORGE CLOONEY, JILL GREEN, FOCUS FEATURE	12	94	0	CFS/T/199/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	22.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279959	44	ADULT GOSSIP WEDDING	1988	120	6	U-10542-MUM	43.58	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123857-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279960	58	'HOME ALONE 2: LOST IN NEWYORK'	2010	120	3	VFL/1/248/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA.	13	87	176	VFL/475/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	114	50	5	114	50	B	0	0	0	0	0	0	0	0	\N	\N
279961	44	HUNNIES VAPORETS	1988	120	6	U-10543-MUM	28.95	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123851-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279962	61	ALL HOPES FOR PEACE (HINDI, GUJARATI)	1988	120	6	U-11301-MUM	55.00	0x00007E8000000000	1988-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	363	0	B/120940-42-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	3	55.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279963	44	HUNNIES CHATPAT	1988	120	6	U-10544-MUM	28.95	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123818-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279964	61	INSIGNFICANCE - TRL	1988	120	6	U-11302-MUM	27.04	0x00007E8000000000	1988-08-31 00:00:00	JERMY THOMAS FOR TITLEPRIDE LTD.	12	94	0	B/124110-MUM	105	110	108	N	N. F. D. C. LTD.	1	27.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279965	44	SLEDGING VAPORETS WEDDING GIRLGUIDE	1988	120	6	U-10545-MUM	58.52	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123835-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279966	61	BIUTIFUL - TRL	2010	121	6	CFS/2/101/2010-MUM	62.43	0x00009DFA00000000	2010-09-23 00:00:00	FERNANDO BOVAIRA, JON KILIK, ALEJANDRO GONZALEZ INARRITU, FOCUS FEATURES	12	94	0	CFS/T/198/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	62.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279967	58	TRAILER OF 'ARAVAN' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/35DIS/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S AMMA CREATION	12	94	0	VIS/41A/2011-CHE	106	110	107	N	M/S AMMA CREATIONS	0	0	2	41	5	2	41	B	0	0	0	0	0	0	0	0	\N	\N
279968	44	ROSHNI (PART I & II)	1988	120	6	U-11303-MUM	1720.29	0x00007E8000000000	1988-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/124524-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	6	1720.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279969	61	DNA LABORATORY OF LIFE	1988	120	6	U-11304-MUM	231.00	0x00007E8000000000	1988-08-31 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	88	0	B/122883-MUM	105	110	108	N	N. E. & I. F. LTD.	1	231.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279970	61	'CAPTAIN MIKE ACROSS AMERICA'	2010	120	3	VFL/1/249/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	90	176	VFL/330/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
279971	64	DHARMATMA	2010	121	6	CIL/2/137/2010-MUM	4483.30	0x00009DFA00000000	2010-09-23 00:00:00	JAISWAL PRODUCTIONS	12	87	176	CIL/341/2010-MUM	105	109	107	N	JAISWAL PRODUCTIONS	17	4483.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279972	44	AAG KE SHOLAY - TRL	1988	120	6	U-11305-MUM	109.73	0x00007E8000000000	1988-08-31 00:00:00	GAUTAM BHATIA, VIKAS PICTURES	12	94	0	B/124561-MUM	105	110	107	N	GAUTAM BHATIA, VIKAS PICTURES	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279973	43	MAHITI CHITRA NO. 486	1988	120	6	U-11306-MUM	195.07	0x00007E8000000000	1988-08-31 00:00:00	GOVERNMENT OF GUJARAT	12	91	0	B/124603-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279974	44	AMPRO GLUCOSE 'ACTION' BISCUITS	1988	120	6	U-11307-MUM	18.91	0x00007E8000000000	1988-08-31 00:00:00	EQUINOX	12	92	0	B/124525-MUM	105	110	107	N	EQUINOX	1	18.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279975	59	14 BLADES - TRL	2010	121	6	CFS/2/100/2010-MUM	86.86	0x00009DF800000000	2010-09-21 00:00:00	ARCLINGH FILMS INTERNATIONAL (P) LTD., SUSANNA TSANG (AUSTRALIA)	13	94	0	CFS/T/183/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279976	44	PAINTING LAWYER ACTION GOSSIP	1988	120	6	U-10546-MUM	58.52	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123836-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279977	44	SOM MANGAL SHANI - TRL	1988	120	6	U-11308-MUM	102.11	0x00007E8000000000	1988-08-31 00:00:00	GLAAD PICTURES CORPORATION	12	94	0	B/124586-MUM	105	110	108	N	GLAAD PICTURES CORPORATION	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279978	44	WEDDING GIRL GUIDE	1988	120	6	U-10547-MUM	29.26	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123817-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279979	44	PAINTING LAWYER GOSSIP	1988	120	6	U-10548-MUM	43.89	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	92	0	B/123850-MUM	105	110	107	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279980	61	PARANORMAL ACTIVITY - 2 - TRL A	2010	121	6	CFS/2/99/2010-MUM	40.53	0x00009DF800000000	2010-09-21 00:00:00	JASON BLUM, OREN PELI, PARAMOUNT PICTURES	12	94	0	CFS/T/193/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279981	61	NEWS MAGAZINE NO. 131 (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU........)	1988	120	6	U-11309-MUM	282.00	0x00007E8000000000	1988-08-31 00:00:00	FD. GOVT. OF INDIA	12	91	0	B/124536-50-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279982	45	NIRODH	1988	120	6	U-10549-MUM	60.96	0x00007E1E00000000	1988-05-25 00:00:00	DURGA KHOTE PRDNS.	12	363	0	B/123842-MUM	105	110	107	N	DURGA KHOTE PRDNS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279983	61	LIBRA SANITARY NAPKINS	1988	120	6	U-10550-MUM	30.48	0x00007E1E00000000	1988-05-25 00:00:00	MRS. VARSHA THAKUR	12	92	0	B/123863-MUM	105	110	107	N	MRS. VARSHA THAKUR	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279984	61	PRIEST - TRL	2010	121	6	CFS/2/98/2010-MUM	49.68	0x00009DF800000000	2010-09-21 00:00:00	MICHAEL DE LUCA, JOSHUA DONEN & SONY PICTURES	12	94	0	CFS/T/189/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279985	61	PARENT PLUS TEACHER EQUALS BETTER EDUCATION (HINDI, MARATHI, GUJARATI, TAMIL, TELUGU.........)	1988	120	6	U-11310-MUM	302.00	0x00007E8000000000	1988-08-31 00:00:00	FD. GOVT. OF INDIA	15	363	0	B/124587-601-MUM	105	110	107	N	FD. GOVT. OF INDIA	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279986	61	THE SOCIAL NETWORK - TRL	2010	121	6	CFS/2/97/2010-MUM	41.14	0x00009DF800000000	2010-09-21 00:00:00	DAVID BRUNETHI, CENANCHAFFIN & SONY PIC.	12	94	0	CFS/T/191/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279987	44	WOH PHIR AAYEGI - TRL	1988	120	6	U-11311-MUM	108.42	0x00007E8000000000	1988-08-31 00:00:00	JAI MEHTA, JAY VIJAY ENTERPRISES	12	94	0	B/124577-MUM	105	110	107	N	JAY VIJAY ENTERPRISES	1	108.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279988	44	FARYADI	1953	120	6	U-9001/53-MUM	3470.148	0x00004C7E00000000	1953-08-13 00:00:00	HABIB PRODUCTION	12	87	176	B/7521-MUM	105	109	107	N	HABIB PRODUCTION	13	3470.148	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279989	45	ZINDAGI BHAR AASANI (PACKAG FILM)	1988	120	6	U-11651/88-MUM	380.00	0x00007EF000000000	1988-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125123-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	380.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279990	61	KONARK TV : THE IMAGE OF QUALITY	1988	120	6	U-11652/88-MUM	30.48	0x00007EF100000000	1988-12-22 00:00:00	FILMS MEDIA	12	92	0	B/125130-MUM	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279991	44	VICKS HERBAL	1988	120	6	U-11312-MUM	9.75	0x00007E8000000000	1988-08-31 00:00:00	MS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	92	0	B/124564-MUM	105	110	107	N	MS. ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279992	44	THE TIME OF DISCOVERIES (MARATHI, GUJARATI)	1988	120	6	U-11653/88-MUM	495.00	0x00007EF100000000	1988-12-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	363	0	B/124951-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE CONSULATE GENERAL	2	495.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279993	44	PLUS DETERGENT POWDER	1988	120	6	U-11313-MUM	30.48	0x00007E8000000000	1988-08-31 00:00:00	MOTION PICTURES CO.	12	92	0	B/124583-MUM	105	110	107	N	FLICKS THE MOTION PICTURES COMPANY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279994	44	BEES SAAL BAAD - TRL	1988	120	6	U-11654/88-MUM	126.80	0x00007EF200000000	1988-12-23 00:00:00	NISHI PRODUCTIONS	12	94	0	B/125153-MUM	105	110	107	N	NISHI PRODUCTIONS	1	126.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279995	44	PLUS DETERGENT CAKE	1988	120	6	U-11314-MUM	30.48	0x00007E8000000000	1988-08-31 00:00:00	FLICKS THE MOTION PICTURE COMPANY	12	92	0	B/124582-MUM	105	110	107	N	FLICKS THE MOTION PICTURE COMPANY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279996	44	COLGATE TOOTH POWDER	1988	120	6	U-11655/88-MUM	14.32	0x00007EF200000000	1988-12-23 00:00:00	B. R. ADS	12	92	0	B/125151-MUM	105	110	107	N	B. R. ASDS	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279997	61	AQUATIC CONSERVATION	1988	120	6	U-11315-MUM	538.00	0x00007E8500000000	1988-09-05 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124534-MUM	105	110	107	N	FD GOVT. OF INDIA	2	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279998	44	21ST CENTURY REVOLUTION	1988	120	6	U-11656/88-MUM	82.60	0x00007EF500000000	1988-12-26 00:00:00	SIRAJ BURMAWALA COPR. SAINAMO PRODUCTIONS	12	92	0	B/125185-MUM	105	110	107	N	SIRAJ BURMAWALA COPR. SAINAMO PRODUCTIONS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
279999	61	QUALITY CONTROL OF AGRICULTURAL INPUTS	1988	120	6	U-11316-MUM	577.00	0x00007E8500000000	1988-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/124478-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	577.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280000	61	BELOW THE SAHARA	1953	120	6	U-9002/53-MUM	1780.032	0x00004C7E00000000	1953-08-13 00:00:00	RKO RADIO PICTURE INC.	12	88	0	B/7491-MUM	105	110	108	N	RKO RADIO PICTURE INC.	7	1780.032	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280001	61	DESERT LEGION	1953	120	6	U-9003/53-MUM	2425.903	0x00004C7E00000000	1953-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	87	176	B/7445-MUM	105	109	107	N	UNIVERSAL PICTURE	10	2425.903	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280002	61	DEVIL - TRL A	2010	121	6	CFS/2/96/2010-MUM	66.87	0x00009DF800000000	2010-09-21 00:00:00	M. NIGHT SHYAMALAN, SAM MERCER, UNIVERSAL PICTURES	12	94	0	CFS/T/192/2010-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280003	61	FOUR CHAPTERS	1953	120	6	U-9004/53-MUM	975.36	0x00004C7E00000000	1953-08-13 00:00:00	SHRI  AUROBINDO ASHRAM	12	88	0	B/7707-MUM	105	110	107	N	SHRI  AUROBINDO ASHRAM	4	975.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280004	61	THE HIDDEN LAND ( HINDI,TAMIL,TELUGU,BENGALI)	1953	120	6	U-9005/53-MUM	270.0528	0x00004C7E00000000	1953-08-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	88	0	B/7059-63-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	270.0528	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280005	64	DIL	2010	121	6	CIL/2/136/2010-MUM	4508.24	0x00009DF800000000	2010-09-21 00:00:00	M/S. RUSHI INTERNATIONAL PRODUCTION	12	87	176	CIL/340/2010-MUM	105	109	107	N	M/S. RUSHI INTERNATIONAL PRODUCTION	18	4508.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280006	61	BUSH CHRISTMAS	1953	120	6	U-9006/53-MUM	887.8824	0x00004C7E00000000	1953-08-13 00:00:00	SUB STANDARD PRODUCTIONS	12	88	0	B/7533-MUM	105	110	108	N	NATIONAL EDUCATION  & INTERNATION FILM LTD.	8	887.8824	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280007	43	SANGAATH	2007	120	3	VIL/1/227/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/259/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280008	44	A-FLAT - TRL	2010	121	6	CIS/2/139/2010-MUM	57.91	0x00009DF800000000	2010-09-21 00:00:00	ANJUM RIZVI FILM CO.	12	94	0	CIS/T/255/2010-MUM	105	110	107	N	ANJUM RIZVI FILM CO.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280009	43	HALO MANIYANI JANMA	2007	120	3	VIL/1/228/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/261/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280010	43	EK SONERI SAVAR	2007	120	3	VIL/1/229/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/264/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	98	2	5	98	2	B	0	0	26	0	0	0	0	0	\N	\N
280011	44	PAGADI EK SAMMAN - TRL	2010	121	6	CIS/2/138/2010-MUM	109.75	0x00009DF700000000	2010-09-20 00:00:00	M/S. J. M. FILMS	12	94	0	CIS/T/252/2010-MUM	105	110	107	N	M/S. J. M. FILMS	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280012	59	'TOTAL RECALL'	2010	120	3	VFL/1/250/2010-CHE	0	0x00009E4B00000000	2010-12-13 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.	13	87	176	VFL/302/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	102	24	5	101	18	B	0	0	0	0	0	0	0	0	\N	\N
280013	44	FARMAISH	1953	120	6	U-9007/53-MUM	3807.866	0x00004C7F00000000	1953-08-14 00:00:00	J. OMPRAKASH	12	87	176	B/7530-MUM	105	109	107	N	MAJESTIC FILMS	14	3807.866	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280014	43	JO JO MODA NA PADTA	2007	120	3	VIL/1/230/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/265/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280015	43	LAFRA SADAN	2007	120	3	VIL/1/231/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/268/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	96	0	5	96	0	B	0	0	26	0	0	0	0	0	\N	\N
280016	43	PATTANI JOD	2007	120	3	VIL/1/232/2007-CHE	0	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/270/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	99	9	5	99	9	B	0	0	26	0	0	0	0	0	\N	\N
280017	58	'NDMA GHAR PHIR' (TELUGU & BENGALI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/36DIS/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	366	0	VIS/44A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
280018	49	LESA LESA	2007	120	3	VIL/1/236/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/176/2007-CHE	106	109	107	N	M/S SREE MOVIES	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
280019	61	'NICK OF TIME'	2010	120	3	VFL/1/251/2010-CHE	0	0x00009E4D00000000	2010-12-15 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/486/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
280020	43	BE LAL NA RAJA	2007	120	3	VIL/1/238/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/257/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	132	0	5	132	0	B	0	0	26	0	0	0	0	0	\N	\N
280021	43	RAJA HE GAME TE RANI	2007	120	3	VIL/1/239/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/260/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	99	1	5	99	1	B	0	0	26	0	0	0	0	0	\N	\N
280022	43	AA CHE AADAMKHOR	2007	120	3	VIL/1/240/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/262/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280023	58	NDMA MACHCHURA' (TELUGU&BENGALI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/37DIS/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	366	0	VIS/45A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
280024	43	CHAMERA PER MOHRU	2007	120	3	VIL/1/241/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/262A/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
280025	59	'CAT WOMAN'	2010	120	3	VFL/1/252/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/414/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
280026	70	IRRIGATION	1953	120	6	U-9008/53-MUM	111.8616	0x00004C7F00000000	1953-08-14 00:00:00	EVERYCLOPAESIA BRITANNICA FILM INC.	12	88	0	B/7576-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	111.8616	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280027	43	SAMBHAV ASAMBHAV	2007	120	3	VIL/1/242/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/267/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280028	58	TRAILER OF '3'	2011	120	3	CIS/1/249/2011-CHE	32.06	0x00009FA300000000	2011-11-22 00:00:00	DR.K.V.VIMALA GEETHA	12	94	0	CIS/264/2011-CHE	105	110	107	N	M/S R.K.PRODUCTION PVT. LTD.	1	32.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280029	58	'SANTA CLAUSE'	2010	120	3	VFL/1/253/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	367	176	VFL/480/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	25	5	93	25	B	0	0	0	0	0	0	0	0	\N	\N
280030	43	TOFANI TRIPATI	2007	120	3	VIL/1/243/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/269/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
280031	58	'SANTA CLAUSE 2'	2010	120	3	VFL/1/254/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	367	176	VFL/494/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
280032	43	DIHRI VAHAL NO DARIYO	2007	120	3	VIS/1/540/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/492A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
280033	54	TABBAR SEKCHILLIYA DA	2007	120	3	VIS/1/541/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/754A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	56	29	5	56	29	B	0	0	26	0	0	0	0	0	\N	\N
280034	49	'PARAKKAT JEWELLERS' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/38DIS/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/43/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
280035	58	'ELF'	2010	120	3	VFL/1/255/2010-CHE	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/495/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
280036	44	SCREEN LEGENDS - FOREVER YOUNG DEV-ANAND-VOL-I	2007	120	3	VIS/1/542/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/755A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	59	0	5	59	0	B	0	0	26	0	0	0	0	0	\N	\N
280037	58	'THE PROPOSITION'	2010	120	3	VFL/1/256/2010-CHE	0	0x00009E5200000000	2010-12-20 00:00:00	M/S PEAKVIEWING TRANSATLANTIC P.V., U.K	13	87	176	VFL/482/2010-CHE	106	109	108	N	M/S T.N.ARTS	0	0	84	46	5	84	46	B	0	0	0	0	0	0	0	0	\N	\N
280038	61	MURDER IN GREENWHICH	2007	120	3	VFL/1/229/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/280/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	13	5	83	13	B	0	0	0	0	0	0	0	0	\N	\N
280039	58	TRAILER OF 'NAAN' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/39DIS/2011-CHE	0	0x00009FA400000000	2011-11-23 00:00:00	M/S VIJAY ANTONY FILM CORPORATION	12	94	0	VIS/46A/2011-CHE	106	110	107	N	M/S VIJAY ANTONY FILM CORPORATION	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
280040	61	A KIGHT'S TALE	2007	120	3	VFL/1/230/2007-CHE	0	0x0000994D00000000	2007-06-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/277/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
280041	58	'CHETTAH'	2010	120	3	VFL/1/257/2010-CHE	0	0x00009E5500000000	2010-12-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/476/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	79	25	5	79	25	B	0	0	0	0	0	0	0	0	\N	\N
280042	61	'MOODS NATIONAL GREEN DOTTED'	2011	120	3	CIS/1/250/2011-CHE	27.73	0x00009FA400000000	2011-11-23 00:00:00	M/S RED	12	92	0	CIS/266/2011-CHE	105	110	107	N	M/S RED	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280043	133	FELLINI'S ROMA	2007	120	3	VFL/1/231/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/194/2007-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	100	35	5	100	16	B	0	0	0	0	0	0	0	0	\N	\N
280044	61	'MY ONE AND ONLY'	2010	120	3	VFL/1/258/2010-CHE	0	0x00009E5600000000	2010-12-24 00:00:00	M/S RUNWAY HOME PRODUCTIONS LLC, USA	12	87	176	VFL/485/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	103	0	5	101	4	B	0	0	0	0	0	0	0	0	\N	\N
280045	61	KILLER FORCE	2007	120	3	VFL/1/232/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	87	176	VFL/287/2007-CHE	106	109	108	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	100	0	5	99	55	B	0	0	0	0	0	0	0	0	\N	\N
280046	58	'CHUTTI VIKATAN-NOODLES, PARKING, BANK, SHAVING'	2011	120	3	CIS/1/251/2011-CHE	36.92	0x00009FA400000000	2011-11-23 00:00:00	M/S RED	12	92	0	CIS/265/2011-CHE	105	110	107	N	M/S RED	1	36.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280047	44	THE BIG B UNLEASHES VOL-I	2007	120	3	VIL/1/246/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/253/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	79	0	5	79	0	B	0	0	26	0	0	0	0	0	\N	\N
280048	44	THE BIG B UNLEASHES VOL-3	2007	120	3	VIL/1/247/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/252/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
280049	61	GOTHIKA	2007	120	3	VFL/1/233/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/293/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280050	58	TRAILER OF 'THADAIYARA THAAKKA' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/40DIS/2011-CHE	0	0x00009FA600000000	2011-11-25 00:00:00	M/S FEATHER TOUCH ENTERTAINMENT	12	94	0	VIS/48A/2011-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENT	0	0	1	39	5	1	39	B	0	0	0	0	0	0	0	0	\N	\N
280051	61	'STAKE OUT'	2010	120	3	VFL/1/259/2010-CHE	0	0x00009E5900000000	2010-12-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/445/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	112	0	5	110	46	B	0	0	0	0	0	0	0	0	\N	\N
280052	61	GOTHIKA	2007	120	3	VFL/1/233A/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/293A/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280053	61	'BLAME IT ON THE BELL BOY'	2010	120	3	VFL/1/260/2010-CHE	0	0x00009E5B00000000	2010-12-29 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/433/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	75	0	5	74	47	B	0	0	0	0	0	0	0	0	\N	\N
280054	61	EXISTENZ	2007	120	3	VFL/1/234/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/286/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	89	36	B	0	0	0	0	0	0	0	0	\N	\N
280055	58	'SOUNDRAPANDIAN BONE AND JOINT HOSPITAL BOXER'	2011	120	3	CIS/1/252/2011-CHE	25.29	0x00009FA900000000	2011-11-28 00:00:00	M/S ORCHID BEES.	12	92	0	CIS/268/2011-CHE	105	110	107	N	M/S ORCHID BEES.	1	25.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280056	58	'THE LIVING DAY LIGHTS'	2010	120	3	VFL/1/261/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/473/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
280057	59	TRAILER OF 'VEEDINTHE'	2011	120	3	CIS/1/253/2011-CHE	57.98	0x00009FAA00000000	2011-11-29 00:00:00	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	12	94	0	CIS/274/2011-CHE	105	110	107	N	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	1	57.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280058	61	LOCK, STOCK AND TWO SMOKING BARRELS	2007	120	3	VFL/1/235/2007-CHE	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/299/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	101	47	5	101	47	B	0	0	0	0	0	0	0	0	\N	\N
280059	51	KISAN VIKAS PATRA (GOVT. OF MAHARASHTRA SMALL SAVINGS)	1988	120	6	U-11657/88-MUM	27.74	0x00007EF500000000	1988-12-26 00:00:00	H. D. PORE UNIVERSE STUDIO	12	92	0	B/125740A-MUM	105	110	107	N	H. D. PORE UNIVERSE STUDIO	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280060	42	ANURAANAN	2007	120	3	VIS/1/544/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/757A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
280061	58	'THE SHAWSHANK REDEMPTION'	2010	120	3	VFL/1/262/2010-CHE	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	87	176	VFL/503/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	136	0	5	135	41	B	0	0	0	0	0	0	0	0	\N	\N
280062	61	THE ADVENTURE OF ELMO I  GROUGH LAND	2007	120	3	VFL/1/236/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/300/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
280063	61	REGIONAL ECONOMY FILM 3 - BRATSK UST ILYMSK COMPLEX	1988	120	6	U-11658/88-MUM	482.00	0x00007EF500000000	1988-12-26 00:00:00	LENINGRAD SCIENCE FILM STUDIOS	12	363	0	B/124946-MUM	105	110	108	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	482.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280064	61	LOSER	2007	120	3	VFL/1/237/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/294/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
280065	49	'RAGAM READYMADS'  (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/41DIS/2011-CHE	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/52A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
280066	44	OLUS TOILET SOAP (TAMIL, TELUGU)	1988	120	6	U-11659/88-MUM	32.91	0x00007EF500000000	1988-12-26 00:00:00	S. S. OBEROI, OBEROI FILMS	12	92	0	B/125146-48-MUM	105	110	107	N	S. S. OBEROI, OBEROI FILMS	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280067	61	WHITE CHICKS	2007	120	3	VFL/1/238/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/296/2007-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280068	61	NEWS MAGAZINE NO. 140 (HINDI, MARATHI, GUJARATI, TAMIL........)	1988	120	6	U-11660/88-MUM	461.00	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/125213-27-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	461.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280069	44	AONA UTSAV NO. 1	1988	120	6	U-11661/88-MUM	46.32	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125206-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280070	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH PANDIT HIMSEN JOSHI-VCD-2(DISC-2)	2007	120	3	VIS/1/545/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/766A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	68	58	5	68	58	B	0	0	26	0	0	0	0	0	\N	\N
280071	44	APNA UTSAV NO. 2	1988	120	6	U-11662/88-MUM	41.75	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125207-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280072	58	'PARLE BISCUTS' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/42DIS/2011-CHE	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/51A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280073	58	'DOCTOR DO LITTLE-2'	2011	120	3	VFL/1/01/2011-CHE	0	0x00009E6100000000	2011-01-04 00:00:00	M/S TWENIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/474/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	83	43	5	83	43	B	0	0	0	0	0	0	0	0	\N	\N
280074	44	APNA UTSAV NO. 3	1988	120	6	U-11663/88-MUM	40.53	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/12508A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280075	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH PANDIT HIMSEN JOSHI-VCD-2(DISC-1)	2007	120	3	VIS/1/546/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/767A/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
280076	44	APNA UTSAV NO. 4	1988	120	6	U-11664/88-MUM	45.00	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125209-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	45.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280077	44	APNA UTSAV NO. 5	1988	120	6	U-11665/88-MUM	48.46	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125210-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280078	61	RESEARCH EXTENSION LINKAGE	1988	120	6	U-11317-MUM	707.00	0x00007E8500000000	1988-09-05 00:00:00	FD GOVT. OF INDIA	12	363	0	B/124479-MUM	105	110	107	N	FD GOVT. OF INDIA	3	707.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280079	44	APNA UTSAV NO. 6	1988	120	6	U-11666/88-MUM	39.01	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125211-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280080	70	COTTON	1953	120	6	U-9009/53-MUM	113.9952	0x00004C7F00000000	1953-08-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC	12	88	0	B/7585-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	113.9952	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280081	44	APNA UTSAV NO. 7	1988	120	6	U-11667/88-MUM	42.06	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125212-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280082	61	INDUSTRIAL HYDRAULICS CHAPTER	1988	120	6	U-11318-MUM	282.00	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC, (USA)	12	88	0	B/124302-MUM	105	110	108	N	AIR INDIA	1	282.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280083	59	'BORN TO BE WILD'	2011	120	3	VFL/1/02/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/379/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
280084	58	'AVR SWARNA JEWELLERY' (DIGITAL VERSION) (PART I &II) (HI- DEFINITION DIGITAL)	2011	120	3	VIS/1/43DIS/2011-CHE	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/49A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280085	61	A TRADITION (HINDI, MARATHI, GUJARATI, TAMIL.........)	1988	120	6	U-11668/88-MUM	551.00	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/125155-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	551.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280086	61	INDUSTRIAL HYDRAULICS CHAPTER 11	1988	120	6	U-11319-MUM	365.00	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC.	12	88	0	B/124301-MUM	105	110	108	N	AIR INDIA	1	365.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280087	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH USTAD RASHID KHAN-VCD-1(DISC-1)	2007	120	3	VIL/1/249/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/274/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	48	5	82	48	B	0	0	26	0	0	0	0	0	\N	\N
280088	61	THE SPIRIT IS ALIVE	1988	120	6	U-11669/88-MUM	359.60	0x00007EF600000000	1988-12-27 00:00:00	OOSHAN FILMS	12	363	0	B/124706-MUM	105	110	107	N	OOSHAN FILMS	3	359.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280089	58	'THE GODS MUST BE CRAZY-II'	2011	120	3	VFL/1/03/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION, INC, USA	13	87	176	VFL/479/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
280090	51	GOST KAMGARKALYANACHI	1988	120	6	U-11670/88-MUM	955.00	0x00007EF600000000	1988-12-27 00:00:00	RAMESH DEO, RAMESH DEO PROD.	12	363	0	B/125191-MUM	105	110	107	N	RAMESH DEO, RAMESH DEO PROD.	3	955.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280091	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH USTAD RASHID KHAN-VCD-2(DISC-1)	2007	120	3	VIL/1/250/2007-CHE	0	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/275/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	82	25	5	82	25	B	0	0	26	0	0	0	0	0	\N	\N
280092	44	AISI THEEN NARIAN	1988	120	6	U-11671/88-MUM	599.24	0x00007EF700000000	1988-12-28 00:00:00	UMASHANKAR	12	363	0	B/125201-MUM	105	110	107	N	UMASHANKAR	2	599.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280093	61	INDUSTRIAL HYDRAULICS CHAPTER 12 (TECHNOLOGY HYDRAULICMOLES)	1988	120	6	U-11320-MUM	294.00	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC.	12	88	0	B/124305-MUM	105	110	108	N	AIR INDIA	1	294.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280094	70	FSCM FLAX TO LIVER	1953	120	6	U-9010/53-MUM	116.1288	0x00004C7F00000000	1953-08-14 00:00:00	ENCYCLOPAESIA BRITANNICA FILM INC.	12	88	0	B/7586-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	116.1288	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280095	61	ELECTRIC DREAMS - TRL	1988	120	6	U-11672/88-MUM	66.55	0x00007EF700000000	1988-12-28 00:00:00	RUSTY LEMORANDE FOR JUDSON PRODUCTION	12	94	0	B/125059-MUM	105	110	108	N	N. F. D. C. LTD.	1	66.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280096	44	EESHWAR - TRL	1988	120	6	U-11673/88-MUM	144.78	0x00007EF700000000	1988-12-28 00:00:00	LION INTERNATIONAL	12	94	0	B/125202-MUM	105	110	108	N	LION INTERNATIONAL	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280097	43	NATHI RE REHEVU RAMAKADA	1988	120	6	U-11321-MUM	603.80	0x00007E8700000000	1988-09-07 00:00:00	GOVERNMENT OF GUJARAT	12	363	0	B/124584-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	2	603.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280098	49	'2 PAZ GENTS WARE' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/44DIS/2011-CHE	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/53A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280099	44	SALAAM BOMBAY - TRL	1988	120	6	U-11674/88-MUM	43.43	0x00007EF700000000	1988-12-28 00:00:00	N. F. D. C. LTD.	12	94	0	B/125232-MUM	105	110	108	N	N. F. D. C. LTD.	1	43.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280100	61	THE CITY OF MINSK AND ITS PEOPLE	1988	120	6	U-11675/88-MUM	571.00	0x00007EF800000000	1988-12-29 00:00:00	BELORUSS FILM STUDIOS	12	363	0	B/124949-MUM	105	110	108	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	2	571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280101	70	FEEDING THE INFANT	1953	120	6	U-9011/53-MUM	117.6528	0x00004C7F00000000	1953-08-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7612-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	117.6528	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280102	43	KOMI EKTA VISHE MUKHYA MANTRISHRI NI MULAKAT	1988	120	6	U-11322-MUM	162.40	0x00007E8700000000	1988-09-07 00:00:00	GOVERNMENT OF GUJARAT	12	363	0	B/124584A-MUM	105	110	107	N	GOVERNMENT OF GUJARAT	1	162.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280103	49	'SKP TIMBERS'	2011	120	3	CIS/1/254/2011-CHE	27.43	0x00009FAC00000000	2011-12-01 00:00:00	M/S MEGA MEDIA	12	92	0	CIS/271/2011-CHE	105	110	107	N	SHRI I. D. RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280104	61	DUMBO: A LESSON IN BEING PREPARED	1988	120	6	U-11323-MUM	99.06	0x00007E8700000000	1988-09-07 00:00:00	WALT DISNEY	12	364	0	B/124552-MUM	105	110	108	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280105	61	'BEER FOR MY HORSES'	2011	120	3	VFL/1/04/2011-CHE	0	0x00009E6300000000	2011-01-06 00:00:00	M/S MANDATE PICTURES, USA	12	87	176	VFL/438/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	47	B	0	0	0	0	0	0	0	0	\N	\N
280106	61	WHERE THERE'S A WILL	1988	120	6	U-11324-MUM	319.00	0x00007E8700000000	1988-09-07 00:00:00	VIDEO ARTS	12	363	0	B/123400-MUM	105	110	108	N	N. E. & I. F. LTD.	1	319.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280107	70	CLEAN CLOTHE	1953	120	6	U-9012/53-MUM	70.7136	0x00004C7F00000000	1953-08-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7614-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	70.7136	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280302	59	TRAILER OF VACHADU GELECHADU	2011	120	3	VIS/1/577/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S K.V.FILMS	12	94	0	VIS/608/2011-CHE	106	110	107	N	M/S K.V.FILMS	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
280108	58	TRAILER OF 'RAJAPATTAI'	2011	120	3	CIS/1/255/2011-CHE	55.85	0x00009FB000000000	2011-12-05 00:00:00	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	12	94	0	CIS/269/2011-CHE	105	110	107	N	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	1	55.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280109	61	COMMUNICATING SUCCESSFULLY: PT I: HOW TO MAKE A MORE EFFECTIVE SPEECH	1988	120	6	U-11325-MUM	275.00	0x00007E8800000000	1988-09-08 00:00:00	AMBROSE VIDEO PUBLISHING	12	363	0	B/123791-MUM	105	110	108	N	N. E. & I. F. LTD.	1	275.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280110	70	SOME FRIENDLY BIRDS	1953	120	6	U-9013/53-MUM	116.4336	0x00004C7F00000000	1953-08-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7618-MUM	105	110	108	N	GENERAL RADIO & APPLICANCE LTD.	1	116.4336	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280111	61	'THE GREAT BUCK HOWARD'	2011	120	3	VFL/1/05/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S BRISTOL BAY PRODUCTIONS, LLC, USA	12	87	176	VFL/512/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	53	B	0	0	0	0	0	0	0	0	\N	\N
280112	59	TRAILER OF 'VEEDINTHE'	2011	120	3	CIS/1/256/2011-CHE	55.85	0x00009FB000000000	2011-12-05 00:00:00	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	12	94	0	CIS/274A/2011-CHE	105	110	107	N	M/S PVP CINEMA(PICTURE HOUSE) MEDIA LTD.	1	55.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280113	58	'THE POSTMAN'	2011	120	3	VFL/1/06/2011-CHE	0	0x00009E6400000000	2011-01-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/513/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	171	0	5	168	33	B	0	0	0	0	0	0	0	0	\N	\N
280114	44	RIGHT YA WRONG - PROMO NO. 1, 2, 3	2010	121	6	VIS/2/1/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. MUKTA ARTS LTD.	12	94	0	VIS/T/1261/2009-MUM	106	110	107	N	M/S. MUKTA ARTS LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
280115	61	DEXTRAN- THE NEW NARROW FRACTION	1953	120	6	U-9014/53-MUM	365.76	0x00004C7F00000000	1953-08-14 00:00:00	BENGER LABORATORIES	12	88	0	B/7725-MUM	105	110	108	N	MARTURI & HARIS LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280116	58	'AIRCEL' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/45DIS/2011-CHE	0	0x00009FB200000000	2011-12-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/56A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	32	5	0	32	B	0	0	0	0	0	0	0	0	\N	\N
280117	44	DHUAAN	1953	120	6	U-9015/53-MUM	4257.446	0x00004C7F00000000	1953-08-14 00:00:00	ROOPNAGAR LTD.	12	87	176	B/7658-MUM	105	109	107	N	ROOPNAGAR LTD.	15	4257.446	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280118	58	'ENDRENDRUM RAJA'- THE UNFORGETABLE' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/45/2011-CHE	0	0x00009FB200000000	2011-12-07 00:00:00	M/S JAYA TV	12	366	0	VIS/57DIS/2011-CHE	106	110	107	N	M/S JAYA TV	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
280119	61	THE DESERT RATS	1953	120	6	U-9016/53-MUM	2408.834	0x00004C8200000000	1953-08-17 00:00:00	20TH CENTURY FOR FILM  CORP.	12	87	176	B/7395-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	9	2408.834	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280120	58	'THE SIXTH MAN'	2011	120	3	VFL/1/07/2011-CHE	0	0x00009E6700000000	2011-01-10 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/504/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
280121	44	URNANAABH	2010	122	6	CIS/3/38/2010-MUM	594.00	0x00009E5D00000000	2010-12-31 00:00:00	MR. PANKAJ RAG, DIRECTOR INDIAN FILMS OF TEVISION INST.	12	363	0	CIS/986/2010-MUM	105	110	107	N	MR. PANKAJ RAG, DIRECTOR INDIAN FILMS OF TEVISION INST.	1	594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280122	44	7 KNOON MAAF	2010	122	6	CIL/3/111/2010-MUM	4250.40	0x00009E5D00000000	2010-12-31 00:00:00	UTV SOFTWARE COMPANY LTD.	12	87	175	CIL/471/2010-MUM	105	109	107	N	UTV SOFTWARE COMPANY LTD.	16	4250.40	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280123	61	'TOM JONES'	2011	120	3	VFL/1/08/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/506/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
280124	51	TENDULKAR OUT	2010	122	6	CIL/3/110/2010-MUM	2899.65	0x00009E5C00000000	2010-12-30 00:00:00	M/S. SUDHA PRODUCTION	12	87	176	CIL/488/2010-MUM	105	109	107	N	M/S. SUDHA PRODUCTION	12	2899.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280125	61	THE  DESERT RATS - TRL	1953	120	6	U-9017/53-MUM	71.628	0x00004C8200000000	1953-08-17 00:00:00	20TH CENTURY FOR FILM CORP.	12	365	0	B/7396-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	71.628	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280126	58	TRAILER OF 'PATHINETTANGUDI'	2011	120	3	CIS/1/257/2011-CHE	60.96	0x00009FB300000000	2011-12-08 00:00:00	SHRI R.RAJESH	12	94	0	CIS/273/2011-CHE	105	110	107	N	M/S S.M.S TALKIES	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280127	61	'THE DEFIANT ONES'	2011	120	3	VFL/1/09/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/507/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
280128	70	OCEAN	1953	120	6	U-9018/53-MUM	118.2624	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7592-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	118.2624	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280129	58	'THE AMAZING PANDA ADVENTURS'	2011	120	3	VFL/1/10/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	367	176	VFL/523/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
280130	58	'TRAILER OF 'MARINA'	2011	120	3	CIS/1/258/2011-CHE	51.22	0x00009FB300000000	2011-12-08 00:00:00	SHRI PANDIRAJ	12	94	0	CIS/275/2011-CHE	105	110	107	N	M/S PASANGA PRODUCTIONS	1	51.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280131	70	ILLUMINATION	1953	120	6	U-9019/53-MUM	121.0056	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7603-MUM	105	110	108	N	GENERAL & RADIO & APPLIANCES LTD.	1	121.0056	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280132	58	'ALMOST HEROES'	2011	120	3	VFL/1/11/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/524/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	86	30	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
280133	44	MUSKURAKE DEKH ZARA - TRL	2010	120	6	VIS/1/1/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. CHITRA CREATIONS	12	94	0	VIS/T/1262/2009-MUM	106	110	107	N	M/S. CHITRA CREATIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280134	70	SPIDERS	1953	120	6	U-9020/53-MUM	119.1768	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7619-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	119.1768	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280135	49	'VISION CITY'	2011	120	3	CIS/1/260/2011-CHE	27.43	0x00009FB400000000	2011-12-09 00:00:00	M/S FIELD VIEW ENTERTAINMENT	12	92	0	CIS/284/2011-CHE	105	110	107	N	M/S FIELD VIEW ENTERTAINMENT	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280136	70	RUBBER	1953	120	6	U-9021/53-MUM	121.92	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7587-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280137	49	'JAGEE JEWELLERS'	2011	120	3	CIS/1/261/2011-CHE	27.43	0x00009FB400000000	2011-12-09 00:00:00	M/S FIELD VIEW ENTERTAINMENT	12	92	0	CIS/283/2011-CHE	105	110	107	N	M/S FIELD VIEW ENTERTAINMENT	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280138	70	HEAT AND LIGHT FROM ELECTRICITY	1953	120	6	U-9022/53-MUM	117.9576	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7579-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	117.9576	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280139	51	ZENDA - PROMO NO. 1 AND 2	2010	120	6	VIS/1/2/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. A SQUARE ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/1263/2009-MUM	106	110	107	N	M/S. A SQUARE ENTERTAINMENT PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280140	58	'KALANIKETAN' (TELUGU & KANNADA)	2011	120	3	VIS/1/262A/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	M/S RED	12	92	0	VIS/687/2011-CHE	106	110	107	N	M/S RED	0	0	14	11	5	14	11	B	0	0	0	0	0	0	0	0	\N	\N
280141	59	'BABY'S DAY OUT'	2011	120	3	VFL/1/12/2011-CHE	0	0x00009E6900000000	2011-01-12 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	367	176	VFL/1/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	94	20	5	94	20	B	0	0	0	0	0	0	0	0	\N	\N
280142	70	BEHAVIOR OF LIGHT	1953	120	6	U-9023/53-MUM	121.92	0x00004C8200000000	1953-08-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7578-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280143	54	NASHEDI DIL - SONG	2010	120	6	VIS/1/3/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. PLASMA RECORDS	12	93	0	VIS/S/991/2009-MUM	106	110	107	N	M/S. PLASMA RECORDS	0	0	2	54	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
280144	61	THE SHOP AROUND THE CORNER	2010	120	6	VFL/1/1/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	ERNST LUBITSCH, FESTIVAL FILMS	12	87	176	VFL/981/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	119	9	5	119	9	B	0	0	0	0	0	0	0	0	\N	\N
280145	58	'ABS VIDHYA MANDHIR'	2011	120	3	CIS/1/265/2011-CHE	29.29	0x00009FB700000000	2011-12-12 00:00:00	M/S SEVEN CREAT COMMUNICATION PVT. LTD.	12	92	0	CIS/285/2011-CHE	105	110	107	N	M/S SEVEN CREAT COMMUNICATION PVT. LTD.	1	29.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280146	61	THE PRESIDENTS LADY - TRL	1953	120	6	U-9024/53-MUM	69.1896	0x00004C8300000000	1953-08-18 00:00:00	20TH CENTURY FOR FILM  CORP.	12	94	0	B/7313-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	69.1896	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280147	58	'TOM & JERRY BLAST OFF TO MARS'	2011	120	3	VFL/1/13/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	367	176	VFL/522/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
280148	44	BANDIT QUEEN - 2	2010	121	6	CIL/2/135/2010-MUM	2878.34	0x00009DF700000000	2010-09-20 00:00:00	ASIAN FILM CORPORATION	12	87	176	CIL/324/2010-MUM	105	109	107	N	ASIAN FILM CORPORATION	14	2878.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280149	58	'AVR SWARNA MAHAL  JEWELLERY' VERSION 2' (DIGITAL VERSION) (PART I &II) (HI- DEFINITION DIGITAL)	2011	120	3	VIS/1/47DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/59DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280150	61	SHERLOCK HOLMES VOICE OF TERROR	2010	120	6	VFL/1/2/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	HOWARD BENEDICT, FESTIVAL FILMS	12	87	175	VFL/996/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	78	0	5	78	0	B	0	1750	0	0	0	0	0	0	\N	\N
280151	61	THE PRESIDENTS LADY	1953	120	6	U-9025/53-MUM	2665.171	0x00004C8400000000	1953-08-19 00:00:00	20TH CENTURY FOR FILM  CORP.	12	87	176	B/7312-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	10	2665.171	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280152	58	'SPY KIDS 3 - GAME OVER'	2011	120	3	VFL/1/14/2011-CHE	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	367	176	VFL/478/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
280153	44	BHAVNAO KO SAMJHO - PROMO NO. 1 TO 4	2010	120	6	VIS/1/4/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	PAL'S FILM	12	94	0	VIS/T/1265/2009-MUM	106	110	107	N	PAL'S FILM	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
280154	59	'WORLD HEALTH ORGANISATION' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/48DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/63DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280155	64	NATHUNIYA PE GOLI MARE	2010	122	6	CIL/3/109/2010-MUM	3747.61	0x00009E5B00000000	2010-12-29 00:00:00	MR. AJAY SHRIVASTAV PRODUCTIONS	12	87	176	CIL/470/2010-MUM	105	109	107	N	MR. AJAY SHRIVASTAV PRODUCTIONS	14	3747.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280156	44	3 YODHA - TRL	2010	121	6	CFS/2/95/2010-MUM	57.91	0x00009DF700000000	2010-09-20 00:00:00	EMP DISTRIBUTION LTD.	13	94	0	CFS/T/194/2010-MUM	105	110	108	N	AL MAKDOOM ENTERPRISE	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280157	61	'HOUSE OF GAMES'	2011	120	3	VFL/1/15/2011-CHE	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/9/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
280158	44	BHAVNAO KO SAMJHO - PROMO NO. 9 TO 12	2010	120	6	VIS/1/5/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	M/S. PAL'S FILM	12	94	0	VIS/T/1266/2009-MUM	106	110	107	N	M/S. PAL'S FILM	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280159	61	GIORGIO ARMANI	2010	121	6	CIS/2/137/2010-MUM	09.75	0x00009DF700000000	2010-09-20 00:00:00	REAL IMAGE TECHONOLOGIES PVT. LTD.	12	92	0	CIS/672/2010-MUM	105	110	107	N	REAL IMAGE TECHONOLOGIES PVT. LTD.	1	09.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280160	61	'SAVED BY THE BELL: HAWAITAN STYLE'	2011	120	3	VFL/1/16/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/7/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
280161	44	PATRI	1953	120	6	U-9026/53-MUM	3221.736	0x00004C8400000000	1953-08-19 00:00:00	SHREE RANJIT MOVIE LANE CO.	12	87	176	B/7714-MUM	105	109	107	N	SHREE RANJIT MOVIE LANE CO.	12	3221.736	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280162	58	'MUKTHA FOUNDATION TEASER'  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/50DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/54DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
280163	64	SAVARIYA I LOVE YOU - TRL	2010	121	6	CIS/2/136/2010-MUM	106.12	0x00009DF700000000	2010-09-20 00:00:00	SHAMBHU PANDEY PRODUCTIONS	12	94	0	CIS/T/254/2010-MUM	105	110	107	N	SHAMBHU PANDEY PRODUCTIONS	1	106.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280164	44	CHAMAN BAHAR MOUNTH FRESHNER	2010	120	6	VIS/1/6/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	EUREKA COMMUNICATIONS	12	92	0	VIS/856/2009-MUM	106	110	107	N	EUREKA COMMUNICATIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280165	61	HISSS - TRL	2010	121	6	CIS/2/135/2010-MUM	63.09	0x00009DF700000000	2010-09-20 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	CIS/T/253/2010-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280166	64	RAMPUR KA LAXMAN -TRL	2010	122	6	CIS/3/37/2010-MUM	106.68	0x00009E5600000000	2010-12-24 00:00:00	ANC ENTERPRISES PVT. LTD.	12	94	0	CIS/343A/2010-MUM	105	110	107	N	ANC ENTERPRISES PVT. LTD.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280167	49	'SAGA FAMILY RESTAURANT' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/51DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/55DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280168	61	'SAVED BY THE BELL: WEDDING IN LAS VEGAS'	2011	120	3	VFL/1/17/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/8/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280169	61	FASTER - TRL	2010	121	6	CFS/2/94/2010-MUM	26.55	0x00009DF400000000	2010-09-17 00:00:00	TONY GAYTON, LIZ GLOTZER & SONY PICT.	12	94	0	CFS/T/188/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	26.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280170	61	HOW DO YOU KNOW - TRL	2010	121	6	CFS/2/93/2010-MUM	61.87	0x00009DF400000000	2010-09-17 00:00:00	JULIE ANSELL, JAMES L. BROOKS & SONY PIC.	12	94	0	CFS/T/187/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280171	49	'B SMART LADIES FASHION & STITCHING'  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/52DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/60DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280172	61	BURLESQUE - TRL	2010	121	6	CFS/2/92/2010-MUM	35.63	0x00009DF400000000	2010-09-17 00:00:00	DONALD DE LINE & SONY PIC.	12	94	0	CFS/T/186/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT.  LTD.	1	35.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280173	42	ABOHOMAAN - PROMO NO. 1 TO 4	2010	120	6	VIS/1/7/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	BIG PICTURES	12	94	0	VIS/T/1260/2009-MUM	106	110	107	N	BIG PICTURES	0	0	3	2	5	3	2	B	0	0	0	0	0	0	0	0	\N	\N
280174	61	'MY MOM'S NEW BOY FRIEND'	2011	120	3	VFL/1/18/2011-CHE	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/10/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
280175	64	DHARMATMA - TRL	2010	121	6	CIS/2/134/2010-MUM	85.34	0x00009DF400000000	2010-09-17 00:00:00	JAISWAL PRODUCTIONS	12	94	0	CIS/T/247/2010-MUM	105	110	107	N	JAISWAL PRODUCTIONS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280176	59	AADA MRUGALU	2010	122	6	CIL/3/108/2010-MUM	2924.25	0x00009E5400000000	2010-12-22 00:00:00	MR. D. KASIMVALI/M/S YUVA PICTURES,FOR ARTISKINKY MOTION PICTURES	13	87	176	CIL/459/2010-MUM	105	109	107	N	MR. D. KASIMVALI/M/S YUVA PICTURES,FOR ARTISKINKY MOTION PICTURES	10	2924.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280177	61	INDIAN NEWS REVIEW NO. 253 (HINDI, TAMIL, TELUGU,BENGALI)	1953	120	6	U-9027/53-MUM	309.372	0x00004C8400000000	1953-08-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/7741-7745-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	309.372	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280178	61	127 HOURS	2010	122	6	CFL/3/140/2010-MUM	2565.86	0x00009E5300000000	2010-12-21 00:00:00	20TH CENTURY FOX INT'L	12	87	174	CFL/250/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	5	2565.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280179	58	'WHITE FANG 2: MYTH OF THE WHITE WOLF'	2011	120	3	VFL/1/19/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/481/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	101	37	5	101	37	B	0	0	0	0	0	0	0	0	\N	\N
280180	49	'CONFORT TOURIST HOME' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/53DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/61DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280181	44	YRF ENCHANTED JOURNEY SONG DVD	2010	120	6	VIS/1/8/2010-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/S/984/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
280182	44	YASH CHOPRA 50 GOLDEN YEARS	2010	120	6	VIL/1/1/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/158/2009-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	157	0	5	157	0	B	0	26	0	0	0	0	0	0	\N	\N
280183	61	OUR FRIENDS IN THE HILLS	1953	120	6	U-9028/53-MUM	597.408	0x00004C8400000000	1953-08-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/7746-50-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	597.408	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280184	59	'CASINOO ROYALE'	2011	120	3	VFL/1/20/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/501/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
280185	64	MARD NO. 1	2010	121	6	CIL/2/134/2010-MUM	4259.79	0x00009DF400000000	2010-09-17 00:00:00	RAHUL MOVIE MAKERS	12	87	176	CIL/330/2010-MUM	105	109	107	N	RAHUL MOVIE MAKERS	16	4259.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280186	61	GREAT WONDERS OF THE WORLD	2010	120	6	VIL/1/2/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (INDIA) PVT. LTD.	12	87	175	VIL/155/2009-MUM	106	109	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (INDIA) PVT. LTD.	0	0	217	15	5	217	15	B	0	6	0	0	0	0	0	0	\N	\N
280187	58	'THE TOWERING INFERNO'	2011	120	3	VFL/1/21/2011-CHE	0	0x00009E7100000000	2011-01-20 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/521/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	158	0	5	157	36	B	0	0	0	0	0	0	0	0	\N	\N
280188	61	HEREAFTER - TRL	2010	121	6	CFS/2/91/2010-MUM	66.75	0x00009DF300000000	2010-09-16 00:00:00	KATHLEAN KENNEDY, WARNER BROS. PICT. (I) P. LTD.	12	94	0	CFS/T/190/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280189	61	TV SPOT : DID YOU DEAR ABOUT THE MORGANS ?	2010	120	6	VFS/1/1/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	MARTIN SHAFER & SONY PICTURES	12	366	0	VFS/T/122/2009-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	35	5	1	35	B	0	0	26	0	0	0	0	0	\N	\N
280190	64	BATASHA CHACHA - TRL	2010	121	6	CIS/2/133/2010-MUM	118.87	0x00009DF200000000	2010-09-15 00:00:00	ADARSH JAIN FILMS AND AUDIO PVT. LTD.	12	94	0	CIS/T/243/2010-MUM	105	110	107	N	ADARSH JAIN FILMS AND AUDIO PVT. LTD.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280191	61	MR. SMITH GOES TO WASHINGTON	2010	120	6	VFL/1/3/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	FESTIVAL FILMS	12	87	176	VFL/997/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
280192	61	WALL STREET : MONEY NEVER SLEEPS	2010	121	6	CFL/2/59/2010-MUM	3645.50	0x00009DF200000000	2010-09-15 00:00:00	20TH CENTURY FOX INTL' & ERIC KOPELOFF	12	87	176	CFL/195/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3645.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280193	58	'INCOME TAX-JUHI CHAWALA' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/49DIS/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	366	0	VIS/58DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
280194	59	'THE BOURNE SUPREMACY'	2011	120	3	VFL/1/22/2011-CHE	0	0x00009E7200000000	2011-01-21 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.	13	87	176	VFL/3/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	103	30	5	103	30	B	0	0	0	0	0	0	0	0	\N	\N
280195	44	MY NAME IS KHAN - SONG TERE NINA - PROMO NO. 12 TO 14	2010	120	6	VIS/1/9/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/1272/2009-MUM	106	110	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
280196	58	'RAJAN DENTAL HOSPITAL' (ENGLISH) (DIGITAL VERSION) (HI- DEFINITION DIGITAL)	2011	120	3	VIS/1/54DIS/2011-CHE	0	0x00009FB900000000	2011-12-14 00:00:00	M/S MAKE BELIEVE PRODUCTION	12	92	0	VIS/64DIS/2011-CHE	106	110	107	N	M/S MAKE BELIEVE PRODUCTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280197	58	'MY DOG SKIP'	2011	120	3	VFL/1/23/2011-CHE	0	0x00009E7800000000	2011-01-27 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/20/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
280198	61	UNSTOPPABLE - TRL	2010	121	6	CFS/2/90/2010-MUM	69.82	0x00009DF200000000	2010-09-15 00:00:00	20TH CENTURY FOX INT'L	12	94	0	CFS/T/185/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	69.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280199	49	JOSCO JEWELLERS'	2011	120	3	CIS/1/266/2011-CHE	27.43	0x00009FB900000000	2011-12-14 00:00:00	M/S RATHIESH AMBAT PRODUCTION	12	92	0	CIS/1A/2011-CHE	105	110	107	N	SHRI I. D. RAFI	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280200	61	THE LAST MIMZY	2010	120	6	VFL/1/4/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	MICHAEL PHILLIPS, WARNER BROS.	12	87	168	VFL/1003/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	91	35	5	91	35	B	0	0	0	0	0	0	0	0	\N	\N
280201	58	'CANNONBALL RUN-II'	2011	120	3	VFL/1/24/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/19/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	104	0	5	103	26	B	0	0	0	0	0	0	0	0	\N	\N
280202	61	RADIO	2010	120	6	VFL/1/5/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	MICHAEL TOLLIN, BRAIN ROBBINS, SONY PICTURES	12	87	176	VFL/1004/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OG NETHERLANDS ANTILLES	0	0	104	36	5	104	36	B	0	0	0	0	0	0	0	0	\N	\N
280203	44	IMPATIENT VIVEK - TRL NO. 2	2010	122	6	CIS/3/36/2010-MUM	41.14	0x00009E5300000000	2010-12-21 00:00:00	SEARCH FILMS PRODUCTIONS PVT. LTD.	12	94	0	CIS/T/338/2010-MUM	105	110	107	N	SEARCH FILMS PRODUCTIONS PVT. LTD.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280204	61	BY THE PEOPLE : THE ELECTION OF BARACK OBAMA	2010	120	6	VFL/1/6/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	BRISTOL BAUGHAN, DERIC MARGOLIS, SONY PICTURES	12	87	175	VFL/1002/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS OF NETHERLANDS ANTILLES	0	0	110	15	5	110	15	B	0	6	0	0	0	0	0	0	\N	\N
280205	58	TRAILER OF 'MAHAAN KANAKKU'	2011	120	3	CIS/1/267/2011-CHE	82.00	0x00009FBB00000000	2011-12-16 00:00:00	M/S POOJA FILM INTERNATIONAL	12	94	0	CIS/287/2011-CHE	105	110	107	N	M/S POOJA FILM INTERNATIONAL	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280206	59	HISS - TRL	2010	121	6	CIS/2/132/2010-MUM	63.09	0x00009DF200000000	2010-09-15 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	CIS/T/248/2010-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280207	44	BHAVNAO KO SAMJHO - PROMO NO. 17 TO 19	2010	120	6	VIS/1/10/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	PAL'S FILM	12	94	0	VIS/T/1269/2009-MUM	106	110	107	N	PAL'S FILM	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280208	58	HISSS - TRL	2010	121	6	CIS/2/131/2010-MUM	63.09	0x00009DF200000000	2010-09-15 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	CIS/T/249/2010-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280209	44	NO ONE KILLED JESSICA	2010	122	6	CIL/3/107/2010-MUM	3744.84	0x00009E5200000000	2010-12-20 00:00:00	UTV SOFTWARE COMPANT LTD.	12	87	176	CIL/458/2010-MUM	105	109	107	N	UTV SOFTWARE COMPANY LTD.	16	3744.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280210	44	BHAVNAO KO SAMJHO - PROMO NO. 5 TO 8	2010	120	6	VIS/1/11/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	PAL'S FILM	12	94	0	VIS/T/1267/2009-MUM	106	110	107	N	PAL'S FILM	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280211	44	NO PROBLEM - TRL	2010	121	6	CIS/2/130/2010-MUM	82.30	0x00009DF200000000	2010-09-15 00:00:00	M/S. ANIL KAPOOR FILMS CO. PVT. LTD. AND WIDESCREEN PRODUCTIONS	12	94	0	CIS/T/244/2010-MUM	105	110	107	N	M/S. ANIL KAPOOR FILMS CO. PVT. LTD. AND WIDESCREEN PRODUCTIONS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280212	44	BHAVNAO KO SAMJHO - PROMO NO. 13 TO 16	2010	120	6	VIS/1/12/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	PAL'S FILM	12	94	0	VIS/T/1268/2009-MUM	106	110	107	N	PAL'S FILM	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280213	61	'FATHER OF THE BRIDE-II'	2011	120	3	VFL/1/25/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/14/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
280214	44	BHAVNAO KO SAMJHO - PROMO NO. 20 TO 22	2010	120	6	VIS/1/13/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	PAL'S FILM	12	94	0	VIS/T/1270/2009-MUM	106	110	107	N	PAL'S FILM	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280215	61	BRITISH MOVIETONE NEWS NO. 1262	1953	120	6	U-9029/53-MUM	200.8632	0x00004C8400000000	1953-08-19 00:00:00	BRITISH MOVIETONE NEWS LTD.	12	91	0	B/7753-MUM	105	110	107	N	20TH CENTURY FOR CORP (INDIA) LTD.	1	200.8632	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280216	58	'KUNG POW: ENTER THE FIST'	2011	120	3	VFL/1/26/2011-CHE	0	0x00009E7900000000	2011-01-28 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/518/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	75	20	5	75	20	B	0	0	0	0	0	0	0	0	\N	\N
280217	59	MALLIKA MASSAGE PARLOUR	2010	122	6	CIL/3/106/2010-MUM	2451.00	0x00009E5200000000	2010-12-20 00:00:00	N. ISMILL, M/S CITIZEN MOVIES	13	87	176	CIL/463/2010-MUM	105	109	107	N	MR. G. RANE CHANDRA REDDY, M/S ISKON CREATIONS	18	2451.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314173	58	SUMAI	2007	122	3	VIS/3/01/2007-CHE	0	0x0000993E00000000	2007-05-30 00:00:00	M/S V.VISUALS	12	365	0	VIS/393/2007-CHE	106	110	107	N	M/S V.VISUALS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
280218	58	'ENDRENDRUM RAJA'- THE UNFORGETABLE' (DIGIYAL VERSION) (HI -DEFNITION DIGITAL)	2011	120	3	VIS/1/55DIS/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S JAYA TV	12	366	0	VIS/72DIS/2011-CHE	106	110	107	N	M/S JAYA TV	0	0	2	25	5	2	25	B	0	0	26	0	0	0	0	0	\N	\N
280219	44	LITTLE KRISHNA - PROMO	2010	120	6	VIS/1/14/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	BIG MUSIC & HOME VIDEO	12	94	0	VIS/T/1273/2009-MUM	106	110	107	N	BIG MUSIC & HOME VIDEO	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280220	44	ARMAN	1953	120	6	U-9030/53-MUM	3852.062	0x00004C8400000000	1953-08-19 00:00:00	SRI FAL. D. MISTRY	12	87	176	B/7708-MUM	105	109	107	N	FILM TECHNICIANS OF INDIA	14	3852.062	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280221	54	SONIA - SONG	2010	120	6	VIS/1/15/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	STAR MAKER	12	93	0	VIS/S/994/2009-MUM	106	110	107	N	STAR MAKER	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
280222	44	BAINY AND BABLU - TRL	2010	121	6	CIS/2/129/2010-MUM	68.58	0x00009DF100000000	2010-09-14 00:00:00	CHAMUNDA FILMS	12	94	0	CIS/T/237/2010-MUM	105	110	107	N	CHAMUNDA FILMS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280223	61	METRO NEWS (BENGALI)	1953	120	6	U-9031/53-MUM	275.844	0x00004C8400000000	1953-08-19 00:00:00	M. G. M.	12	91	0	B/7751-52-MUM	105	110	107	N	M. G. M. INDIA LTD.	1	275.844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280224	64	MARD NO. 1 - TRL	2010	121	6	CIS/2/128/2010-MUM	109.73	0x00009DF100000000	2010-09-14 00:00:00	RAHUL MOVIE MAKERS	12	94	0	CIS/T/164/2010-MUM	105	110	107	N	RAHUL MOVIE MAKERS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280225	58	TRAILER OF 'VETTAI' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/56DIS/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	94	0	VIS/74DIS/2011-CHE	106	110	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	2	43	5	2	43	B	0	0	0	0	0	0	0	0	\N	\N
280226	61	SHERLOCK HOLMES - PROMO NO. 1 & 2	2010	120	6	VFS/1/2/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	JOEL SILVER, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/121/2009-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280227	44	ANJAANA ANJAANI	2010	121	6	CIL/2/133/2010-MUM	4058.64	0x00009DF100000000	2010-09-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	87	176	CIL/333/2010-MUM	105	109	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	16	4058.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280228	61	SOMEWHARE	2010	122	6	CFL/3/139/2010-MUM	2673.88	0x00009E4D00000000	2010-12-15 00:00:00	G. MAC BROWN/ROMAN COPPOLA/ SOFIA COPPOLA/ PVR PICTURES	12	87	176	CFL/219/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6AB	2673.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280229	98	HELLO ELEPHANT (HINDI)	1953	120	6	U-9032/53-MUM	2257.958	0x00004C8500000000	1953-08-20 00:00:00	VITTONO DE SICA-RIGOLLI	12	87	176	B/7693-4-MUM	105	109	108	N	V. G. JOSHI	9	2257.958	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280230	64	DAAG - TRL	2010	121	6	CIS/2/71/2010-MUM	96.69	0x00009D6700000000	2010-04-29 00:00:00	KUMARI MAI MOVIE	12	94	0	CIS/T/120/2010-MUM	105	110	107	N	KUMARI MAI MOVIE	1	96.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280231	61	THE SWITCH - TRL	2010	121	6	CFS/2/89/2010-MUM	69.50	0x00009DF000000000	2010-09-13 00:00:00	ALBERT BERGER	12	94	0	CFS/T/184/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA LTD.	1	69.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280232	64	GUNDAIRAJ	2010	122	6	CIS/3/35/2010-MUM	106.70	0x00009E4D00000000	2010-12-15 00:00:00	MR. MANOJ KUMAR CHOUDHARY	12	94	0	CIS/T/334/2010-MUM	105	110	107	N	MR. MANOJ KUMAR CHOUDHARY	1	106.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280233	44	DO BIGHA JAMIN NO. 2 - TRL	1953	120	6	U-9033/53-MUM	87.4776	0x00004C8500000000	1953-08-20 00:00:00	BIMAL ROY PRODUCTIONS	12	94	0	B/7755-MUM	105	110	107	N	BIMAL ROY PRODUCTIONS	1	87.4776	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280234	61	YOU WILL NEET & TALL DARK STRANGER	2010	122	6	CFL/3/138/2010-MUM	2760.85	0x00009E4D00000000	2010-12-15 00:00:00	LETTY ARONSON - IMAGINA INTERNATIONAL	12	87	176	CFL/242/2010-MUM	105	109	108	N	IN ENTERTAINMENT INDIA LTD.	5	2760.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280235	61	TIME GALLOPS ON	1953	120	6	U-9034/53-MUM	184.404	0x00004C8500000000	1953-08-20 00:00:00	TERRYTOONS INC.	12	88	0	B/7464-MUM	105	110	107	N	20TH CENTURY FOR CORP (INDIA) LTD.	1	184.404	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280236	231	AAREKTI PREMER GOLPO	2010	122	6	CIL/3/105/2010-MUM	3651.56	0x00009E4D00000000	2010-12-15 00:00:00	TAPIN BISWAS, CINEMAWALLA	13	87	176	CIL/442/2010-MUM	105	109	107	N	CINEMA WALLA	14	3651.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280237	61	SHANE - TRL	1953	120	6	U-9035/53-MUM	69.1896	0x00004C8500000000	1953-08-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7635-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	69.1896	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280238	58	IRON WILL'	2011	120	3	VFL/1/27/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/516/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	104	50	5	104	50	B	0	0	0	0	0	0	0	0	\N	\N
280239	49	GREEN CONSUMER APPLIANCES	2011	120	3	VIS/1/565/2011-CHE	0	0x00009F5200000000	2011-09-02 00:00:00	M/S TVC FACTORY	12	92	0	VIS/599/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	57	5	0	57	B	0	0	0	0	0	0	0	0	\N	\N
280240	58	I FLO SALT	2011	120	3	VIS/1/566/2011-CHE	0	0x00009F5200000000	2011-09-02 00:00:00	M/S N & D COMMUNICATION	12	92	0	VIS/596/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280241	58	I FLO HERBAL SALT	2011	120	3	VIS/1/568/2011-CHE	0	0x00009F5200000000	2011-09-02 00:00:00	M/S N & D COMMUNICATION	12	92	0	VIS/597/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280242	58	BEAUTYWARES	2011	120	3	VIS/1/569/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/605/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
280243	58	TRAILER OF 'PANITHULI' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/57DIS/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	MS.J. DHARANAMBAL	12	94	0	VIS/71DIS/2011-CHE	106	110	107	N	M/S DREAMS ON FRAMES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280244	58	'CO-OPTEX' (MALAYALAM,KANNADA,TELUGU,&HINDI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/58DIS/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	NATIONAL FILM DEVELOPMENT CORPRATION	12	92	0	VIS/30DIS/2011-CHE	106	110	107	N	NATIONAL FILM DEVELOPMENT CORPRATION	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
280245	58	'LITTLE GIANTS'	2011	120	3	VFL/1/28/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/21/A/2010-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
280246	59	TRAILER NOS 1 TO 3 OF CHELAGATAM	2011	120	3	VIS/1/570/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	SHRI M.RAVI CHANDRAN	12	94	0	VIS/610/2011-CHE	106	110	107	N	M/S SREE PEDDAMMA THALLI FILMS	0	0	1	34	5	1	34	B	0	0	0	0	0	0	0	0	\N	\N
280247	105	ROCKETSINGH SALESMAN OF THE YEAR DVD SPECIAL FEATURE	2010	120	6	VIL/1/3/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/157/2009-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	75	0	5	75	0	B	0	26	0	0	0	0	0	0	\N	\N
280248	105	PYAAR IMPOSSIBLE-MAKING OF THE FILM	2010	120	6	VIS/1/16/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/848/2009-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
280249	58	'HALLS' (TELUGU) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/59DIS/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/69DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280250	44	KARTIK CALLING KARTIK	2010	121	6	CIL/2/24/2010-MUM	3698.78	0x00009D1A00000000	2010-02-11 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	87	175	CIL/33/2010-MUM	105	109	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	16	3698.78	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
280251	54	JAWANI ZIDABAAD	2010	121	6	CIL/2/23/2010-MUM	3990.47	0x00009D1A00000000	2010-02-11 00:00:00	TEAM MUSIC ENTERTAINMENT	12	87	176	CIL/42/2010-MUM	105	109	107	N	TEAM MUSIC ENTERTAINMENT	8	3990.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280252	49	'ROLEX MENS GARDEN,  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/60DIS/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/67DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280253	64	SAAT SAHELIYAN - TRL	2010	121	6	CIS/2/31/2010-MUM	96.28	0x00009D1900000000	2010-02-10 00:00:00	SAIDEEP FILMS	12	94	0	CIS/T/49/2010-MUM	105	110	107	N	SAIDEEP FILMS	1	96.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280254	64	ALBUM: ALLAH GADI MAI	2010	120	6	VIS/1/17/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SHREE. KUMAR GAUTAM V. J. AUDIO PVT. LTD.	12	366	0	VIS/S/986/2009-MUM	106	110	107	N	SHREE. KUMAR GAUTAM V. J. AUDIO PVT. LTD.	0	0	51	38	5	51	38	0	0	0	0	0	0	0	0	0	\N	\N
280255	58	'CARDIA REFINED OLIVE OIL'  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/61DIS/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/68DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280256	61	'FREAKY FRIDAY'	2011	120	3	VFL/1/29/2011-CHE	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	87	176	VFL/22/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
280257	61	CALL ME MADAM	1953	120	6	U-9036/53-MUM	3141.574	0x00004C8700000000	1953-08-22 00:00:00	20TH CENTURY FOR FILM CORP	12	87	176	B/7660-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	12	3141.574	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280258	58	'AAC CHEE'  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/62DIS/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/66DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280259	59	TRAILER O 9 OF KANCHANA	2011	120	3	VIS/1/571/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	SHRI BELLAM KONDA SURESH	12	94	0	VIS/609/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280260	49	'SEEMAS WEDDING COLLECTIONS MAYUKTHA' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/63DIS/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/70DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280261	61	THUMELINA	2010	120	6	VIS/1/18/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	364	0	VIS/2/2010-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	52	4	5	52	4	B	0	0	0	0	0	0	0	0	\N	\N
280262	44	HOUSEFULL - TRL	2010	121	6	CIS/2/30/2010-MUM	83.52	0x00009D1900000000	2010-02-10 00:00:00	NADIYADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/48/2010-MUM	105	110	107	N	NADIYADWALA GRANDSON ENTERTAINMENT PVT. LTD.	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280263	44	AAKHARI DECISION	2010	121	6	CIL/2/22/2010-MUM	3054.72	0x00009D1900000000	2010-02-10 00:00:00	AMAR SIDU, ANSHUT ARI FILMS	12	87	175	CIL/38/2010-MUM	105	109	107	N	AMAR SIDU, ANSHUT ARI FILMS	6	3054.72	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280264	61	CALL ME MADAM - TRL	1953	120	6	U-9037/53-MUM	95.7072	0x00004C8700000000	1953-08-22 00:00:00	20TH CENTURY FOR FILM CORP	12	94	0	B/7661-MUM	105	110	108	N	20TH CENTURY FOR CORP (INDIA) LTD.	1	95.7072	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280265	44	SHAPIT - TRL NO. 3	2010	121	6	CIS/2/29/2010-MUM	67.67	0x00009D1900000000	2010-02-10 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT. LTD.	12	94	0	CIS/T/51/2010-MUM	105	110	107	N	ASA PRODUCTION AND ENTERPRISES PVT. LTD.	-	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280266	58	'SUPERNOVA'	2011	120	3	VFL/1/30/2011-CHE	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/520/2010-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	84	14	5	84	14	B	0	0	0	0	0	0	0	0	\N	\N
280267	58	'TRAILER OF 'NANBAN'	2011	120	3	CIS/1/272/2011-CHE	82.08	0x00009FC000000000	2011-12-21 00:00:00	M/S GEMINI FILM CIRCUIT	12	94	0	CIS/289/2011-CHE	105	110	107	N	M/S GEMINI FILM CIRCUIT	1	82.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280268	58	VASAN EYE CARE (WOMEN/BOY/OLDMAN)	2011	120	3	VIS/1/572/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/611/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
280269	61	ADVENTURES IN SEARCH OF THE PAST - THE AMERICAS CIVILISATIONS	2010	120	6	VIS/1/19/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	363	0	VIS/1/2010-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	56	12	5	56	12	B	0	0	0	0	0	0	0	0	\N	\N
280270	58	MAY FLOWER BEAUTY HEALTH CARE CENTRE	2011	120	3	VIS/1/573/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/601/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280271	44	SAIBABA EP : 98	2010	120	6	VIS/1/20/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	GAYATRI FILMS & MUSIC PVT. LTD.	12	366	0	VIS/20/2009-MUM	106	110	107	N	MOSER BAER INDIA LTD.	0	0	42	32	5	42	32	B	0	0	26	0	0	0	0	0	\N	\N
280272	58	VKC PRIDE	2011	120	3	VIS/1/574/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/600/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280273	44	THE GAME PLAN	2010	120	6	VFL/1/7/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	GORDON GRAY/MARK CIARDI/BUENA VISTA INTL., INC.	13	87	176	VFL/1001/2009-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	105	8	5	105	8	B	0	0	0	0	0	0	0	0	\N	\N
280274	61	'SWITCH BACK'	2011	120	3	VFL/1/31/2011-CHE	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/487/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
280275	51	VAKRATUNDA	2010	120	6	VIS/1/22/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. REAL FILMS	12	366	0	VIS/828/2009-MUM	106	110	107	N	M/S. REAL FILMS	0	0	30	42	5	30	42	B	0	0	26	0	0	0	0	0	\N	\N
280276	61	'BEYOND REASONABLE DOUBT'	2011	120	3	VFL/1/32/2011-CHE	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	87	176	VFL/15/2011-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	82	30	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
280277	44	RANGANA - SAARE NETA CHOR HAI - MERA BHARAT MAHAN HAI - PROMO NO. 19, 20	2010	120	6	VIS/1/21/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	BIG BANG MEDIA PVT. LTD	12	94	0	VIS/S/1184/2009-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD	0	0	3	52	5	3	52	0	0	0	0	0	0	0	0	0	\N	\N
280278	58	'BEE STAR RATING GYMNASTICS TEAM' (MALAYALAM,KANNADA,TELUGU,&BENGALI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/64DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/75DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280279	61	2010	2010	120	6	VFL/1/8/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	PATTER HYAMS/WARNER BROS.	12	87	176	VFL/1015/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	117	7	5	117	7	B	0	0	0	0	0	0	0	0	\N	\N
280280	58	'AMERICAN FLYERS'	2011	120	3	VFL/1/33/2011-CHE	0	0x00009E8000000000	2011-02-04 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/34/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	108	0	5	105	4	B	0	0	0	0	0	0	0	0	\N	\N
280281	61	HELLO ELEPHANT - TRL	1953	120	6	U-9038/53-MUM	67.056	0x00004C8700000000	1953-08-22 00:00:00	VITTONO SE SICA RIZOLLI	12	94	0	B/7695-MUM	105	110	108	N	V G JOSHI	1	67.056	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280282	44	VEER PROMO NO. 19 TO 22	2010	120	6	VIS/1/23/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. VIJAY GALANI MOVIES	12	94	0	VIS/T/09/2010-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
280283	81	HUM DO BHAGODE - TRL	2010	122	6	CIS/3/34/2010-MUM	102.00	0x00009E4C00000000	2010-12-14 00:00:00	SHIVKAMAL FILMS	12	94	0	CIS/T/332/2010-MUM	105	110	107	N	SHIVKAMAL FILMS	1	102.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280284	54	ALBUM MOH GANA BANDA	2010	120	6	VIS/1/24/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. SANGEET AUDIO	12	366	0	VIS/S/05/2010-MUM	106	110	107	N	M/S. SANGEET AUDIO	0	0	3	16	5	3	16	B	0	0	85	0	0	0	0	0	\N	\N
280285	70	PRODUCTIVITY	1953	120	6	U-9039/53-MUM	243.84	0x00004C8700000000	1953-08-22 00:00:00	BATA DEVELOPMENT LTD. LONDON	12	366	0	B/7545-MUM	105	110	108	N	M/S BATA SHOE CO. LTD.	1	243.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
280286	58	'SCOOBY DOO IN WHERE'S MY MUMMY' (ANIMATED)	2011	120	3	VFL/1/34/2011-CHE	0	0x00009E8300000000	2011-02-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	12	367	176	VFL/35/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
280287	61	THE STORM WARRIORS - TRL	2010	121	6	CFS/2/16/2010-MUM	65.84	0x00009D1900000000	2010-02-10 00:00:00	UNIVERSE FILMS DISTRIBUTION COMPANY LTD/OXIDE PANG CHUN	12	94	0	CFS/T/25/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	65.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280288	54	ALBUM - JAAN MERI, GANA SUHE PHUL	2010	120	6	VIS/1/25/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. T. SERIES	12	366	0	VIS/S/06/2010-MUM	106	110	107	N	M/S. T. SERIES	0	0	3	38	5	3	38	B	0	0	85	0	0	0	0	0	\N	\N
280289	58	'BEE GREEN ECBC  GYMNASTICS TEAM' (MALAYALAM,KANNADA,TELUGU,&BENGALI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/65DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/76DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280290	61	PARAMOUNT NEWS NO. 102-103	1953	120	6	U-9040/53-MUM	214.5792	0x00004C8700000000	1953-08-22 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	91	0	B/7754-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	214.5792	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280291	61	'SHERLOCK - UNDER COVER DOG'	2011	120	3	VFL/1/35/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S GALA INTERNATIONAL CORPORATION, USA	12	87	176	VFL/17/2011-CHE	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
280292	61	BIUTIFUL	2010	122	6	CFL/3/137/2010-MUM	3906.71	0x00009E4B00000000	2010-12-13 00:00:00	FERNANDO BOVARIA	12	87	176	CFL/214/2010-MUM	105	109	108	N	PVR PICTURES LTD.	7AB	3906.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280293	59	FIGHTER	2010	121	6	CFL/2/6/2010-MUM	2638.74	0x00009D1800000000	2010-02-09 00:00:00	RAYWOND WONG/TANWEER ENLIGHTENMENT LTD.	13	87	174	CFL/13/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2638.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280294	51	MAKING SHIKSHANACHYA AAICHA GHO	2010	120	6	VIS/1/26/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. SATYASWAMI FILMS	12	366	0	VIS/841/2009-MUM	106	110	107	N	M/S. SATYASWAMI FILMS	0	0	27	52	5	27	52	B	0	0	26	0	0	0	0	0	\N	\N
280295	61	'ROCKY MARCIANO'	2011	120	3	VFL/1/36/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/27/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	96	0	5	95	28	B	0	0	0	0	0	0	0	0	\N	\N
280296	58	PREETHE STEELS	2011	120	3	VIS/1/575/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/603/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280297	58	FIGHTER	2010	121	6	CFL/2/5/2010-MUM	2638.74	0x00009D1800000000	2010-02-09 00:00:00	RAYMOND WONG/TANWEER ENTLIGHTENMENT LTD.	13	87	174	CFL/12/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	6	2638.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280298	58	'SHEEBAKA CARS' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/66DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/78DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280299	58	EYE DONATION (TELUGU, KANNADA & BENGALI)	2011	120	3	VIS/1/576/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/602/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280300	44	SHAHENSHA - TRL	1953	120	6	U-9041/53-MUM	71.9328	0x00004C8700000000	1953-08-22 00:00:00	G. P. SIPPY	12	94	0	B/7740-MUM	105	110	107	N	GOPALDAS PARMANAND SIPPY	1	71.9328	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280301	44	THE 13TH DAY AN UNTOLD TRUTH	2010	120	6	VIS/1/27/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. DIVINE VISION INTERNATIONAL	12	366	0	VIS/851/2009-MUM	106	110	107	N	M/S. DIVINE VISION INTERNATIONAL	0	0	65	3	5	65	3	0	0	0	0	0	0	0	0	0	\N	\N
280303	61	'PREETHI MIXIE' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/67DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/79DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280304	61	'CAPTIVE HEARTS'	2011	120	3	VFL/1/37/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/28/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	95	0	5	94	17	B	0	0	0	0	0	0	0	0	\N	\N
280305	106	PROACTIVE SOLUTIONS	2010	120	6	VIS/1/28/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. GROUP M.	12	92	0	VIS/850/2010-MUM	106	110	107	N	M/S. GROUP M.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
280306	64	GALVAA TOHAR TAMATAR HAU GORIYA - TRL	2010	121	6	CIS/2/127/2010-MUM	109.75	0x00009DEC00000000	2010-09-09 00:00:00	M/S. BABA CHANDAN INTERNATIONAL PRODCUTION	12	94	0	CIS/T/239/2010-MUM	105	110	107	N	M/S. BABA CHANDAN INTERNATIONAL PRODCUTION	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280307	61	THE WILD SWANS	2010	120	6	VIS/1/29/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	364	0	VIS/861/2009-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	51	55	5	51	55	B	0	0	0	0	0	0	0	0	\N	\N
280308	44	PAGDI EK SAMMAN	2010	121	6	CIL/2/132/2010-MUM	3436.16	0x00009DEC00000000	2010-09-09 00:00:00	M/S. J. M. FILMS PRODUCTION	12	87	176	CIL/328/2010-MUM	105	109	107	N	M/S. J. M. FILMS PRODUCTION	14	3436.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280309	49	'KUTTANS'  (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/68DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/81DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280310	61	GAS LIGHT	2010	120	6	VFL/1/9/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	ARTHUR HORUBLOW JR. / FESTIVAL FILMS	12	87	175	VFL/1021/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	135	41	5	135	41	B	0	1750	0	0	0	0	0	0	\N	\N
280311	61	AXE	2010	121	6	CIS/2/126/2010-MUM	14.32	0x00009DEB00000000	2010-09-08 00:00:00	AVITEL POST STUDIOS LTD.	12	92	0	CIS/634/2010-MUM	105	110	107	N	AVITEL POST STUDIOS LTD.	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280312	61	TWELVE AND HOLDING	2010	120	6	VFS/1/3/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	BRIAN BELL MICHAEL CUESTA - LESLIE URDANG / FORTISSIMO FILMS	12	366	0	VFS/211/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	65	30	5	65	30	B	0	0	26	0	0	0	0	0	\N	\N
280313	43	MARO SHIKAR	2010	121	6	CIL/2/131/2010-MUM	3850.12	0x00009DEB00000000	2010-09-08 00:00:00	PALI FILMS	12	87	176	CIL/296/2010-MUM	105	109	107	N	PALI FILMS	16	3850.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280314	59	'PETS'	2011	120	3	VFL/1/38/2011-CHE	0	0x00009E8400000000	2011-02-08 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/46/2011-CHE	106	109	108	N	SHRI S.SENTHILKUMARAN	0	0	77	41	5	77	41	B	0	0	0	0	0	0	0	0	\N	\N
280315	58	PREETHI AUTO COOK' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/69DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/80DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280316	61	ADVENTURES IN SEARCH OF THE PAST - ANCIENT ASIA'S TRADE ROUTES	2010	120	6	VIS/1/30/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	363	0	VIS/859/2009-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	52	30	5	52	30	B	0	0	0	0	0	0	0	0	\N	\N
280317	44	COOK - TRL NO. 2	2010	121	6	CIS/2/125/2010-MUM	70.10	0x00009DEB00000000	2010-09-08 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/226/2010-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280318	59	TRAILER OF MADARASU PATTANAM (ALIAS) 1947-LOVE STORY	2011	120	3	VIS/1/578/2011-CHE	0	0x00009F5500000000	2011-09-05 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	94	0	VIS/583/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
280319	61	ADVENTURES IN SEARCH THE PAST MYTHS AND LEGENDS	2010	120	6	VIS/1/31/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	363	0	VIS/858/2009-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	56	15	5	56	15	B	0	0	0	0	0	0	0	0	\N	\N
280320	217	BEROZGAAR	2010	121	6	CIL/2/130/2010-MUM	2985.06	0x00009DEB00000000	2010-09-08 00:00:00	M/S. QUICK INTERNATIONAL MOVIES	12	87	176	CIL/304/2010-MUM	105	109	107	N	M/S. QUICK INTERNATIONAL MOVIES	12	2985.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280321	59	BERRY'S SALON & SPA' (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/70DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/83DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	1	4	5	1	4	B	0	0	0	0	0	0	0	0	\N	\N
280322	59	'MURDER AT 1600'	2011	120	3	VFL/1/39/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/32/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	102	0	5	101	20	B	0	0	0	0	0	0	0	0	\N	\N
280323	61	HOW GREEN WASMY VALLEY	2010	120	6	VFL/1/10/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	DARRYL R. ZANUCK/FESTIVAL FILMS	12	87	176	VFL/1020/2009-MUM	106	109	108	N	ENENGLIGHTEN FILM CO. PVT. LTD.	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
280324	61	HAM & LEGGS	1953	120	6	U-9042/53-MUM	481.2792	0x00004C8A00000000	1953-08-25 00:00:00	CALUMBIA PICTURE CORP.	12	366	0	B/7765-MUM	105	110	108	N	CALUMBIA FILMS OF INDIA LTD.	2	481.2792	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
280325	61	BRIEF ENCOUNTER	2010	120	6	VFL/1/11/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	HOEL COWARD/FESTIVAL FILMS	12	87	176	VFL/1019/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
280326	51	APHARAN	2010	121	6	CIL/2/21/2010-MUM	3109.26	0x00009D1800000000	2010-02-09 00:00:00	M/S. SALIM SAJID	12	87	176	CIL/35/2010-MUM	105	109	107	N	M/S. SALIM SAJID	14	3109.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280327	59	RAKHT CHARITRA - TRL NO. 2	2010	121	6	CIS/2/124/2010-MUM	62.18	0x00009DEA00000000	2010-09-07 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	CIS/T/238/2010-MUM	105	110	107	N	CINERGY FILMS PVT. LTD.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280328	44	KEERTAN : JEEVAN SAFAR BANA LO	2010	120	6	VIS/1/32/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	BHARDWAJ - VIJAY	12	366	0	VIS/S/993/2009-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD/HARE RAM	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
280329	61	UTV BINDAS	2010	121	6	CIS/2/28/2010-MUM	28.66	0x00009D1700000000	2010-02-08 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.	12	92	0	CIS/96/2010-MUM	105	110	107	N	DIMPLES CINE ADVERTISING PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280330	58	'BEE - ABHINAV BINERA'  (MALAYALAM,KANNADA,TELUGU,&BENGALI) (DIGITAL VERSION) (HI-DEFINITION DIGITAL)	2011	120	3	VIS/1/71DIS/2011-CHE	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	92	0	VIS/82DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280331	61	THE SNOW QUEEN	2010	120	6	VIS/1/33/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	364	0	VIS/862/2009-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
280332	61	THE FIGHTING COHOES	1953	120	6	U-9043/53-MUM	234.696	0x00004C8A00000000	1953-08-25 00:00:00	MOVIE TONEWS INC	12	91	0	B/7480-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	234.696	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280333	44	KAJRAARE	2010	121	6	CIL/2/129/2010-MUM	3227.72	0x00009DEA00000000	2010-09-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	87	176	CIL/307/2010-MUM	105	109	107	N	SUPER CASSETTES INDUSTRIES LTD.	13	3247.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280334	58	'HOME ALONE 3'	2011	120	3	VFL/1/40/2011-CHE	0	0x00009E8500000000	2011-02-09 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	87	176	VFL/39/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	98	17	5	98	17	B	0	0	0	0	0	0	0	0	\N	\N
280335	61	THE HARDY TIN SOLDIER	2010	120	6	VIS/1/34/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	12	364	0	VIS/860/2009-MUM	106	110	107	N	M/S. READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	51	45	5	51	45	B	0	0	0	0	0	0	0	0	\N	\N
280336	58	'NISABDA NILLAI'	2011	120	3	CIS/1/277/2011-CHE	179.66	0x00009FC600000000	2011-12-27 00:00:00	M/S SILVER SALT PRODUCTION	12	365	0	CIS/267/2011-CHE	105	110	107	N	M/S SILVER SALT PRODUCTION	1	179.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280337	44	13 B FEAR HAS A NEW ADDRESS.... (VIDEO VERSION)	2010	120	6	VIL/VV/1/1/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	M/S. ADLABS FILMS LTD.	15	87	176	VIL/VV/88/2009-MUM	106	109	107	N	M/S. ADLABS FILMS LTD.	0	0	101	10	5	101	10	B	0	0	0	0	0	0	0	0	\N	\N
280338	61	THUNDER BAY - TRL	1953	120	6	U-9044/53-MUM	46.6344	0x00004C8A00000000	1953-08-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/7730-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	46.6344	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280339	61	'GETTING EVEN WITH DAD'	2011	120	3	VFL/1/41/2011-CHE	0	0x00009E8600000000	2011-02-10 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/33/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
280340	59	'MATERIAL GIRLS'	2011	120	3	VFL/1/42/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	87	176	VFL/45/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
280341	61	LOVE HAND - TRL	1953	120	6	U-9045/53-MUM	68.8848	0x00004C8A00000000	1953-08-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/7448-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	68.8848	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280342	58	'FUNKY MONKEY'	2011	120	3	VFL/1/43/2011-CHE	0	0x00009E8700000000	2011-02-11 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/42/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	89	40	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
280343	59	'OUTBREAK'	2011	120	3	VFL/1/44/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/56/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
280344	44	MURDER IN MUMBAI - A TRUE SOTRY	2010	122	6	CIL/3/104/2010-MUM	2991.13	0x00009E4700000000	2010-12-09 00:00:00	LONDON I MEDIA HOUSE	12	87	176	CIL/449/2010-MUM	105	109	107	N	LONDON I MEDIA HOUSE	14	2991.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280345	59	'DOCTOR DO LITTLE'	2011	120	3	VFL/1/45/2011-CHE	0	0x00009E8A00000000	2011-02-14 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION DISTRIBUTION, INC., USA	13	367	176	VFL/44/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD.	0	0	81	24	5	81	24	B	0	0	0	0	0	0	0	0	\N	\N
280346	61	HECKTE & JECKLE THE TALKING MAGPIES IN OFF THE OPERA	1953	120	6	U-9046/53-MUM	175.8696	0x00004C8A00000000	1953-08-25 00:00:00	TERRYTOONS INC.	12	88	0	B/7479-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	175.8696	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280347	61	'BANDSLAM'	2011	120	3	VFL/1/46/2011-CHE	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S WAIDEN MEDIA LLC, USA	12	87	176	VFL/26/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
280348	44	AAKROSH - TRL	2010	121	6	CIS/2/123/2010-MUM	82.29	0x00009DEA00000000	2010-09-07 00:00:00	BIG SCREEN ENTERTAINMENT	12	94	0	CIS/T/235/2010-MUM	105	110	107	N	BIG SCREEN ENTERTAINMENT	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280349	59	'AFRICA'	2011	120	3	VFL/1/47/2011-CHE	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V.U.K	13	87	176	VFL/68/2011-CHE	106	109	108	N	SHRI S. SENTHILKUMARAN	0	0	76	59	5	75	47	B	0	0	0	0	0	0	0	0	\N	\N
280350	61	SECRET MARRIAGE ROSAMUNDA	1953	120	6	U-9047/53-MUM	320.04	0x00004C8A00000000	1953-08-25 00:00:00	VARIETY FILM DIST. INC.	12	88	0	B/7644-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280351	58	RESIDENT EVIL 4 : AFTER LIFE	2010	121	6	CFL/2/58/2010-MUM	2672.05	0x00009DEA00000000	2010-09-07 00:00:00	BERND EICHINGER, SAMUEL HADIDA, ROBERT KULZER JEREMY BOLT B. PAUL W. S. ANDERSON & SONY PICT.	13	87	168	CFL/193/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2672.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280352	61	'RAINMAN'	2011	120	3	VFL/1/48/2011-CHE	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S MGM WORLDWIDE TELEVISION, USA	12	87	176	VFL/51/2011-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	126	21	5	126	21	B	0	0	0	0	0	0	0	0	\N	\N
280353	58	MRS TEXTILES & READYMADES	2011	120	3	VIS/1/579/2011-CHE	0	0x00009F5600000000	2011-09-06 00:00:00	M/S ADS ZONE	12	92	0	VIS/616/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280354	64	EK AUR KURUKSHETRA	2010	122	6	CIL/3/103/2010-MUM	4277.35	0x00009E4700000000	2010-12-09 00:00:00	DAULAT MOVIES	12	87	176	CIL/433/2010-MUM	105	109	107	N	DAULAT MOVIES	16	4312.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280355	59	RESIDENT EVIL 4 - MARAN IN CHINA TARUVATA	2010	121	6	CFL/2/57/2010-MUM	2672.05	0x00009DEA00000000	2010-09-07 00:00:00	BERND EICHINGER, SAMUEL HADIDA, ROBERT KULZER, JEREMY BOLT PAUL W. S. ANDERSON & SONY PICTURES	13	87	168	CFL/192/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2672.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280356	61	'BROKEN ANGEL'	2011	120	3	VFL/1/50/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/54/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
280441	58	TRAILER NOS.7 OF 'YUVAN'	2011	120	3	VIS/1/470/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	M/S S.V.PRODUCTIONS	12	94	0	VIS/508/2011-CHE	106	110	107	N	M/S S.V.PRODUCTIONS	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
280357	61	BARBER OF SERORLLE/ PROMETEA	1953	120	6	U-9048/53-MUM	309.6768	0x00004C8A00000000	1953-08-25 00:00:00	VARIETY FILM DIST. INC.	12	88	0	B/7645-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	309.6768	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280358	61	'EASY MONEY'	2011	120	3	VFL/1/51/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/67/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280359	44	RESIDENT EVIL 4 - MAUT KE BAAD BHI	2010	121	6	CFL/2/56/2010-MUM	2672.05	0x00009DE900000000	2010-09-06 00:00:00	BERND EICHINGER, SAMUEL HADIDA, ROBERT KULZER, JEREMY BOLT PAUL W. S. ANDERSON & SONY PICT.	13	87	168	CFL/191/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2672.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280360	61	MARRIAGE OF FIGARO INVITATION TO THE DANCE	1953	120	6	U-9049/53-MUM	314.5536	0x00004C8A00000000	1953-08-25 00:00:00	VARIETY FILM DIST. INC.	12	92	0	B/7639-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	314.5536	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280361	44	ACTION REPLAY - TRL	2010	121	6	CIS/2/122/2010-MUM	73.15	0x00009DE900000000	2010-09-06 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	94	0	CIS/T/225/2010-MUM	105	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280362	61	KAMASUTRA	2010	121	6	CIS/2/121/2010-MUM	16.76	0x00009DE900000000	2010-09-06 00:00:00	RELIANCE MEDIA WORKS	12	92	0	CIS/614/2010-MUM	105	110	107	N	RELIANCE MEDIA WORKS	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280363	59	'E.T. THE EXTRA TERRESTRIAL'	2011	120	3	VFL/1/52/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.	13	87	176	VFL/79/2011-CHE	106	109	108	N	M/S THE SUN TV NETWORK LTD.	0	0	109	41	5	109	41	B	0	0	0	0	0	0	0	0	\N	\N
280364	70	URBAN LIFE (RUSSIA)	1953	120	6	U-9050/53-MUM	119.7864	0x00004C8A00000000	1953-08-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7575-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	119.7864	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280365	44	COOK - TRL NO. 3	2010	121	6	CIS/2/120/2010-MUM	73.16	0x00009DE600000000	2010-09-03 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/230/2010-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	73.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280366	59	'ASKARI'	2011	120	3	VFL/1/53/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V., U.K	13	87	176	VFL/80/2011-CHE	106	109	108	N	SHRI S.SENTHILKUMARAN	0	0	79	26	5	79	26	B	0	0	0	0	0	0	0	0	\N	\N
280367	58	14 BLADES - TRL	2010	121	6	CFS/2/88/2010-MUM	86.86	0x00009DE600000000	2010-09-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT. LTD., SUSANNA TSANG (AUSTRALIA)	13	94	0	CFS/T/179/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280368	70	THE NEW TURKEY	1953	120	6	U-9051/53-MUM	238.6584	0x00004C8A00000000	1953-08-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7581-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	238.6584	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280369	61	'LOVE ON THE RUN'	2011	120	3	VFL/1/54/2011-CHE	0	0x00009E9100000000	2011-02-21 00:00:00	M/S MGM NETWORKS,USA	12	87	176	VFL/59/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	93	40	5	93	18	B	0	0	0	0	0	0	0	0	\N	\N
280370	61	RESIDENT EVIL : AFTERLIFE	2010	121	6	CFL/2/55/2010-MUM	2671.90	0x00009DE400000000	2010-09-01 00:00:00	BERND EICHINGER, SAMUEL HADIDA, ROBERT KULZER & JEREMY BOLT, PAUL W. S. ANDERSON & SONY PIC.	12	87	176	CFL/183/2010-MUM	105	109	108	N	SPE FILM INDIA PVT. LTD.	5	2671.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280371	61	'CHANCE OF A LIFETIME'	2011	120	3	VFL/1/55/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/53/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
280372	58	'CHARLIE AND THE CHOCOLATE FACTORY'	2011	120	3	VFL/1/56/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	87	176	VFL/63/2011-CHE	106	109	108	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
280373	44	MOTORBIKE	2010	121	6	CIS/2/119/2010-MUM	452.00	0x00009DE300000000	2010-08-31 00:00:00	BHARTIYA FILM AUR TELEVISION SANSTHAN	12	366	0	CIS/583/2010-MUM	105	110	107	N	BHARTIYA FILM AUR TELEVISION SANSTHAN	1	452.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
280374	44	RAMA THE SAVIOUR - TRL	2010	121	6	CIS/2/118/2010-MUM	68.58	0x00009DE300000000	2010-08-31 00:00:00	GOD VILING ENTERTAINMENT	12	94	0	CIS/T/222/2010-MUM	105	110	107	N	GOD VILING ENTERTAINMENT	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280375	61	'THE CUTTING EDGE'	2011	120	3	VFL/1/57/2011-CHE	0	0x00009E9200000000	2011-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/66/A/2011-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
280376	51	AARAMBH	2010	121	6	CIL/2/128/2010-MUM	3231.48	0x00009DE300000000	2010-08-31 00:00:00	SUNETRA PATIL, VICKY FILMS	12	87	176	CIL/315/2010-MUM	105	109	107	N	SUNETRA PATIL, VICKY FILMS	12	3231.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280377	61	SAW - 3D - TRL	2010	122	6	CFS/3/32/2010-MUM	41.79	0x00009E4700000000	2010-12-09 00:00:00	MARK BURG & UREN KOULES BANNER - LIONS GATE (USA)	12	94	0	CFS/T/272/2010-MUM	105	110	108	N	IN ENTERTAINMENT INDIA	1	41.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280378	70	WHEAT	1953	120	6	U-9052/53-MUM	121.6152	0x00004C8A00000000	1953-08-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7583A-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	121.6152	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280379	44	ALBUM AUR GANA : MEKAAL HASAN BAND- CHAL BULLEYA	2010	120	6	VIS/1/35/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. VISION RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/08/2010-MUM	106	110	107	N	M/S. VISION RECORDS (INDIA) PVT. LTD.	0	0	4	52	5	4	52	B	0	0	85	0	0	0	0	0	\N	\N
280380	44	DABANG	2010	121	6	CIL/2/127/2010-MUM	3442.87	0x00009DE200000000	2010-08-30 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	87	176	CIL/309/2010-MUM	105	109	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	16	3442.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280381	64	AAJA ODHANIYA TAAN KE	2010	122	6	CIL/3/102/2010-MUM	4459.73	0x00009E4700000000	2010-12-09 00:00:00	S. A. PICTURES HOUSE	12	87	176	CIL/448/2010-MUM	105	109	107	N	S. A. PICTURES HOUSE	16	4501.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280382	61	ALBUM & SONG : OK GO - WHAT IS HAPPENING	2010	120	6	VIS/1/36/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/11/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	36	5	3	36	B	0	0	85	0	0	0	0	0	\N	\N
280383	44	CHHOTI	1953	120	6	U-9053/53-MUM	2498.75	0x00004C8B00000000	1953-08-26 00:00:00	KIRAN FILM EXCHANGE LTD.	12	87	176	B/7709-MUM	105	109	107	N	KIRAN FILM EXCHANGE LTD.	10	2498.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280384	61	ALBUM & SONG : CORINNE BAILEY RAE - ID DO IT AL AGAIN	2010	120	6	VIS/1/37/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/10/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	18	5	3	18	B	0	0	85	0	0	0	0	0	\N	\N
280385	61	ALBUM : AVATAR OST SONG : I SEE YOU	2010	120	6	VIS/1/38/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/12/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	45	5	3	45	B	0	0	85	0	0	0	0	0	\N	\N
280386	61	ALBUM & SONG : SNOOP DOGG FEAT JAMIE FOXX - I WANNA ROCK	2010	120	6	VIS/1/39/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/09/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	36	5	3	36	B	0	0	85	0	0	0	0	0	\N	\N
280387	187	HUNGAMA X RAY	2010	120	6	VIS/1/40/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	12	92	0	VIS/4/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280388	61	SALOME - TRL	1953	120	6	U-9054/53-MUM	85.0392	0x00004C8B00000000	1953-08-26 00:00:00	COLUMBIA PICTURE CORP.	12	94	0	B/7518-MUM	105	110	108	N	COLUMBIA FILM OF INDIA LTD.	1	85.0392	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280389	44	KNOCK OUT - TRL NO. 1	2010	121	6	CIS/2/117/2010-MUM	71.62	0x00009DDF00000000	2010-08-27 00:00:00	AAP ENTERTAINMENT LTD.	12	94	0	CIS/T/213/2010-MUM	105	110	107	N	AAP ENTERTAINMENT LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280390	187	HUNGAMA BARBER	2010	120	6	VIS/1/41/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	12	92	0	VIS/3/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280391	44	332 MUMBAI TO INDIA	2010	121	6	CIL/2/126/2010-MUM	2562.83	0x00009DDE00000000	2010-08-26 00:00:00	K SERA SERA BOX OFFICE PVT.LTD.	12	87	176	CIL/223/2010-MUM	105	109	107	N	K SERA SERA BOX OFFICE PVT.LTD.	12	2567.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280392	58	TITANIC 3 RETURNS	2010	122	6	CFL/3/136/2010-MUM	2886.55	0x00009E4700000000	2010-12-09 00:00:00	SUE BADEN - POWEL, DATTEN ARONOKSKYM ERIE WATSON MIRAMAX FILM CORP.	13	87	169	CFL/260/2010-MUM	105	109	108	N	SILVER SCREEN MOVIES	6AB	2886.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280393	44	RELIGARE TERM	2010	120	6	VIS/1/42/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. CINEMA EXPRESS	12	92	0	VIS/09/2010-MUM	106	110	107	N	M/S. CINEMA EXPRESS	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280394	58	DHURUVAN	2010	122	6	CFL/3/135/2010-MUM	2699.88	0x00009E4700000000	2010-12-09 00:00:00	TONY GAYTON, LIZ  GLOTZER, MARTIN SHATER, ROBERT TEITEL & SONY PICTURES	13	87	169	CFL/258/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2699.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280395	44	VEER PROMO NO. 23 TO 26	2010	120	6	VIS/1/43/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. VIJAY GALANI MOVIES	12	94	0	VIS/T/10/2010-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280396	61	BRITISH MOVIETONE NEWS NO. 1263	1953	120	6	U-9055/53-MUM	264.8712	0x00004C8B00000000	1953-08-26 00:00:00	BRITISH MOVIE TONEWS LTD.	12	91	0	B/7788-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	264.8712	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280397	61	SUPPLIMENTARY FILM CLIPS : SHERLOCK HOLMES (2010)	2010	120	6	VFS/1/4/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	JOEL SILVER/WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/T/01/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	4	10	5	4	10	B	0	0	26	0	0	0	0	0	\N	\N
280398	61	OUT OF THE PAST	2010	120	6	VFL/1/12/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	WARREN BUFF/FESTIVAL FILMS	12	87	176	VFL/1028/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
280399	44	KAALO	2010	122	6	CIL/3/101/2010-MUM	2303.62	0x00009E4600000000	2010-12-08 00:00:00	BEYOND DREAMS ENTERTAINMENT LTD.	12	87	167	CIL/447/2010-MUM	105	109	107	N	BEYOND DREAMS ENTERTAINMENT LTD.	10	2303.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280400	61	TO BE OR NOT TO BE	2010	120	6	VFL/1/13/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	ERNST LUBITSCH/FESTIVAL FILMS	12	87	176	VFL/1030/2009-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
280401	61	THE CHILDERN ARE WATCHING US	2010	120	6	VFL/1/14/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	FESTIVAL FILMS	12	87	176	VFL/1029/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
280402	61	PORTS OF INDUSTRIAL SCANDINAVIA	1953	120	6	U-9056/53-MUM	575.4624	0x00004C8B00000000	1953-08-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/7727-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	2	575.4624	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280403	61	VENGEANCE	2010	120	6	VFL/1/15/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	ALFRED LEONE CHAIN PRODUCTION LTD.	12	87	176	VFL/1027/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
280404	44	""" FASTER : MAIN INTIQAM LOONGA"""	2010	122	6	CFL/3/134/2010-MUM	2689.88	0x00009E4600000000	2010-12-08 00:00:00	TONY GAYTON, LIZ GLOTZER MARTIN SHAFER, ROBERT TEIZEL & SONY PICTURES	13	87	175	CFL/259/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	5	2689.88	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280405	185	LALUZ PRODIGIOSA	2010	120	6	VFL/1/16/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	MARTIN CABANAS MANUEL ANGLE EGEA JUAN CARLOS NABAL, ANTONI TORRES/CHAIN PRODUCTION LTD.	12	87	176	VFL/1009/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
280406	61	INDIAN NEWS REVIEW NO. 254 (HINDI,TAMIL,TELUGU..)	1953	120	6	U-9057/53-MUM	263.3472	0x00004C8B00000000	1953-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/7766-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	263.3472	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280407	58	'VENGHAI'  CINIMASCOPE	2011	121	3	CIL/2/12/2011-CHE	4345.34	0x00009EE700000000	2011-05-18 00:00:00	MS.B.BHARATHI REDDY	12	87	176	CIL/73/2011-CHE	105	109	107	N	M/S VIJAYA PRODUCTIONS	8	4345.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280408	58	THE WARRIOR'S WAY	2010	122	6	CFL/3/133/2010-MUM	2746.25	0x00009E4500000000	2010-12-07 00:00:00	BATRAX ENTERTAINMENT B. V./ MICHAEL PEYSER (USA)	13	87	169	CFL/255/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2746.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280409	44	VEER PROMO NO. 27 TO 29	2010	120	6	VIS/1/44/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. VIJAY GALANI MOVIES	12	94	0	VIS/T/11A/2010-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280410	61	FOLK MUSIC OF BENGAL	1953	120	6	U-9058/53-MUM	307.2384	0x00004C8B00000000	1953-08-26 00:00:00	NEW THEATRES LTD. CALCUTTA	12	88	0	B/7674-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	307.2384	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280411	64	HAMRA MATI MAIN DUM BAA	2010	121	6	CIL/2/125/2010-MUM	3725.61	0x00009DDE00000000	2010-08-26 00:00:00	M/S. RITU PRABHA PRODUCTION	12	87	176	CIL/297/2010-MUM	105	109	107	N	M/S. RITU PRABHA PRODUCTION	14	3725.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280412	59	THE WARRIOR'S WAY	2010	122	6	CFL/3/132/2010-MUM	2746.25	0x00009E4500000000	2010-12-07 00:00:00	RATRAY ENTERTAINMENT B. V./ MICHAEL PEYSER	13	87	169	CFL/256/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2746.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280413	61	OUR NATIONAL ARCHIVES ( HINDI,TAMIL, TELUGU..)	1953	120	6	U-9059/53-MUM	277.6728	0x00004C8C00000000	1953-08-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/7684-8-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.6728	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280414	44	EK AADAT (SHORTER VERSION)	2010	121	6	CIL/2/124/2010-MUM	3514.69	0x00009DDE00000000	2010-08-26 00:00:00	M/S. VASAANI FILMS COMBINES	12	87	176	CIL/298/2010-MUM	105	109	107	N	M/S. VASAANI FILMS COMBINES	14	3514.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280415	44	RAKHT CHARITRA - TRL NO. 2	2010	121	6	CIS/2/116/2010-MUM	47.24	0x00009DDE00000000	2010-08-26 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	CIS/T/219A/2010-MUM	105	110	107	N	CINERGY FILMS PVT. LTD.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280416	44	THE WARRIOR'S WAY	2010	122	6	CFL/3/131/2010-MUM	2746.25	0x00009E4500000000	2010-12-07 00:00:00	BATRAX ENTERTAINMENT B.V./MICHAEL PEYSER	13	87	169	CFL/254/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2746.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280417	59	RAKHT CHARITRA - TRL	2010	121	6	CIS/2/115/2010-MUM	47.24	0x00009DDE00000000	2010-08-26 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	CIS/T/218/2010-MUM	105	110	107	N	CINERGY FILMS PVT. LTD.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280418	58	VAIRAKOLAIGAL	2010	121	6	CIL/2/122/2010-MUM	3166.68	0x00009DDC00000000	2010-08-24 00:00:00	M/S. UNILUX FILMS PVT. LTD.	13	87	175	CIL/281/2010-MUM	105	109	107	N	M/S. UNILUX FILMS PVT. LTD.	12	3166.68	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280419	49	VAIRA KOLAPATHAKANGAL	2010	121	6	CIL/2/121/2010-MUM	3166.68	0x00009DDC00000000	2010-08-24 00:00:00	M/S. UNILUX FILMS PVT. LTD.	13	87	175	CIL/282/2010-MUM	105	109	107	N	M/S. UNILUX FILMS PVT. LTD.	12	3166.68	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280420	61	THE BEAST FROM 20,000 - TRL	1953	120	6	U-9060/53-MUM	68.58	0x00004C8C00000000	1953-08-27 00:00:00	WARNER BROS. PICTURE INC.	12	94	0	B/7734-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280421	44	ALLAH KE BANDE - TRL	2010	121	6	CIS/2/114/2010-MUM	71.93	0x00009DFA00000000	2010-09-23 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/216/2010-MUM	105	110	107	N	RISING STAR ENTERTAINMENT PVT. LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280422	58	NEEDS PART I & II	2011	120	3	VIS/1/580/2011-CHE	0	0x00009F5600000000	2011-09-06 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/607/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280423	59	VAJRA BALUDU	2010	122	6	CFL/3/130/2010-MUM	2630.82	0x00009E4500000000	2010-12-07 00:00:00	SHHAMONGKOL FILM INTERNATIONA : CO. LTD. /TONY JAA (THAILAND)	13	87	169	CFL/246/2010-MUM	105	109	108	N	MULTIDIMENSION ENTERTAINMENT PVT. LTD.	6	2630.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280424	58	TRAILER OF 'MUDHAL IDAM' (DIGITAL VERSION)	2011	120	3	VIS/1/19/D/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S AVM PRODUCTIONS	12	94	0	VIS/20/2011-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
280425	58	TRAILER OF VEDI	2011	120	3	VIS/1/581/2011-CHE	0	0x00009F5600000000	2011-09-06 00:00:00	SHRI VIKRAM KRISHNA	12	94	0	VIS/613/2011-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280426	61	SILKMARK FESTIVAL	2011	120	3	VIS/1/582/2011-CHE	0	0x00009F5600000000	2011-09-06 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD	12	92	0	VIS/614/2011-CHE	106	110	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280427	58	NEW SPP	2011	120	3	VIS/1/583/2011-CHE	0	0x00009F5600000000	2011-09-06 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/606/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280428	58	ONE MB	2011	120	3	VIS/1/584/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S SPRIAL DREAMS	12	92	0	VIS/619/2011-CHE	106	110	107	N	M/S SPRIAL DREAMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280429	49	INDIAN INTERIORS	2011	120	3	VIS/1/585/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S T.D.MEDIA	12	92	0	VIS/620/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	0	43	5	0	43	B	0	0	0	0	0	0	0	0	\N	\N
280430	58	TRAILER NOS 2 TO 4 OF VAAGAI SOODA VAA	2011	120	3	VIS/1/586/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S VILLAGE THEATRES PVT LTD	12	94	0	VIS/618/2011-CHE	106	110	107	N	M/S VILLAGE THEATRES PVT LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280431	58	TRAILER NOS 1 TO 4 OF MAMBATTIYAN	2011	120	3	VIS/1/587/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	94	0	VIS/617/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
280432	58	'NADAR SARASWATHI COLLEGE OF ENGINEERING & TECHNOLOGY'	2011	120	3	VIS/1/466/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/500/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	25	5	1	25	B	0	0	0	0	0	0	0	0	\N	\N
280433	59	TRAILER OF SIMHAM PULI	2011	120	3	VIS/1/588/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S SRI SIVASANKAR ART PRODUCTIONS	13	94	0	VIS/624/2011-CHE	106	110	107	N	M/S SRI SIVASANKAR ART PRODUCTIONS	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
280434	58	'AVAN IVAN'	2011	121	3	CIL/2/13/2011-CHE	3440.62	0x00009EE700000000	2011-05-18 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	87	176	CIL/67/2011-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	3440.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280435	59	'DHARMAA'	2011	121	3	CIL/2/14/2011-CHE	3779.85	0x00009EEF00000000	2011-05-26 00:00:00	SHRI V.RISHI RAJ	12	87	176	CIL/71/2011-CHE	105	109	107	N	M/S ROSHAN FILM INTERNATIONAL	7	3779.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280436	58	TRAILER NOS. 1 TO 6 OF 'YUVAN'	2011	120	3	VIS/1/467/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S S.V.PRODUCTIONS	12	94	0	VIS/501/2011-CHE	106	110	107	N	M/S S.V.PRODUCTIONS	0	0	1	49	5	1	49	B	0	0	0	0	0	0	0	0	\N	\N
280437	59	TRAILER NOS 1 & 2 OF GAMBLER	2011	120	3	VIS/1/589/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	12	94	0	VIS/626/2011-CHE	106	110	107	N	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280438	58	'CLIPPING FROM THE FILM 'VEPPAM'	2011	120	3	VIS/1/468/2011-CHE	0	0x00009F3300000000	2011-08-02 00:00:00	M/S PHOTON KATHAAS PRODUCTIONS (P) LTD.	12	366	0	VIS/504/2011-CHE	106	110	107	N	M/S PHOTON KATHAAS PRODUCTIONS (P) LTD.	0	0	4	58	5	4	58	B	0	0	26	0	0	0	0	0	\N	\N
280439	58	SONG NOS. 3 & 4 FROM THE FILM 'VEPPAM'	2011	120	3	VIS/1/469/2011-CHE	0	0x00009F3300000000	2011-08-02 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	12	93	0	VIS/503/2011-CHE	106	110	107	N	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	0	0	9	43	5	9	43	B	0	0	0	0	0	0	0	0	\N	\N
280440	59	'VAISHALINI'	2011	121	3	CIL/2/15/2011-CHE	3867.62	0x00009EEF00000000	2011-05-26 00:00:00	SHRI V.VENKATA RAMMNA REDDY	12	87	176	CIL/81/2011-CHE	105	109	107	N	M/S SRI VENKATESWARA CREATIONS	8	3867.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280442	61	STEP UP 3	2010	121	6	CFL/2/54/2010-MUM	2930.48	0x00009DDB00000000	2010-08-23 00:00:00	ADAM SHANKMAN, PATRICK WACHBERGER, ERIK FEIG, JENNIFER GIBOT, FREEWAY ENTERTAINMENT	12	87	176	CFL/178/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6AB	2930.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280443	59	TRAILER NOS 1 TO 10 OF PRIYA PRIYATHAMA	2011	120	3	VIS/1/590/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S MOSER BAER INDIA LTD	12	94	0	VIS/627/2011-CHE	106	110	107	N	M/S MOSER BAER INDIA LTD	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
280444	61	THE BEAST FROM 20,000 FA THEM	1953	120	6	U-9061/53-MUM	2180.844	0x00004C8C00000000	1953-08-27 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7733-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2180.844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280445	58	'MAHALAKSHMI COLLEGE OF ENGINEERING'	2011	120	3	VIS/1/471/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/509/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	47	5	0	47	B	0	0	0	0	0	0	0	0	\N	\N
280446	51	SAMUDRA	2010	121	6	CIL/2/120/2010-MUM	3513.73	0x00009DD800000000	2010-08-20 00:00:00	M/S. AMOGH CINETONE	12	87	176	CIL/270/2010-MUM	105	109	107	N	M/S. AMOGH CINETONE	12	3513.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280447	61	PROGRAMME : YOGIC POSTURES STANDING PART : 02	2010	120	6	VIS/1/45/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. PREET FILMS	12	88	0	VIS/854/2009-MUM	106	110	107	N	M/S. PREET FILMS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280448	49	'IITD'	2011	120	3	VIS/1/472/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/510/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280449	58	'LITTLE BIG SOLDIER'	2011	121	3	CFL/2/05/2011-CHE	2616.72	0x00009EF400000000	2011-05-31 00:00:00	M/S DISTRIBUTION WORKSHOP(HK) LTD, HONGKONG	12	87	176	CFL/5/2011-CHE	105	109	108	N	M/S VISWAAS FILM PVT. LTD.	5	2616.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280450	61	PROGRAMME : YOGIC POSTURES PRANAYAM PART : 01	2010	120	6	VIS/1/46/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. PREET FILMS	12	88	0	VIS/853/2009-MUM	106	110	107	N	M/S. PREET FILMS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280451	42	HERO MOTO CORP	2011	120	3	VIS/1/591/2011-CHE	0	0x00009F5800000000	2011-09-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/623/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280452	61	YOGIC POSTURE SITTING PT : 3	2010	120	6	VIS/1/47/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. PREET FILMS	12	88	0	VIS/855/2009-MUM	106	110	107	N	M/S. PREET FILMS	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280453	58	'SKC RAMZAN AD'	2011	120	3	VIS/1/473/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	VIS/507/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	58	5	0	58	B	0	0	0	0	0	0	0	0	\N	\N
280454	58	SWATHIKAS JEWELLERS	2011	120	3	VIS/1/592/2011-CHE	0	0x00009F5800000000	2011-09-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/622/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280455	51	JYACHA TYACHA PREM	2010	121	6	CIL/2/119/2010-MUM	2289.29	0x00009DD800000000	2010-08-20 00:00:00	SUBHA DEEPAK SHIVDASANI, WEDNESDAY FILMS	12	87	176	CIL/249/2010-MUM	105	109	107	N	SUBHA DEEPAK SHIVDASANI, WEDNESDAY FILMS	8	2289.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280456	61	CHINA INSIDE EP : 01	2010	120	6	VFS/1/5/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	GRANADA INTL MEDIA LTD./JONATHAN LEWIS	12	88	0	VFS/04/2010-MUM	106	110	108	N	M/S. RAVI FILM INTERNATIONAL	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
280457	61	HOLIDAY FOR DANNY	1953	120	6	U-9062/53-MUM	476.0976	0x00004C8C00000000	1953-08-27 00:00:00	RKO RADIO PICTURE INC.	12	88	0	B/7737-MUM	105	110	107	N	RKO RADIO PICTURE LTD.	2	476.0976	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280458	44	THE FILM - EMOTIONAL ATYACHAR - TRL	2010	121	6	CIS/2/112/2010-MUM	67.06	0x00009DD800000000	2010-08-20 00:00:00	ROOPWATEE PICTURES	12	94	0	CIS/T/214/2010-MUM	105	110	107	N	ROOPWATEE PICTURES	1	67.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280459	59	'KILADI SYNIKUDU'	2011	121	3	CFL/2/06/2011-CHE	2616.72	0x00009EF500000000	2011-06-01 00:00:00	M/S DISTRIBUTION WORKSHOP(HK) LTD, HONGKONG	12	87	176	CFL/6/2011-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD.	5	2616.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280460	44	ALBUM EXCUSE GANA DIL GAYE JAA	2010	120	6	VIS/1/48/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. BLUE FORG MEDIA PVT. LTD.	12	366	0	VIS/S/07/2010-MUM	106	110	107	N	M/S. BLUE FORG MEDIA PVT. LTD.	0	0	3	47	5	3	47	B	0	0	85	0	0	0	0	0	\N	\N
280461	61	'T.NAGAR LKS JEWELLERY'	2011	120	3	VIS/1/474/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	SHRI GOWRI SANKAR	12	92	0	VIS/506/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280462	44	ZINDAGI TERE NAAM	2010	121	6	CIL/2/118/2010-MUM	3443.18	0x00009DD600000000	2010-08-18 00:00:00	SHREE SAI PICTURES INTERNATIONAL	12	87	176	CIL/194/2008-MUM	105	109	107	N	SHREE SAI PICTURES INTERNATIONAL	1	3443.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280463	61	THE THIN MAN	2010	120	6	VFL/1/17/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	HUNT STOMDERS/FESTIVAL FILMS	12	87	176	VFL/1031/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
280464	58	TRAILER NOS. 1 & 2 OF 'KASETHAN KADAVULADA'	2011	120	3	VIS/1/475/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	SHRI JAMAL SYED IBRAHIM	12	94	0	VIS/397/A/2011-CHE	106	110	107	N	M/S JAMAL MOVIE CREATIONS	0	0	4	37	5	4	32	B	0	0	0	0	0	0	0	0	\N	\N
280465	59	'BALA VAADU VEEDU'	2011	121	3	CIL/2/16/2011-CHE	3654.10	0x00009EFE00000000	2011-06-10 00:00:00	SHRI VIKRAM KRISHNA	12	87	176	CIL/89/2011-CHE	105	109	107	N	M/S GK FILM CORPORATION	8	3654.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280466	61	METRO NEWS VOLUME 216/C	1953	120	6	U-9063/53-MUM	279.1968	0x00004C8D00000000	1953-08-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7794-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.1968	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280467	61	PLIUNDER OF THE SUN	1953	120	6	U-9064/53-MUM	2241.499	0x00004C8D00000000	1953-08-28 00:00:00	WARNER BROS. PICTURE INC.	12	87	176	B/7641-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURE INC.	9	2241.499	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280468	58	MAHINDRA TRACTOR (THEATRICAL RELEASE ONLY)	2010	120	6	VIS/1/49/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	OFO INDIA LTD.	12	92	0	VIS/07/2010-MUM	106	110	107	N	OFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280469	44	AASHAYEIN	2010	121	6	CIL/2/117/2010-MUM	3255.55	0x00009DD600000000	2010-08-18 00:00:00	PERCEPT PICTURES COMPANY PVT. LTD.	12	87	176	CIL/246/2010-MUM	105	109	107	N	PERCEPT PICTURES COMPANY PVT. LTD.	12	3266.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280470	61	PARAMOUNT NEWS NO. 104-1	1953	120	6	U-9065/53-MUM	264.8712	0x00004C8D00000000	1953-08-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7789-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	264.8712	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280471	44	'SABSUE BADA SIPAHI'	2011	121	3	CFL/2/07/2011-CHE	2616.72	0x00009EFE00000000	2011-06-10 00:00:00	M/S DISTRIBUTION WORKSHOP(HK) LTD, HONGKONG	12	87	176	CFL/7/2011-CHE	105	109	108	N	M/S VISWAAS FILM PVT. LTD.	5	2616.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280472	58	MIST WAVE RESTAURANT	2011	120	3	VIS/1/593/2011-CHE	0	0x00009F5800000000	2011-09-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/621/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280473	61	UNTAMED WOMEN - TRL	1953	120	6	U-9066/53-MUM	44.196	0x00004C8E00000000	1953-08-29 00:00:00	RICHARD KAY	12	94	0	B/7392-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	44.196	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280474	44	STRYKER PROMO NO. 1 TO 3	2010	120	6	VIS/1/50/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD	12	94	0	VIS/T/15/2010-MUM	106	110	107	N	M/S. VIACOM 18 MEDIA PVT. LTD	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
280475	61	'PREETHI SAGAR'S FAIRY TALES' (ANIMATED)	2011	120	3	VIS/1/476/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/488/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
280476	59	'PREMA SAGARAM'	2011	121	3	CIL/2/17/2011-CHE	3810.00	0x00009F0100000000	2011-06-13 00:00:00	SHRI J.NAGESWAR RAO	12	87	176	CIL/91/2011-CHE	105	109	107	N	M/S JNR POWERFUL MOVIES	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280477	61	UNTAMED WOMEN	1953	120	6	U-9067/53-MUM	1827.276	0x00004C8E00000000	1953-08-29 00:00:00	RICHARD KAY	12	87	176	B/7391-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD	8	1827.276	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280478	42	'ABOL TABOL' (ANIMATED)	2011	120	3	VIS/1/477/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/487/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
280479	44	KARTIK CALLING KARTIK - GANA HAI YA	2010	120	6	VIS/1/51/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/16A/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	2	58	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
280480	44	MAKING OF YOU & ME) OF PYAAR IMPOSSIBLE - PROMO NO. 30	2010	120	6	VIS/1/52/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/14/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	3	56	5	3	56	B	0	0	0	0	0	0	0	0	\N	\N
280481	58	USURU	2011	120	3	VIS/1/594/2011-CHE	0	0x00009F5C00000000	2011-09-12 00:00:00	SHRI S.PALANIAPPAN	12	365	0	VIS/612/2011-CHE	106	110	107	N	SHRI S.PALANIAPPAN	0	0	6	13	5	6	13	0	0	0	0	0	0	0	0	0	\N	\N
280482	61	A NIGHT AT THE OPERA	2010	120	6	VFL/1/18/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	FESTIVAL FILMS	12	87	176	VFL/1035/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
280483	51	PAARADH	2010	121	6	CIL/2/116/2010-MUM	3164.95	0x00009DD500000000	2010-08-17 00:00:00	M/S. AMOGH CINETONES	12	87	176	CIL/268/2010-MUM	105	109	107	N	M/S. AMOGH CINETONES	12	3164.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280484	42	ABOHOMAAN PROMO NO. 5	2010	120	6	VIS/1/53/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	RELIANCE BIG PICTURES	12	94	0	VIS/T/12/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280485	43	BADALA NEE AAG	2010	121	6	CIL/2/115/2010-MUM	3837.88	0x00009DD100000000	2010-08-13 00:00:00	PALI FILMS	12	87	176	CIL/253/2010-MUM	105	109	107	N	PALI FILMS	16	3837.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280486	61	MR. MAGOO	2010	120	6	VFL/1/19/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	BEN MYRON & WALT DISNEY PICTURES	12	87	172	VFL/1034/2009-MUM	106	109	108	N	THE WALT DISNEY CO. INDIA PVT. LTD.	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
280487	58	'DHISAI'	2011	121	3	CIL/2/18/2011-CHE	4027.19	0x00009F0800000000	2011-06-20 00:00:00	SHRI R.THULASI KUMAR	12	87	176	CIL/88/2011-CHE	105	109	107	N	M/S SUJIEVE ARTS COMMERCIALS	14	4027.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280488	58	'POOPY VOLUME 2'	2011	120	3	VIS/1/478/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	364	0	VIS/484/A/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	49	50	5	49	50	B	0	0	0	0	0	0	0	0	\N	\N
280489	44	ROSHNI	1953	120	6	U-9068/53-MUM	38.1	0x00004C8E00000000	1953-08-29 00:00:00	ESTRELA BATTERIES LTD.	12	92	0	B/7793-MUM	105	110	107	N	ESTRELA BATTERIES LTD.	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280490	44	PANDE KE SAMNE DESHPANDE	2010	120	6	VIL/1/4/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	87	176	VIL/1/2010-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	0	0	84	18	5	84	18	0	0	0	0	0	0	0	0	0	\N	\N
280491	44	SHIKAR - THE LION - TRL	2010	121	6	CFS/2/87/2010-MUM	41.48	0x00009DD100000000	2010-08-13 00:00:00	DISTANCE HORAIJAN LTD.	13	94	0	CFS/T/178/2010-MUM	105	110	108	N	ONE TOUCH MEDIA	1	41.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280492	44	CHINTU JI	2010	120	6	VIL/VV/1/2/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S ERORS ENTERNATIONAL MEDIA PVT. LTD.	12	87	176	VIL/VV/187/2009-MUM	106	109	107	N	M/S ERORS ENTERNATIONAL MEDIA PVT. LTD.	0	0	105	37	5	105	37	B	0	0	0	0	0	0	0	0	\N	\N
280493	58	'CHELLAME CHELLAM-VOL.4'	2011	120	3	VIS/1/479/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	364	0	VIS/473/A/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
280494	59	HIMANI NAVRATNA OIL	2011	120	3	VIS/1/628/2011-CHE	0	0x00009F5C00000000	2011-09-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/628/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280495	44	SATHI	1953	120	6	U-9069/53-MUM	169.7736	0x00004C8E00000000	1953-08-29 00:00:00	CENTRAL ADVERTISERS	12	92	0	B/7765A-MUM	105	110	107	N	CENTRAL ADVERTISERS	1	169.7736	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280496	58	HIMANI NAVRATNA PART I & II	2011	120	3	VIS/1/596/2011-CHE	0	0x00009F5C00000000	2011-09-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/629/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280497	61	THE GIRL NEXT DOOR	1953	120	6	U-9070/53-MUM	2518.562	0x00004C9000000000	1953-08-31 00:00:00	20TH CENTURY FOR FILM CORP	12	87	176	B/7625-MUM	105	109	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	10	2518.562	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280498	58	TRAILER OF VEDI	2011	120	3	VIS/1/25DIS/2011-CHE	0	0x00009F5E00000000	2011-09-14 00:00:00	SHRI VIKRAM KRISHNA	12	94	0	VIS/613DI/2011-CHE	106	110	107	N	M/S G.K.FILM CORPORATION	0	0	1	48	5	1	48	B	0	0	0	0	0	0	0	0	\N	\N
280499	61	THE GIRL NEXT DOOR - TRL	1953	120	6	U-9071/53-MUM	75.8952	0x00004C9000000000	1953-08-31 00:00:00	20TH CENTURY FOR FILM CORP	12	94	0	B/7624-MUM	105	110	108	N	20TH CENTURY FOR CORP (INDIA) LTD.	1	75.8952	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280500	61	'YOGA FOR BACK PAIN'	2011	120	3	VIS/1/480/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	366	0	VIS/450/A/2011-CHE	106	110	107	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
280501	58	'VISITING COLORS'	2011	120	3	VIS/1/481/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S.AJITHA VELMURUGAN	12	365	0	VIS/505/2011-CHE	106	110	107	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	8	48	5	8	48	B	0	0	0	0	0	0	0	0	\N	\N
280502	58	WCF HOSPITAL	2011	120	3	VIS/1/597/2011-CHE	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S GREEN LINE INTERNATIONAL FILMS	12	92	0	VIS/615/2011-CHE	106	110	107	N	SHRI GURU	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280503	61	BRITISH MOVIE TONE NEWS NO. 1264	1953	120	6	U-9072/53-MUM	204.8256	0x00004C9000000000	1953-08-31 00:00:00	BRITISH MOVIE TONEWS LTD.	12	91	0	B/7826A-MUM	105	110	108	N	20TH CENTURY FOR CORP. (INDIA) LTD.	1	204.8256	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280504	58	TRAILER NOS.1,2 & 3 OF 'YUVAN YUVATHI'	2011	120	3	VIS/1/482/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S RAM PICTURES PVT. LTD.	12	94	0	VIS/511/2011-CHE	106	110	107	N	M/S RAM PICTURES PVT. LTD.	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
280505	44	KARTHIK CALLING KARTHIK KA GANE - JANE YE KYA HUA	2010	120	6	VIS/1/54/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD	12	366	0	VIS/S/17/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD	0	0	2	58	5	2	58	B	0	0	26	0	0	0	0	0	\N	\N
280506	59	RESIDENT EVIL 4 : MARANICHINA TARUVATA - TRL NO. 2	2010	121	6	CFS/2/84/2010-MUM	55.16	0x00009DD100000000	2010-08-13 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT & SONY PICT.	13	94	0	CFS/T/170/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280507	44	RESIDENT EVIL 4 : MAUT KE BAAD BHI - TRL NO. 2	2010	121	6	CFS/2/85/2010-MUM	55.16	0x00009DD000000000	2010-08-12 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT & SONY PIC.	13	94	0	CFS/T/171/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280508	164	LAST LIFE IN THE UNIVERSE (THAI PARTLY)	2010	120	6	VFS/1/6/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	WOUTER BARENDRECHT/DUANGKAMO LIMCHAROEN NONZEE NIMIBUTR/FORTISSINO FILMS	12	366	0	VFS/212/2009-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
280509	61	RAHI - TRL	1953	120	6	U-9073/53-MUM	64.008	0x00004C9000000000	1953-08-31 00:00:00	NAYA SANSAR	12	94	0	B/7807-MUM	105	110	107	N	KHWAIA AHMAD ABBAS	1	64.008	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280510	58	RESIDENT EVIL - AFTER LIFE - TRL NO. 2	2010	121	6	CFS/2/86/2010-MUM	55.16	0x00009DD000000000	2010-08-12 00:00:00	PAUL W. S. ANDERSON, JEREMY, BOLT & SONY PIC.	13	94	0	CFS/T/172/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280511	243	TRAILER OF 'PAALAI' (DIGITAL VERSION)	2011	120	3	VIS/1/20/D/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S SEMMAI VELIYEETAGAM	12	94	0	VIS/19/2011-CHE	106	110	107	N	M/S SEMMAI VELIYEETAGAM	0	0	2	35	5	2	35	B	0	0	0	0	0	0	0	0	\N	\N
280512	61	SHERLOCK HOLMES GOES TO WASHINGTON	2010	120	6	VFL/1/20/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	HOWARD BENEDICT/FESTIVAL FILMS	12	87	176	VFL/1038/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	84	35	5	84	35	B	0	0	0	0	0	0	0	0	\N	\N
280513	61	EASY A - TRL	2010	121	6	CFS/2/83/2010-MUM	48.46	0x00009DD000000000	2010-08-12 00:00:00	ZANNE DEVINE & SONY PICTURES	12	94	0	CFS/T/166/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280514	58	POI KAL KUTHIRAIYATTAM	2011	120	3	VIS/1/598/2011-CHE	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	363	0	VIS/604/2011-CHE	106	110	107	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	6	59	5	6	59	B	0	0	0	0	0	0	0	0	\N	\N
280515	58	SKY RUNNERS	2010	120	6	VFL/1/21/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	JANNINE DICKING, PETER BRAY & WALT DISNEY PICTURES	13	87	168	VFL/1040/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280516	58	MUTHOOT FINANCE BEAUTY PARLOUR (TELUGU, MALAYALAM AND KANNADA)	2011	120	3	VIS/1/599/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/630/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280517	43	VERAN THAYO RE MAARO VAAYDO	2010	121	6	CIL/2/114/2010-MUM	3858.86	0x00009DD000000000	2010-08-12 00:00:00	M/S. RHYTHM ART INTERNATIONAL	12	87	176	CIL/261/2010-MUM	105	109	107	N	M/S. RHYTHM ART INTERNATIONAL	14	3858.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280518	49	DHANAM ENTERPRISES	2011	120	3	VIS/1/600/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/631/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280519	49	'LIFE STYLE SOLUTIONS'	2011	120	3	VIS/1/483/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/521/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280520	59	SKY RUNNERS	2010	120	6	VFL/1/23/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	JANNINE DICKING, PETER BRAY & WALT DISNEY PICTURES	13	87	176	VFL/1041/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280521	44	LAFANGEY PARINDEY	2010	121	6	CIL/2/113/2010-MUM	3427.53	0x00009DCF00000000	2010-08-11 00:00:00	M/S. YASH RAJ FILMS PVT. LTD.	12	87	176	CIL/265/2010-MUM	105	109	107	N	M/S. YASH RAJ FILMS PVT. LTD.	12	3427.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280522	61	THE SPIRAL STAIRCASE	2010	120	6	VFL/1/24/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	A DPRE SCHARY/FESTIVAL FILMS	12	87	176	VFL/1037/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
280523	61	'DENTISTREE INTERNATIONAL DENTAL HOSPITAL'	2011	120	3	VIS/1/484/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S WOW ADVERTISING PVT. LTD.	12	92	0	VIS/519/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280524	61	LETTER FROM AN UNKNOWN WOMEN	2010	120	6	VFL/1/25/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	JOHN HOUSEMAN/FESTIVAL FILMS	12	87	176	VFL/1036/2009-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
280525	61	TAYLOR SWIFT ALBUM : FEARLESS - PROMO NO. 3	2010	120	6	VIS/1/56/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/1253/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280526	58	'SREE GOLD DHALL'	2011	120	3	VIS/1/485/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/514/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280611	58	'DHIVYAM'	2011	120	3	VIS/1/494/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S REEL ROUTES	12	92	0	VIS/531/2011-CHE	106	110	107	N	M/S RED	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280527	44	HISS - TRL NO. 2	2010	121	6	CIS/2/111/2010-MUM	63.09	0x00009DCF00000000	2010-08-11 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	94	0	CIS/T/210/2010-MUM	105	110	107	N	VENUS RECORDS AND TAPES PVT. LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280528	61	PAUL MC CARTNEY ALBUM : GOOD EVENING NEWYORK CITY - PROMO NO. 1	2010	120	6	VIS/1/57/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/1254/2009-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
280529	61	MAHIRAVAN	2010	120	6	VIS/1/58/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	88	0	VIS/5/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	22	25	5	22	25	B	0	0	0	0	0	0	0	0	\N	\N
280530	61	THE SOCIAL NETWORK - TRL NO. 3	2010	121	6	CFS/2/82/2010-MUM	55.16	0x00009DCF00000000	2010-08-11 00:00:00	DAVID BRUNETTI, CEAN CHAFFIN & SONY PICTURES	12	94	0	CFS/T/167/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280531	61	SABRE & THE ARROW - TRL	1953	120	6	U-9074/53-MUM	65.8368	0x00004C9000000000	1953-08-31 00:00:00	COLUMBIA PICTURE CORP.	12	94	0	B/7815-MUM	105	110	108	N	COLUMBIA FILM OF INDIA LTD.	1	65.8368	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280532	61	KUMBHKARAN	2010	120	6	VIS/1/59/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	88	0	VIS/6/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
280533	61	'MUSTANG MOTORS'	2011	120	3	VIS/1/486/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/520/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280534	64	LAHARIYA LUTA E RAJA JI - TRL	2010	121	6	CIS/2/110/2010-MUM	103.12	0x00009DCA00000000	2010-08-06 00:00:00	RAJKUMAR R. PANDEY, SAI DEEP FILMS	12	94	0	CIS/T/201/2010-MUM	105	110	107	N	RAJKUMAR R. PANDEY, SAI DEEP FILMS	1	103.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280535	61	YOUNG BESS - TRL	1953	120	6	U-9075/53-MUM	115.824	0x00004C9000000000	1953-08-31 00:00:00	METRO GOLDWYS MAYER	12	94	0	B/7799-MUM	105	110	108	N	METRO GOLDWYS MAYER INDIA LTD.	1	115.824	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280536	61	SONG : HEY YA OF KARTHIK CALLING KARTHIK	2010	120	6	VIS/1/60/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/15/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	2	2	5	2	2	B	0	0	23	0	0	0	0	0	\N	\N
280537	61	THE SABRE AND ARROW	1953	120	6	U-9076/53-MUM	2281.123	0x00004C9000000000	1953-08-31 00:00:00	COLUMVIA PICTURES CORP.	12	87	176	B/7726-MUM	105	109	108	N	COLUMVIA FILMS OF INDIA LTD.	9	2281.123	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280538	58	'MASSI'	2011	121	3	CIL/2/19/2011-CHE	3479.14	0x00009F0900000000	2011-06-21 00:00:00	SHRI KOVAI MANI	12	87	176	CIL/92/2011-CHE	105	109	107	N	M/S ANBU LAKSHMI FILMS	7	3479.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280539	64	MRITUNJAY - TRL	2010	121	6	CIS/2/109/2010-MUM	111.86	0x00009DC900000000	2010-08-05 00:00:00	M/S. N. N. SIPPY PRODUCTIONS	12	94	0	CIS/T/207/2010-MUM	105	110	107	N	M/S. N. N. SIPPY PRODUCTIONS	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280540	59	TRAILER NO.8 OF 'KANCANA'	2011	120	3	VIS/1/487/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	SHRI BELLAM KONDA SURESH	12	94	0	VIS/516/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280541	44	SPANISH BEAUTY	2010	122	6	CFL/3/120/2010-MUM	2398.97	0x00009E3200000000	2010-11-18 00:00:00	STAN JAKUBOWIOZ/ WELLDONE VENTURE LLC/ SHALLOW ENTERTAINMENT	13	87	176	CFL/231/2010-MUM	105	109	108	N	PEN INDIA PVT. LTD.	5	2422.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280542	61	THE GREEN HORNET - TRL	2010	121	6	CFS/2/81/2010-MUM	53.64	0x00009DC900000000	2010-08-05 00:00:00	NEAL H. MORTIZ & SONY PICTURES	12	94	0	CFS/T/154/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280543	61	INDIAN NEWS REVIEW NO. 255 ( HINDI, TAMIL,TELUGU..)	1953	120	6	U-9077/53-MUM	284.988	0x00004C9000000000	1953-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/7816-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.988	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280544	49	CHERUKKOTTU	2011	120	3	VIS/1/601/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/632/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280545	58	MUTHOOT FINANCE MOBILE SHOP (TELUGU, MALAYALAM & KANNADA)	2011	120	3	VIS/1/602/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/633/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280546	58	TRAILER OF 'MURAN'	2011	120	3	VIS/1/488/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S DREAM THEATRES	12	94	0	VIS/527/2011-CHE	106	110	107	N	M/S DREAM THEATRES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280547	61	PRESS CONFERENCE	1953	120	6	U-9078/53-MUM	890.9304	0x00004C9000000000	1953-08-31 00:00:00	BRITISH BROADCITY CORP.	12	88	0	B/7848-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	3	890.9304	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280548	58	TANKER FOUNDATION (ENGLISH)	2011	120	3	VIS/1/603/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/634/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280549	58	'SONG NOS. 1 & 2 OF 'MURAN'	2011	120	3	VIS/1/489/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S DREAM THEATRES	12	93	0	VIS/526/2011-CHE	106	110	107	N	M/S M/S DREAM THEATRES	0	0	7	31	5	7	31	B	0	0	0	0	0	0	0	0	\N	\N
280550	61	PROJECTS FOR PLENTY ( HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9079/53-MUM	292.608	0x00004C9000000000	1953-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/7821-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	292.608	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280551	64	INTERNATIONAL DAROGA - TRL	2010	122	6	CIS/3/31/2010-MUM	86.87	0x00009E3300000000	2010-11-19 00:00:00	SAI VISION SHOWBIZ	12	94	0	CIS/T/313/2010-MUM	105	110	107	N	SAI VISION SHOWBIZ	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280552	44	BREAKTHROUGH TRUST - BOMAN	2010	121	6	CIS/2/108/2010-MUM	27.43	0x00009DC900000000	2010-08-05 00:00:00	OMS PRODUCTIONS	12	92	0	CIS/523/2010-MUM	105	110	107	N	OMS PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280553	44	IMPATIENT VIVEK	2010	122	6	CIL/3/96/2010-MUM	3459.31	0x00009E3600000000	2010-11-22 00:00:00	SEARCH FILMS PRODUCTIONS	12	87	176	CIL/372/2010-MUM	105	109	107	N	SEARCH FILMS PRODUCTIONS	13	3459.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280554	58	TRAILER OF 'ENGAYUM EPPOTHUM' (DIGITAL VERSION)	2011	120	3	VIS/1/21/D/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S A.R.MURUGADOSS PRODUCTIONS	12	94	0	VIS/21/D/2011-CHE	106	110	107	N	M/S A.R.MURUGADOSS PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280555	61	CASA SAVILLA	1953	120	6	U-9080/53-MUM	288.3408	0x00004C9300000000	1953-09-03 00:00:00	COLUMBIA PICTURES CORPORATION	12	88	0	B/7758-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	288.3408	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280556	61	WILLIE THE KID (CARTOON)	1953	120	6	U-9081/53-MUM	194.4624	0x00004C9300000000	1953-09-03 00:00:00	COLUMBIA PICTURES CORP.	12	88	0	B/7761-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	194.4624	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280557	58	TRAILER NO.3 OF 'MANKATHA'	2011	120	3	VIS/1/490/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S CLOUD NINE MOVIES	12	94	0	VIS/528/2011-CHE	106	110	107	N	M/S CLOUD NINE MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280558	51	TI RATRA	2010	121	6	CIL/2/112/2010-MUM	3701.17	0x00009DC900000000	2010-08-05 00:00:00	VIJU MANE, DEEPAK NALAWADE, HONEY SETIA, TEJENDRA NESWANKAR, M/S. IT CLICKS PRODUCTION	12	87	175	CIL/266/2010-MUM	105	109	107	N	VIJU MANE, DEEPAK NALAWADE, HONEY SETIA, TEJENDRA NESWANKAR, M/S. IT CLICKS PRODUCTION	16	3701.17	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280559	61	HELPMATES - TRL	1953	120	6	U-9082/53-MUM	76.2	0x00004C9300000000	1953-09-03 00:00:00	HAL ROACH	12	94	0	B/7728-MUM	105	110	108	N	M/S MOVIE INDUSTRIES	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280560	58	NEW LAKSHMI JEWELLERY	2011	120	3	VIS/1/604/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	92	0	VIS/635/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280561	59	ENTER THE NEW DRAGON - 3	2010	121	6	CFL/2/53/2010-MUM	2435.93	0x00009DC800000000	2010-08-04 00:00:00	CINE CENTURY ENTERTAINMENT LTD.	13	87	169	CFL/150/2010-MUM	105	109	108	N	OM SHAKTI MOVISE ARTS	5	2435.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280562	58	GREEN CITY DEVELOPERS (RAIEL GARDEN CITY)	2011	120	3	VIS/1/605/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/636/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280563	44	KIS HAD TAK	2010	121	6	CIL/2/111/2010-MUM	2789.53	0x00009DC800000000	2010-08-04 00:00:00	PIX INDIA PRODUCTIONS	12	87	176	CIL/251/2010-MUM	105	109	107	N	PIX INDIA PRODUCTIONS	12	2789.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280564	58	HELO TAXI PART I & PART II	2011	120	3	VIS/1/606/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/637/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280565	61	SONA LINGERIES	2010	122	6	CIS/3/29/2010-MUM	28.65	0x00009E3000000000	2010-11-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	CIS/887/2010-MUM	105	110	107	N	EFX MAGIC IN MOTION	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280566	58	TRAILER NOS.1,3 TO 10' OF 'PULIVESHAM;'	2011	120	3	VIS/1/491/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S AARKAY WORLDS	12	94	0	VIS/529/2011-CHE	106	110	107	N	M/S AARKAY WORLDS	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
280567	61	PINK & BLUE BLUES (CARTOON)	1953	120	6	U-9083/53-MUM	185.0136	0x00004C9300000000	1953-09-03 00:00:00	COLUMBIA PICTURE CORP.	12	88	0	B/7760-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	185.0136	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280568	58	TRAILER OF 'VAAGAI SOODA VAA' (DIGITAL VERSION)	2011	120	3	VIS/1/22/D/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S VILLAGE THEATRES PVT. LTD.	12	94	0	VIS/23/D/2011-CHE	106	110	107	N	M/S VILLAGE THEATRES PVT. LTD.	0	0	2	6	5	2	6	B	0	0	0	0	0	0	0	0	\N	\N
280569	61	A BEAUTIFUL WIFE	2010	122	6	CFL/3/121/2010-MUM	2308.07	0x00009E3800000000	2010-11-24 00:00:00	STAN JAKUBOWICZ/WELL - DONO VENTORE LLC/SHELLOW ENTERTAINMENT	13	87	176	CFL/237/2010-MUM	105	109	108	N	PEN INDIA PVT. LTD.	6	2308.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280570	59	CHARLES ANGELS - 5	2010	122	6	CFL/3/122/2010-MUM	2848.14	0x00009E3900000000	2010-11-25 00:00:00	IN GLOBAL LLC/ERIC GRUNDEMANN & RICK JACOBSON	13	87	175	CFL/238/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.	6	2848.14	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280571	61	THE WARRIOR'S WAY	2010	122	6	CFL/3/123/2010-MUM	2746.25	0x00009E3900000000	2010-11-25 00:00:00	BATRAX ENTERTAINMENT B. V/MICHAEL PEYSER	12	87	175	CFL/232/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2746.25	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280572	44	DIL TO BACCHA HAI JEE - TRL	2010	122	6	CIS/3/32/2010-MUM	74.68	0x00009E3A00000000	2010-11-26 00:00:00	BHANDARKAR ENTERTAINMENT AND WIDE FRAME PICTURES	12	94	0	CIS/T/318/2010-MUM	105	110	107	N	BHANDARKAR ENTERTAINMENT AND WIDE FRAME PICTURES	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280573	44	PHAS GAYE RE OBAMA	2010	122	6	CIL/3/97/2010-MUM	3218.00	0x00009E3A00000000	2010-11-26 00:00:00	REVEL FILMS PVT. LTD.	12	87	172	CIL/405/2010-MUM	105	109	107	N	REVEL FILMS PVT. LTD.	14	3218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280574	44	SHIKAR - THE LION	2010	121	6	CFL/2/52/2010-MUM	2411.44	0x00009DC700000000	2010-08-03 00:00:00	DISTANT HORIZON LTD., HELENA SPRING, ANANT SINGH	13	87	175	CFL/162/2010-MUM	105	109	108	N	BBC INTERNATIONAL	5	2411.44	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280575	64	MAAR DEB GOLI KEHU NA BOLI - TRL	2010	122	6	CIS/3/28/2010-MUM	109.72	0x00009E2F00000000	2010-11-15 00:00:00	JITESH DUBEY PRODUCTIONS	12	94	0	CIS/T/304/2010-MUM	105	110	107	N	JITESH DUBEY PRODUCTIONS	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280576	58	GHOST RYDERZ	2011	120	3	VIS/1/607/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/638/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280577	61	THE FINAL WARRIOR AKA ONG BAK 3	2010	122	6	CFL/3/119/2010-MUM	2638.82	0x00009E2C00000000	2010-11-12 00:00:00	SAHAMONGKOL FILM INTERNATIONAL COL LTD. - TONY JAA (THAILAND)	12	87	169	CFL/226/2010-MUM	105	109	108	N	MULTIDIMENSION ENTERTAINMENT PVT. LTD.	6	2638.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280578	58	ACER	2011	120	3	VIS/1/608/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/639/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280579	58	TR OF MUPPOZHUTHUM UN KARPANAIGAL	2011	120	3	VIS/1/609/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S RS INFORTAINMENT P LTD	12	94	0	VIS/640/2011-CHE	106	110	107	N	M/S RS INFORTAINMENT P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280580	59	TRAILER NO 2 & 3 OF GAMBLER	2011	120	3	VIS/1/610/2011-CHE	0	0x00009F6000000000	2011-09-16 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	13	94	0	VIS/641/2011-CHE	106	110	107	N	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280581	61	THE MADELINE (CARTOON)	1953	120	6	U-9084/53-MUM	192.6336	0x00004C9300000000	1953-09-03 00:00:00	COLUMBIA PICTURES CORP	12	88	0	B/7759-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.6336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280582	64	DARAAR	2010	122	6	CIL/3/95/2010-MUM	4384.21	0x00009E2B00000000	2010-11-11 00:00:00	M/S. SAMRAT FILM CREATIONS	12	87	176	CIL/416/2010-MUM	105	109	107	N	M/S. SAMRAT FILM CREATIONS	18	4396.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280583	59	V GUARD STABILIZER BOXING	2011	120	3	VIS/1/611/2011-CHE	0	0x00009F6300000000	2011-09-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/642/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280584	54	CHANNA SACHI MUCHI PROUDE TO BE DESI	2010	121	6	CIL/2/110/2010-MUM	4425.39	0x00009DC700000000	2010-08-03 00:00:00	I. S. D. ARTS	12	87	176	CIL/239/2010-MUM	105	109	107	N	I. S. D. ARTS	18	4425.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280585	59	AMRUTANJAN	2011	120	3	VIS/1/612/2011-CHE	0	0x00009F6400000000	2011-09-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/646/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280586	59	TRAILER NO 5 OF GAMBLER	2011	120	3	VIS/1/613/2011-CHE	0	0x00009F6400000000	2011-09-20 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	12	94	0	VIS/645/2011-CHE	106	110	107	N	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280587	51	ANTARDAH	2010	122	6	CIL/3/98/2010-MUM	3409.16	0x00009E3D00000000	2010-11-29 00:00:00	SHREE SATISH GATALE PIKASI MACHINE PICTURES	12	87	176	CIL/417/2010-MUM	105	109	107	N	SHREE SATISH GATALE PIKASI MACHINE PICTURES	14	3409.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280588	44	PIRANHA 3D - TRL	2010	121	6	CFS/2/80/2010-MUM	76.20	0x00009DC600000000	2010-08-02 00:00:00	WEINSTEIN GLOBAL FILM CORP., ALEXANDRE AJA	13	94	0	CFS/T/161/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280589	61	EASY A	2010	122	6	CFL/3/124/2010-MUM	2556.12	0x00009E3D00000000	2010-11-29 00:00:00	ZANNE DEVINE & SONY PICTURES	12	87	172	CFL/200/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2556.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280590	58	PIRANHA 3D - TRL	2010	121	6	CFS/2/79/2010-MUM	76.20	0x00009DC600000000	2010-08-02 00:00:00	WEINSTEIN GLOBAL FILM (CORP., ALEXANDERE AJA	13	94	0	CFS/T/163/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280591	59	UNIVERSAL SOLDIERS - 3	2010	122	6	CFL/3/125/2010-MUM	2654.12	0x00009E3D00000000	2010-11-29 00:00:00	MARK DAMON/FOROSIGHT UNLIMITED	13	87	169	CFL/225/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.	5	2654.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280592	61	THE EMBERS	1953	120	6	U-9085/53-MUM	288.036	0x00004C9300000000	1953-09-03 00:00:00	COLUMBIA PICTURE CORP.	12	88	0	B/7757-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	288.036	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280593	59	PIRANHA 3D - TRL	2010	121	6	CFS/2/78/2010-MUM	76.20	0x00009DC300000000	2010-07-30 00:00:00	WEINSTEIN GLOBAL FILM CORP., ALEXANDERE AJA	13	94	0	CFS/T/162/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280594	64	TU JAAN HAU HAMAR - TRL	2010	122	6	CIS/3/33/2010-MUM	123.44	0x00009E3D00000000	2010-11-29 00:00:00	M/S. YASHI FILMS PVT. LTD.	12	363	0	CIS/T/315/2010-MUM	105	110	107	N	M/S. YASHI FILMS PVT. LTD.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280595	64	MORA BALMA CHHAIL CHHABILA	2010	121	6	CIL/2/109/2010-MUM	4358.32	0x00009DC300000000	2010-07-30 00:00:00	RAM MISHRA CREATION	12	87	176	CIL/240/2010-MUM	105	109	107	N	RAM MISHRA CREATION	16	4358.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280596	44	COOK - TRL NO. 1	2010	121	6	CIS/2/107/2010-MUM	45.72	0x00009DC200000000	2010-07-29 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	CIS/T/197/2010-MUM	105	110	107	N	VISHESH FILMS PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280597	61	DRIVE ANGRY - TRL	2010	122	6	CFS/3/30/2010-MUM	68.52	0x00009E3E00000000	2010-11-30 00:00:00	HU IMAGE INCORPORATED/RENE BESSON	12	94	0	CFS/T/265/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	68.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280598	44	MALLIKA - TRL	2010	121	6	CIS/2/106/2010-MUM	41.14	0x00009DC200000000	2010-07-29 00:00:00	PERCEPT PICTURE CO. LTD.	12	94	0	CIS/T/198/2010-MUM	105	110	107	N	PERCEPT PICTURE CO. LTD.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280599	44	RAKTA CHARITRA 2	2010	122	6	CIL/3/99/2010-MUM	3999.96	0x00009E3F00000000	2010-12-01 00:00:00	M/S. SINEJI MEDIA PVT. LTD.	12	87	170	CIL/444/2010-MUM	105	109	107	N	M/S. SINEJI MEDIA PVT. LTD.	20	4030.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280600	44	GRAHAN SHRAPIT MAHAYUDH	2010	121	6	CFL/2/51/2010-MUM	3395.66	0x00009DC100000000	2010-07-28 00:00:00	SUMMIT ENTERTAINMENT	13	87	168	CFL/163/2010-MUM	105	109	108	N	PVR PICTURES LTD.	7	3395.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280601	61	OUR HIDDEN WEALTH (HINDI,TAMIL,TELUGU)	1953	120	6	U-9086/53-MUM	305.1048	0x00004C9300000000	1953-09-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/7783-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	305.1048	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280602	44	ALLAH KE BANDE	2010	122	6	CIL/3/94/2010-MUM	3614.94	0x00009E2900000000	2010-11-09 00:00:00	M/S. RISING STAR ENTERTAINMENT	12	87	170	CIL/419/2010-MUM	105	109	107	N	M/S. RISING STAR ENTERTAINMENT	7	3621.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280603	59	TITANIC III RETURENS	2010	122	6	CFL/3/126/2010-MUM	2886.55	0x00009E4000000000	2010-12-02 00:00:00	SUE BADEN POWEL DARREN ARONOKSKY ERIC WATSON MIRAMAX FILM CORP.	13	87	175	CFL/251/2010-MUM	105	109	108	N	SILVER SCREEN MOVIES	6AB	2886.55	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280604	61	METRO NEWS VOL. 217/C (BENGALI)	1953	120	6	U-9087/53-MUM	296.2656	0x00004C9300000000	1953-09-03 00:00:00	METRO GOLDWYS MAYES	12	91	0	B/7850-1-MUM	105	110	108	N	METRO GOLDWYS MAYER INDIA LTD.	1	296.2656	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280605	58	SONG NO 1 TO 3 OF SANKAR OOR RAJAPALAYAM	2011	120	3	VIS/1/614/2011-CHE	0	0x00009F6500000000	2011-09-21 00:00:00	M/S GOLDEN SUN PICTURES	12	366	0	VIS/545/2011-CHE	106	110	107	N	M/S GOLDEN SUN PICTURES	0	0	14	2	5	14	2	B	0	0	26	0	0	0	0	0	\N	\N
280606	58	TRAILER OF 'YUVAN YUVATHI' (DIGITAL VERSION)	2011	120	3	VIS/1/23/D/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S RAM PICTURES PVT. LTD.	12	94	0	VIS/22/D/2011-CHE	106	110	107	N	M/S RAM PICTURES PVT. LTD.	0	0	0	39	5	0	39	B	0	0	0	0	0	0	0	0	\N	\N
280607	58	TRAILER NO.2 OF 'PULIVESHAM'	2011	120	3	VIS/1/492/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S AARKAY WORLDS	12	94	0	VIS/429/A/2011-CHE	106	110	107	N	M/S AARKAY WORLDS	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280608	58	TRAILER OF 7AUM ARIVU	2011	120	3	VIS/1/615/2011-CHE	0	0x00009F6500000000	2011-09-21 00:00:00	M/S RED GIANT MOVIES	12	94	0	VIS/647/2011-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280609	58	TRAILER OF KADHAL ELAVASAM	2011	120	3	VIS/1/616/2011-CHE	0	0x00009F6600000000	2011-09-22 00:00:00	SHRI S.R.BALAKRISHNAN	12	94	0	VIS/550/2011-CHE	106	110	107	N	M/S SATHYA CREATIONS	0	0	2	7	5	2	7	B	0	0	0	0	0	0	0	0	\N	\N
280610	58	TRAILER NOS.1 TO 8 'KALAVADIYA POZHUDUGAL'	2011	120	3	VIS/1/493/2011-CHE	0	0x00009F4100000000	2011-08-16 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	94	0	VIS/530/2011-CHE	106	110	107	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280612	49	'CHEMBAKKA CHURIDAR GALAXY'	2011	120	3	VIS/1/495/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/534/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280613	49	'PITTAPPILLIL AGENCIES'	2011	120	3	VIS/1/496/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/533/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280614	58	'THIRUMALAI MOTORS'	2011	120	3	VIS/1/497/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/535/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	44	5	0	44	B	0	0	0	0	0	0	0	0	\N	\N
280615	49	'PUTHIYAPURAYIL MALL'	2011	120	3	VIS/1/498/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/532/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280616	61	KNEE PROBLEM NO PROBLEM	2011	120	3	VIS/1/617/2011-CHE	0	0x00009F6600000000	2011-09-22 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	366	0	VIS/648/2011-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	40	53	5	40	53	B	0	0	26	0	0	0	0	0	\N	\N
280617	58	TRAILER NOS.4 & 6 AND SONG NOS.1 & 2 OF 'ENGAEYUM EPPODHUM'	2011	120	3	VIS/1/499/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S A.R.MURUGADOSS PRODUCTIONS	12	94	0	VIS/536/2011-CHE	106	110	107	N	M/S A.R.MURUGADOSS PRODUCTIONS	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
280618	58	TRAILER OF SANKAR OOR RAJAPALAYAM	2011	120	3	VIS/1/618/2011-CHE	0	0x00009F6600000000	2011-09-22 00:00:00	M/S GOLDEN SUN PICTURES	12	94	0	VIS/544/2011-CHE	106	110	107	N	M/S GOLDEN SUN PICTURES	0	0	4	0	5	3	55	B	0	0	0	0	0	0	0	0	\N	\N
280619	49	'MTS MOBILE ONAM 599 OFFER'	2011	120	3	VIS/1/500/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/542/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280620	49	'THOMARAKKATIL TILE GALLERY'	2011	120	3	VIS/1/501/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/544/A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280621	58	'DAR JEWELLERY TRENDY COLLECTION'	2011	120	3	VIS/1/502/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/540/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280622	44	HARIDARSHAN - TRL	1953	120	6	U-9088/53-MUM	144.78	0x00004C9400000000	1953-09-04 00:00:00	KALA KENDRA	12	94	0	B/7847-MUM	105	110	107	N	KALA KENDRA	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280623	58	'DAR JEWELLERY TRADITIONAL COLLECTIONS'	2011	120	3	VIS/1/503/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/539/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280624	58	TRAILER OF VIRUDHANAGAR SANTIPPU	2011	120	3	VIS/1/619/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	SHRI V.S.D.RENGARAJAN	12	94	0	VIS/525/2011-CHE	106	110	107	N	M/S A.R.B.PRODUCTIONS	0	0	2	20	5	2	11	B	0	0	0	0	0	0	0	0	\N	\N
280625	61	'DAR JEWELLERY DIAMOND COLLECTION'	2011	120	3	VIS/1/504/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/541/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280626	61	WHAT IS BIOLOGY	1953	120	6	U-9089/53-MUM	109.728	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7732-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATIONAL FILM LTD.	1	109.728	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280627	58	'DEVATHAI KATHAIKAL' (ANIMATED)	2011	120	3	VIS/1/505/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/522/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280628	61	ART LIFE AND RELIGION	1953	120	6	U-9090/53-MUM	100.8888	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	88	0	B/7696-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	100.8888	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280629	61	ALBUM : JOHN FOGERTY COMIN DOWN THE ROAD PART - 2	2010	120	6	VFS/1/7/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/183/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	33	55	5	33	55	B	0	0	85	0	0	0	0	0	\N	\N
280630	58	'MAASI'	2011	121	3	CIL/2/19A/2011-CHE	3479.14	0x00009F0900000000	2011-06-21 00:00:00	SHRI KOVAI MANI	12	87	176	CIL/92A/2011-CHE	105	109	107	N	M/S ANBU LAKSHMI FILMS	7	3479.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280631	58	MATRIX SYSTEMS	2011	120	3	VIS/1/620/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/654/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280632	61	'FRIENDSHIP STORY' (ANIMATED)	2011	120	3	VIS/1/506/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/523/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280633	61	EVERYTHING FROM NATURE	1953	120	6	U-90901/53-MUM	77.724	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7697-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	77.724	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280634	44	SKY RUNNERS	2010	120	6	VFL/1/22/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	JANNINE DICKING, PETER BRAY & WALT DISNEY PICTURES	13	87	168	VFL/1039/2009-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
280635	61	KANGAROOS	1953	120	6	U-9092/53-MUM	125.2728	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7698-MUM	105	110	108	N	NATIOANL EDUCATION & INTERNATION FILM LTD.	1	125.2728	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280636	243	SONG : NELLY FDKTAOO - MAS	2010	120	6	VFS/1/8/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/190/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	51	5	3	51	B	0	0	23	0	0	0	0	0	\N	\N
280637	61	THE KOALA OR NATIVE BEAR	1953	120	6	U-9093/53-MUM	79.248	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7699-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	79.248	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280638	61	'SULTHAN OF SOUTH - VOL.I & II'	2011	120	3	VIS/1/507/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S TV 18 BROADCAST LTD.	12	366	0	VIS/517/2011-CHE	106	110	107	N	M/S TV 18 BROADCAST LTD.	0	0	108	46	5	108	46	B	0	0	26	0	0	0	0	0	\N	\N
280639	49	THANIMA COCONUT OIL	2011	120	3	VIS/1/621/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/653/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280640	61	ALBUM : TAKE THE CIRCUS LIVE PART - 1	2010	120	6	VFS/1/9/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/192/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	45	59	5	45	59	B	0	0	85	0	0	0	0	0	\N	\N
280641	61	LIVING OFF THE LAND	1953	120	6	U-9094/53-MUM	100.584	0x00004C9400000000	1953-09-04 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7700-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	100.584	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280642	61	ALBUM : REMEMBERING THE CARPENTERS PART : 2	2010	120	6	VFS/1/10/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/197/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	19	59	5	19	59	0	0	0	0	0	0	0	0	0	\N	\N
280643	58	BHARATH E STORE	2011	120	3	VIS/1/622/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/652/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280644	61	PLUNDER OF THE SUN - TRL	1953	120	6	U-9095/53-MUM	63.7032	0x00004C9500000000	1953-09-05 00:00:00	WARNER BROS. PICTURE INC.	12	94	0	B/7855-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	63.7032	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280645	59	UNIVERCELL DOOKUDU	2011	120	3	VIS/1/623/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS INDIA PVT LTD	12	92	0	VIS/651/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280646	61	PARAMOUNT NEWS NO. 2-3	1953	120	6	U-9096/53-MUM	203.6064	0x00004C9500000000	1953-09-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7852-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	203.6064	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280647	58	TRAILER OF MAYAKKAM ENNA	2011	120	3	VIS/1/624/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S AVM PRODUCTIONS	12	94	0	VIS/656/2011-CHE	106	110	107	N	M/S AVM PRODUCTIONS	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
280648	58	TRAILER NOS 2 TO 5 OF 7AUM ARIVU	2011	120	3	VIS/1/625/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	M/S RED GIANT MOVIES	12	94	0	VIS/650/2011-CHE	106	110	107	N	M/S RED GIANT MOVIES	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
280649	51	AMMALDAR	1953	120	6	U-9097/53-MUM	3257.702	0x00004C9800000000	1953-09-08 00:00:00	MANGAL PICTURES	12	87	176	B/7796-MUM	105	109	107	N	MANGAL PICTURES	13	3257.702	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280650	58	THIRUVALAR MUTHU (PART 1)	2011	120	3	VIS/1/626/2011-CHE	0	0x00009F6A00000000	2011-09-26 00:00:00	NUCLEAR POWER CORPORATION OF INDIA LTD	12	88	0	VIS/667/2011-CHE	106	110	107	N	SHRI R.BANERJEE, PROJECT DIRECTOR, KKNPP, KUDANKULAM	0	0	17	42	5	17	42	B	0	0	0	0	0	0	0	0	\N	\N
280651	61	POLICE TRACKER	1953	120	6	U-9098/53-MUM	78.6384	0x00004C9800000000	1953-09-08 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7701-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	78.6384	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280652	58	TRAILER OF VAAKKAPPATTA SEEMAI	2011	120	3	VIS/1/627/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S PERIYANAYAGI AMMAN CREATIONS	12	94	0	VIS/658/2011-CHE	106	110	107	N	M/S PERIYANAYAGI AMMAN CREATIONS	0	0	2	47	5	2	47	B	0	0	0	0	0	0	0	0	\N	\N
280653	61	COOKING	1953	120	6	U-9099/53-MUM	71.628	0x00004C9800000000	1953-09-08 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7702-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	71.628	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280654	61	AQUATECH FLUSH TANKS	2011	120	3	VIS/1/628A/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/668/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280655	61	BE CLEAN  & HEALTHY	1953	120	6	U-9100/53-MUM	96.012	0x00004C9800000000	1953-09-08 00:00:00	AUSTRALIAN INSTRUCTIONAL FILM	12	88	0	B/7703-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATION FILM LTD.	1	96.012	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280656	51	SHAHANPAN DEGA DEVA - TRL	2010	121	6	VIS/2/564/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	MR. GAURAV GOENKA, MIRAH ENTERTAINMETN PVT. LTD.	12	94	0	VIS/T/1073/2010-MUM	106	110	107	N	MR. GAURAV GOENKA, MIRAH ENTERTAINMETN PVT. LTD.	0	0	2	58	5	2	58	0	0	0	0	0	0	0	0	0	\N	\N
280657	44	PAA - PROMO (DVD) (VCD)	2010	120	6	VIS/1/61/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. BIG MUSIC & HOME VIDEO	12	94	0	VIS/T/17/2010-MUM	106	110	107	N	M/S. BIG MUSIC & HOME VIDEO	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280658	44	9 X M	2010	121	6	CIS/2/105/2010-MUM	28.66	0x00009DC100000000	2010-07-28 00:00:00	DIMPLES CINE ADVT. PVT. LTD.	12	92	0	CIS/492/2010-MUM	105	110	107	N	DIMPLES CINE ADVT. PVT. LTD.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280659	61	AQUATECH WATER TANKS	2011	120	3	VIS/1/629/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/666/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280660	61	AQUATECH COLD BOXES	2011	120	3	VIS/1/630/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/665/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280661	61	AQUATECH SEPTIC TANKS	2011	120	3	VIS/1/631/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/660/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280662	44	SPANISH BEAUTY - TRL NO. 16 TO 20	2010	121	6	VIS/2/563/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	PEN INDIA PVT LTD.	12	94	0	VIS/T/1004/2010-MUM	106	110	107	N	PEN INDIA PVT LTD.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
280663	58	LG BEST SHOP	2011	120	3	VIS/1/632/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/669/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280664	58	USHA REFINED SUNFLOWER OIL	2011	120	3	VIS/1/633/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/670/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280665	58	HOMEO CARE INTERNATIONAL	2011	120	3	VIS/1/634/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/659/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280666	44	STRIKER - PROMO NO. 4 TO 7	2010	120	6	VIS/1/62/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. VIACOM18 MEDIA PVT. LTD	12	94	0	VIS/T/18/2010-MUM	106	110	107	N	M/S. VIACOM18 MEDIA PVT. LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280667	44	SPANISH BEAUTY - TRL NO. 1 TO 5	2010	121	6	VIS/2/562/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	PEN INDIA  PVT. LTD.	12	94	0	VIS/T/1001/2010-MUM	106	110	107	N	PEN INDIA  PVT. LTD.	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280668	58	'BODINAYAKKANUR GANESAN'	2011	121	3	CIL/2/20/2011-CHE	3848.62	0x00009F0A00000000	2011-06-22 00:00:00	SHRI HARIKUMAR	12	87	176	CIL/93/2011-CHE	105	109	107	N	M/S LAKSHMI SHANTHI MOVIES	7	3848.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280669	58	TRAILER OF VAZHAKKU EN 18/9	2011	120	3	VIS/1/635/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA P LTD	12	94	0	VIS/558/2011-CHE	106	110	107	N	M/S THIRRUPATHI BROTHERS FILM MEDIA P LTD	0	0	2	46	5	2	46	B	0	0	0	0	0	0	0	0	\N	\N
280670	44	KARTHIK CALLING KARTHIK - PROMO NO. 3	2010	120	6	VIS/1/63/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/19/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280671	49	SKYLINE BUILDERS	2011	120	3	VIS/1/636/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S MINDSCAPE PRODUCTION	12	92	0	VIS/663/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280672	58	EN THAAI MANNE VANAKKAM	2010	120	6	VIL/1/6/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. ANUSHKA FILMS	13	87	176	VIL/4/2010-MUM	106	109	107	N	M/S. ANUSHKA FILMS	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
280673	61	THE TWILIGHT SAGA ECLIPSE	2010	121	6	CFL/2/50/2010-MUM	3395.66	0x00009DC000000000	2010-07-27 00:00:00	SUMMIT ENTERTAINMENT	12	87	175	CFL/152/2010-MUM	105	109	108	N	PVR PICTURES LTD.	7	3395.66	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280674	58	LION HONEY	2011	120	3	VIS/1/637/2011-CHE	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S BEST IMAGE	12	92	0	VIS/664/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
280675	61	ALBUM: THE LEGEND OF BLACK SHAWARMA SONG: SMASHING THE OPPONENT	2010	121	6	VIS/2/561/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	TIMES MUSIC	12	93	0	VIS/S/607/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
280676	58	ARUNACHALAM ARISI	2011	120	3	VIS/1/638/2011-CHE	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S JD JERRY'S MEDIA PARK	12	92	0	VIS/662/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280677	44	KARTHIK CALLING KARTHIK KA SONG - KAISI HAI YE UDAASI	2010	120	6	VIS/1/64/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/22/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	3	9	5	3	9	0	0	0	0	0	0	0	0	0	\N	\N
280678	64	BHAIYA KE SAALI ODHANIYAWALI - TRL	2010	121	6	CIS/2/104/2010-MUM	108.01	0x00009DBF00000000	2010-07-26 00:00:00	SANYOGITA FILMS	12	94	0	CIS/T/196/2010-MUM	105	110	107	N	SANYOGITA FILMS	1	108.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280679	58	SKC S PATTU	2011	120	3	VIS/1/639/2011-CHE	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S JD JERRY'S MEDIA PARK	12	92	0	VIS/661/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	0	53	5	0	53	B	0	0	0	0	0	0	0	0	\N	\N
280680	59	RAKHT CHARITRA - TRL NO. 14 TO 17	2010	121	6	VIS/2/560/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1072/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
280681	44	ALBUM SONG - KHUDA NA KARE	2010	120	6	VIS/1/65/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/23/2010-MUM	106	110	107	N	M/S. SUPER CASSETTES INDUSTRIES LTD	0	0	3	19	5	3	19	B	0	0	26	0	0	0	0	0	\N	\N
280682	58	SRI MANAKULA VINAYAGAR GROUP OF INSTITUTIONS	2011	120	3	VIS/1/640/2011-CHE	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S LEMURIYA OLITHIRAI	12	92	0	VIS/671/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280683	58	RATHHA MALAI - TRL	2010	121	6	CFS/2/77/2010-MUM	100.00	0x00009DBF00000000	2010-07-26 00:00:00	ALLAIN BENGUIGUI, THOMAS VARHAEGHE & GAUMONTH INC.	13	94	0	CFS/T/160/2010-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280684	61	THE CABINET OF DR. CALIGARI	2010	120	6	VFL/1/26/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	FESTIVAL FILMS	12	87	176	VFL/1043/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
280685	61	MONSIEOR VERDOUX	2010	120	6	VFL/1/27/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	CHARLES CHAPLIN/FESTIVAL FILMS	12	87	176	VFL/1045/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
280686	58	BOON ENGLISH TRAINING ACADENY STUENTS	2011	120	3	VIS/1/641/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/673/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280687	61	STAGECOACH	2010	120	6	VFL/1/28/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	FESTIVAL FILMS	12	87	176	VFL/1042/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
280688	59	MRUTYU SIKHARAM - TRL	2010	121	6	CFS/2/76/2010-MUM	100.00	0x00009DBF00000000	2010-07-26 00:00:00	ALLAIN BENGUIGUI, THOMAS VERHAEGHE & GAUMONT INC.	13	94	0	CFS/T/159/2010-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280689	49	'MINNAMINNI UNDAPPI' (ANIMATED)	2011	120	3	VIS/1/508/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	SHRI NAJEEB KUTTIPPURAM	12	364	0	VIS/538/2011-CHE	106	110	107	N	M/S RMOMBUS MEDIA & ANIMATIONS	0	0	58	41	5	58	41	B	0	0	0	0	0	0	0	0	\N	\N
280690	58	PANCHALI MENS COLLECTION	2011	120	3	VIS/1/642/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/676/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280691	44	ALBUM - CLOSE TO MY HEART	2010	120	6	VIL/1/5/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. SAREGAMA INDIA LTD.	12	87	175	VIL/03/2010-MUM	106	109	107	N	M/S. SAREGAMA INDIA LTD.	0	0	112	56	5	112	56	B	0	85	0	0	0	0	0	0	\N	\N
280692	59	THE A-TEAM - TRL	2010	121	6	CFS/2/75/2010-MUM	65.26	0x00009DBF00000000	2010-07-26 00:00:00	20TH CENTURY FOX INT'L	13	94	0	CFS/T/157/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	65.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280693	58	'ICE CREAM VENGENCE'	2011	120	3	VIS/1/509/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	SHRI T.P.PRABHAKAR	12	365	0	VIS/543/2011-CHE	106	110	107	N	SHRI C.MANIPRABHU	0	0	4	59	5	4	59	B	0	0	0	0	0	0	0	0	\N	\N
280694	49	PAVITHRA JEWELLERY	2011	120	3	VIS/1/643/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/675/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280695	44	PYAAR KA SAAYA	2010	120	6	VIL/VV/1/3/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. ALVINA FILMS PVT LTD MUMBAI	12	87	176	VIL/VV/186/2009-MUM	106	109	107	N	M/S. ALVINA FILMS PVT LTD MUMBAI	0	0	120	21	5	120	21	0	0	0	0	0	0	0	0	0	\N	\N
280696	58	THE A-TEAM - TRL	2010	121	6	CFS/2/74/2010-MUM	65.26	0x00009DBF00000000	2010-07-26 00:00:00	20TH CENTURY FOX INT'L	13	94	0	CFS/T/156/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	65.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280697	61	'BUTTERFLY-VOL.I' (ANIMATED)	2011	120	3	VIS/1/510/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	364	0	VIS/524/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	42	38	5	42	38	B	0	0	0	0	0	0	0	0	\N	\N
280698	49	ORBIT LEATHERS	2011	120	3	VIS/1/644/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S NEWLOOK ADVERTISING	12	92	0	VIS/674/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280699	44	IMPATIENT VIVEK - TRL NO. 14 TO 18	2010	121	6	VIS/2/682/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	SEARCH FILMS PRODUCTION	12	94	0	VIS/T/1345/2010-MUM	106	110	107	N	SEARCH FILMS PRODUCTION	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
280700	44	'TITLY VOLUME-I' (ANIMATED)	2011	120	3	VIS/1/511/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	364	0	VIS/525/A/2011-CHE	106	110	107	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	42	38	5	42	38	B	0	0	0	0	0	0	0	0	\N	\N
280701	49	AMAR STUDIO & COLOUR LAB	2011	120	3	VIS/1/645/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/672/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280702	59	TRAILER NOS 1 TO 3 OF 7TH SENSE	2011	120	3	VIS/1/646/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	94	0	VIS/681/2011-CHE	106	110	107	N	M/S LAKSHMI GANAPATHI FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
280703	58	TRAILER NOS 1 TO 6 OF VELLORE MAVATTAM	2011	120	3	VIS/1/647/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	94	0	VIS/678/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
280704	59	TRAILER NOS.1 & 2 OF 'RAKSHAKUDU'	2011	120	3	VIS/1/512/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	SHRI M.V.GOPAL RAO	12	94	0	VIS/545/A/2011-CHE	106	110	107	N	M/S JYOTHI ARTS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280705	58	TRAILER NOS 7 TO 12 OF VELLORE MAVATTAM	2011	120	3	VIS/1/648/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	94	0	VIS/679/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280706	58	TRAILER OF 'PALAYAMKOTTAI'	2011	120	3	VIS/1/513/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S VISALAKSHI AMMA CREATIONS	12	94	0	VIS/537/2011-CHE	106	110	107	N	M/S VISALAKSHI AMMA CREATIONS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280707	44	ONCE UPON A TIME IN MUMBAI	2010	121	6	CIL/2/108/2010-MUM	3644.60	0x00009DBC00000000	2010-07-23 00:00:00	M/S. BALAJI MOTION PICTURES LTD.	12	87	169	CIL/241/2010-MUM	105	109	107	N	M/S. BALAJI MOTION PICTURES LTD.	7	3675.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280708	58	TRAILER NOS 13 TO 18 OF VELLORE MAVATTAM	2011	120	3	VIS/1/649/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	94	0	VIS/680/2011-CHE	106	110	107	N	M/S AGS ENTERTAINMENT PVT LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280709	58	SPP SILKS ERODE	2011	120	3	VIS/1/650/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/677/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280710	44	RAKHT CHARITRA- 2 - TRL NO. 6 TO 11	2010	121	6	VIS/2/559/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1071/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280711	58	TRAILER OF 'ADUTHATHU' (DIGITAL VERSION)	2011	120	3	VIS/1/24/D/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S SUTHRADHAR	12	94	0	VIS/24/D/2011-CHE	106	110	107	N	SHRI T.SRINIVASAN	0	0	1	43	5	1	43	B	0	0	0	0	0	0	0	0	\N	\N
280712	58	RMKV DIWALI	2011	120	3	VIS/1/651/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S TELLYWISE	12	92	0	VIS/682/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280713	44	332 MUMBAI TO INDIA - TRL NO. 16 TO 23	2010	121	6	VIS/2/558/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	K SHERA SHERA BOXS OFFICE	12	94	0	VIS/T/1070/2010-MUM	106	110	107	N	K SHERA SHERA BOXS OFFICE	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
280714	58	'THAI THAMIZAGAM'	2011	120	3	VIS/1/514/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	SHRI M.MUSTAFA KAMAL BASHA	12	365	0	VIS/513/2011-CHE	106	110	107	N	SHRI M.MUSTAFA KAMAL BASHA	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
280715	44	PHOOL BANE PATTHAR	2010	121	6	VIL/VV/2/64/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	TALWAR COMBINE	12	87	175	VIL/VV/166/2010-MUM	106	109	107	N	TALWAR COMBINE	0	0	124	45	5	124	45	B	0	1750	0	0	0	0	0	0	\N	\N
280716	58	'UDHAYAN'	2011	121	3	CIL/2/21/2011-CHE	3770.07	0x00009F0A00000000	2011-06-22 00:00:00	SHRI PRABHAKARAN	12	87	176	CIL/96/2011-CHE	105	109	107	N	M/S MULTISCREEN MEDIA PVT. LTD	7	3770.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280717	58	'ADAYPPU' (BLOCK)	2011	120	3	VIS/1/515/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	SHRI N.MURALIDHARAN	12	365	0	VIS/547/2011-CHE	106	110	107	N	SHRI PRASANTH KANATHUR	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
280718	49	'ALIPAZHAM' (ANIMATED)	2011	120	3	VIS/1/516/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	SHRI RAKESH	12	366	0	VIS/548/2011-CHE	106	110	107	N	M/S TWIST ANIMATION	0	0	36	26	5	36	26	B	0	0	26	0	0	0	0	0	\N	\N
280719	59	TRAILER OF 'MAA VETTA'	2011	120	3	VIS/1/517/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	SHRI S.RAMESH	12	94	0	VIS/550/A/2011-CHE	106	110	107	N	M/S R.MANOJ KUMAR PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280720	59	ENTER THE NEW DRAGON - 3 - TRL	2010	121	6	CFS/2/73/2010-MUM	86.16	0x00009DBB00000000	2010-07-22 00:00:00	CINE CENTURY ENT. LTD.	12	94	0	CFS/T/155/2010-MUM	105	110	108	N	OM SHAKTI MOVIE ARTS	1	86.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280721	58	TRAILER NOS. 1 TO 4 OF 'THENI MAVATTAM'	2011	120	3	VIS/1/518/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	SHRI GOPAL KANDAN	12	94	0	VIS/556/A/2011-CHE	106	110	107	N	M/S SEVEN STAR STANDARD FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
280722	44	KHOON KA KHEL - TRL	2010	121	6	CFS/2/72/2010-MUM	100.00	0x00009DBB00000000	2010-07-22 00:00:00	ALLAIN BENGUIGUI, THOMAS VERHAEGHE & GAUMONT INC.	13	94	0	CFS/T/147/2010-MUM	105	110	108	N	STAR ENTERTAINMENT PVT. LTD.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280723	58	'NAA ORU PONNA LOVE PANNA POREN' (NOPLPP)'	2011	120	3	VIS/1/519/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	SHRI ASHIK.H	12	365	0	VIS/549/2011-CHE	106	110	107	N	SHRI ASHIK.H	0	0	25	33	5	25	33	B	0	0	0	0	0	0	0	0	\N	\N
280724	58	VAJRA VEERAN	2010	122	6	CFL/3/129/2010-MUM	2638.82	0x00009E4500000000	2010-12-07 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD./ TONY LAB (THAILAND)	13	87	169	CFL/245/2010-MUM	105	109	108	N	MULTIDIMENSION ENTERTAINMENT PVT. LTD.	8	2638.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280725	59	THE EXPENDABLES - TRL	2010	121	6	CFS/2/71/2010-MUM	64.01	0x00009DBB00000000	2010-07-22 00:00:00	NU IMAGE INCORPORATION, JOHN THOMPSON	13	94	0	CFS/T/152/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280726	58	THE EXPENDABLES - TRL	2010	121	6	CFS/2/70/2010-MUM	64.01	0x00009DBB00000000	2010-07-22 00:00:00	NU IMAGE INCORPORATION, JOHN THOMPSON	13	94	0	CFS/T/151/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280727	58	TRAILER NOS.3 & 5 OF 'ENGAEYUM EPPODHUM'	2011	120	3	VIS/1/520/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S A.R.MURUGADOSS PRODUCTIONS	12	94	0	VIS/536/A/2011-CHE	106	110	107	N	M/S A.R.MURUGADOSS PRODUCTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280728	113	THE TIME THAT REMAINCE	2010	121	6	VFL/2/570/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	MICHAEL GENTILR & ELIA SULEIMAN WILD BUNCH FOR	12	87	176	VFL/972/2010-MUM	106	109	108	N	M/S ALLIENCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
280729	61	FASTER	2010	122	6	CFL/3/128/2010-MUM	2699.98	0x00009E4400000000	2010-12-06 00:00:00	TONY GAYTON, LIZ GLOTZER, MARTIN SHAFER SONY PICTURES	12	87	169	CFL/244/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	8	2699.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280730	61	CALL NORTHSIDE 777	2010	120	6	VFL/1/29/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	OTTO LANG/FESTIVAL FILMS	12	87	176	VFL/1044/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	132	48	5	132	48	B	0	0	0	0	0	0	0	0	\N	\N
280731	44	THE EXPENDABLES MUST MAUT KA SAUDAGAR - TRL	2010	121	6	CFS/2/69/2010-MUM	64.01	0x00009DBB00000000	2010-07-22 00:00:00	NU IMAGE INCORPORATION, JOHN THOMPSON	13	94	0	CFS/T/150/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280732	185	HIERRO	2010	121	6	VFL/2/569/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	JESUS DE LA VOGA/ ALVARO AUGUSTIN / WILD BUNCH	12	87	176	VFL/968/2010-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	86	0	5	85	10	0	0	0	0	0	0	0	0	0	\N	\N
280733	81	HUM DO BHAGODAY	2010	122	6	CIL/3/100/2010-MUM	4601.55	0x00009E4100000000	2010-12-03 00:00:00	SHIVKAMAL FILMS	12	87	176	CIL/440/2010-MUM	105	109	107	N	SHIVKAMAL FILMS	18	4601.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280734	61	'TEN SQUARE REALTY'	2011	120	3	VIS/1/521/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S TEN SQUARE REALTY PVT. LTD.	12	92	0	VIS/565/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280735	43	MOTABHA- PROMO NO. 1 TO 4	2010	120	6	VIS/1/66/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. SURESH PRODUCTIONS	12	94	0	VIS/T/1258/2009-MUM	106	110	107	N	M/S. SURESH PRODUCTIONS	0	0	3	5	5	3	5	B	0	0	0	0	0	0	0	0	\N	\N
280736	61	'AUDI A.6'	2011	120	3	VIS/1/522/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S PATHFINDER COMMUNICATIONS	12	92	0	VIS/566/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280737	61	VAMPIRES SUCK - TRL	2010	121	6	CFS/2/68/2010-MUM	43.32	0x00009DBB00000000	2010-07-22 00:00:00	20TH CENTURY FOX INT'L & PETER SAFRAN	12	94	0	CFS/T/146/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	43.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280738	58	'PARLE LACTO BITE' (TAMIL, TELUGU, MALAYALAM, KANNADA & BENGALI)	2011	120	3	VIS/1/523/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/559/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280739	58	SALT	2010	121	6	CFL/2/49/2010-MUM	2559.35	0x00009DBA00000000	2010-07-21 00:00:00	LORENZO DI BONAVENTURA, SUNIL PRAKASH & SONY PICT.	13	87	169	CFL/148/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2559.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280740	44	RETURN OF BLUE LAGOON	2010	122	6	CFL/3/127/2010-MUM	2518.24	0x00009E4100000000	2010-12-03 00:00:00	CINEMA VAUT RELEASONG INTL, INC. JIMMY DE BRABANT (CANADA)	13	87	176	CFL/252/2010-MUM	105	109	108	N	VIDEO MOVIE INTL, CHENNAI	5	2518.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280741	61	TOY STORY 1 & 2	2010	120	6	VFL/1/30/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	RALPH GUGGENHEIM/BONNIE ARNOLD / KAREN ROBERTS JACKSON/HELENE PLOTKIN/WALT DISNEY PICTURES	12	367	176	VFL/30/2010-MUM	106	109	108	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	170	0	5	170	0	B	0	0	0	0	0	0	0	0	\N	\N
280742	58	'UDHAYAM GHEE'	2011	120	3	VIS/1/524/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADS ZONE	12	92	0	VIS/552/2011-CHE	106	110	107	N	SHRI A.SRININVASAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280743	61	ALBUM : MUSE THE RESISTANCE SONG : UPRISING	2010	120	6	VIS/1/67/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/26/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	9	5	4	9	B	0	0	85	0	0	0	0	0	\N	\N
280744	59	SALT	2010	121	6	CFL/2/48/2010-MUM	2559.35	0x00009DBA00000000	2010-07-21 00:00:00	LORENZO BONAVENTURA, SUNIL PRAKASH & SONY PICT.	13	87	169	CFL/149/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2559.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280745	59	'SOOLAM'	2011	121	3	CIL/2/22/2011-CHE	3615.56	0x00009F1700000000	2011-07-05 00:00:00	M/S TOLLYWOOD CREATIONS	12	87	176	CIL/101/2011-CHE	105	109	107	N	M/S TOLLYWOOD CREATIONS	7	3615.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280746	58	'GAGA EXPORTS'	2011	120	3	VIS/1/525/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	92	0	VIS/557/2011-CHE	106	110	107	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280747	54	SONG : JAGO	2010	120	6	VIS/1/68/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. 7 SQUARE RECORDS	12	366	0	VIS/S/28/2010-MUM	106	110	107	N	M/S. 7 SQUARE RECORDS	0	0	3	54	5	3	54	B	0	0	23	0	0	0	0	0	\N	\N
280748	44	SALT	2010	121	6	CFL/2/47/2010-MUM	2559.35	0x00009DB900000000	2010-07-20 00:00:00	LORENZO DI BONAVENTURA, SUNIL PRAKASH AND SONY PICTURES	13	87	175	CFL/147/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2559.35	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280749	58	'KANCHANA'	2011	121	3	CIL/2/23/2011-CHE	4423.26	0x00009F1E00000000	2011-07-12 00:00:00	SMT.N.RADHA	12	87	176	CIL/103/2011-CHE	105	109	107	N	M/S SRI THENANDAL FILM	9	4423.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280750	58	'TAMIL MATRIMONY'	2011	120	3	VIS/1/526/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/560/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280751	44	ALBUM : PANNA, SONG : KYUN NAHI ISHQ KIYA	2010	120	6	VIS/1/70/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/27/2010-MUM	106	110	107	N	M/S. SUPER CASSETTES INDUSTRIES LTD	0	0	3	16	5	3	16	B	0	0	85	0	0	0	0	0	\N	\N
280752	45	'GRB GHEE'	2011	120	3	VIS/1/527/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADS ZONE	12	92	0	VIS/551/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280753	44	GRAHAN SHAAPIT MAHAYUDH - TRL	2010	121	6	CFS/2/67/2010-MUM	43.89	0x00009DB900000000	2010-07-20 00:00:00	SUMMIT ENTERTAINMENT	13	94	0	CFS/T/148/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280754	58	'PARLE 20-20' (TAMIL, TELUGU, MALAYALAM, KANNADA & BENGALI)	2011	120	3	VIS/1/528/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/558/A/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280755	44	MIRCH, GANA - MAAN BHI HAI PIGHLA	2010	121	6	VIS/2/681/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/S/695/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	2	13	5	2	13	B	0	0	26	0	0	0	0	0	\N	\N
280756	61	'HTL'	2011	120	3	VIS/1/529/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/563/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280757	61	SALT	2010	121	6	CFL/2/46/2010-MUM	2559.35	0x00009DB500000000	2010-07-16 00:00:00	LORENZO DI BONAVENTURA, SUNIL PRAKASH AND SONY PICTURES	12	87	169	CFL/140/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2582.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280758	58	MEGA MART	2011	120	3	VIS/1/652/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/683/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280759	58	'VASAN DENTAL CARE'	2011	120	3	VIS/1/530/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/561/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280760	49	'MEENUMIX'	2011	120	3	VIS/1/531/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/562/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280761	44	BHAVNA VO KO SAMJHO - SONG MAKAI KA PROMO NO. 1 TO 5	2010	120	6	VIS/1/71/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. PAL'S FILMS	12	94	0	VIS/T/22/2010-MUM	106	110	107	N	M/S. PAL'S FILMS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
280762	49	'TREESA JEWELLERS'	2011	120	3	VIS/1/532/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/564/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280763	44	TERA KYA HOGA JONI - TRL NO. 25 TO 27	2010	121	6	VIS/2/680/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	MANU KUMARAN	12	94	0	VIS/T/1313/2010-MUM	106	110	107	N	MANU KUMARAN	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
280764	44	ALBUM : SA RE GAANA - VOLUME 1 SONG - MILE HAATH	2010	120	6	VIS/1/72/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. CELLCAST INTERACTIVE INDIA PVT. LTD.	12	366	0	VIS/S/25/2010-MUM	106	110	107	N	M/S. CELLCAST INTERACTIVE INDIA PVT. LTD.	0	0	4	33	5	4	33	B	0	0	85	0	0	0	0	0	\N	\N
280765	58	VELMURUGAN TEXTILES & READYMADES	2011	120	3	VIS/1/653/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/688/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280766	44	KIS HAD TAK - TRL	2010	121	6	CIS/2/102/2010-MUM	41.14	0x00009DB500000000	2010-07-16 00:00:00	PIX INDIA PRODUCTIONS	12	94	0	CIS/185A/2010-MUM	105	110	107	N	PIX INDIA PRODUCTIONS	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280767	58	'SARAVANJAKAVI'	2011	120	3	VIS/1/533/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S CHENNAI FILM INDUSTRAIAL SCHOOL	12	365	0	VIS/546/2011-CHE	106	110	107	N	SMT.AJITHA VELMURUGAN	0	0	9	59	5	9	59	B	0	0	0	0	0	0	0	0	\N	\N
280768	61	'K.K.HEBBAR'	2011	120	3	VIS/1/534/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S K.K.HEBBAR ART FOUNDATION	12	363	0	VIS/567/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	29	40	5	29	40	B	0	0	0	0	0	0	0	0	\N	\N
280769	61	THE OTHER GUYS - TRL	2010	121	6	CFS/2/66/2010-MUM	56.38	0x00009DB500000000	2010-07-16 00:00:00	PATRICK CROWLEY, JIMMY MILLER & SONY PICTURES	12	94	0	CFS/T/141/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280770	67	MAYA KE BARKHA	2010	120	6	VIL/1/7/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. DURGA MEDIA SOFTWARE	12	87	176	VIL/162A/2010-MUM	106	109	107	N	M/S. DURGA MEDIA SOFTWARE	0	0	161	40	5	161	40	B	0	0	0	0	0	0	0	0	\N	\N
280771	49	'NADODI KATHAIKAL' (ANIMATED)	2011	120	3	VIS/1/535/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/553/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280772	61	THE MECHANIC - TRL	2010	122	6	CFS/3/31/2010-MUM	59.38	0x00009E4000000000	2010-12-02 00:00:00	NU IMAGE INCORPORATED/ RENE BESSEN	12	94	0	CFS/T/267/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	60.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280773	44	VIKALPA - TRL	2010	121	6	VIS/2/679/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	OANKAR  ENTERTENMENT	12	94	0	VIS/T/1344/2010-MUM	106	110	107	N	OANKAR  ENTERTENMENT	0	0	2	30	5	2	30	0	0	0	0	0	0	0	0	0	\N	\N
280774	61	RESIDENT EVIL 1 - AFTERLIFE - TRL NO. 2	2010	121	6	CFS/2/65/2010-MUM	55.16	0x00009DB500000000	2010-07-16 00:00:00	PAUL W. S. ANDERSON, JERMEY BOLT & SONY PICTURES	12	94	0	CFS/T/138/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280775	58	'KAIKARIGALUM PAZHAVAGAIGALUM' (ANIMATED)	2011	120	3	VIS/1/536/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/568/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
280776	44	BHAVNAO KO SAMJHO - SONG TUJHSE NARAZ - PROMO NO. 1 TO 3	2010	120	6	VIS/1/73/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. PAL'S FILMS	12	94	0	VIS/T/21/2010-MUM	106	110	107	N	M/S. PAL'S FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
280777	61	THE LOST HORIZON	2010	120	6	VFL/1/31/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	FESTIVAL FILMS	12	87	174	VFL/2/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
280778	49	'SOUMRUTDA KATHAIGAL' (ANIMATED)	2011	120	3	VIS/1/537/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/555/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
280779	58	KANAVU VETTAI	2010	121	6	CFL/2/45/2010-MUM	4083.70	0x00009DB500000000	2010-07-16 00:00:00	EMMA THOMAS, WARNER BROS. PICTURES (I) PVT. LTD.	13	87	168	CFL/139/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	4083.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280780	58	ANACIN MULTIPAIN (KANNADA)	2010	120	6	VIS/1/74/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/13/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280781	58	'KVS SOUNDATION'	2011	120	3	VIS/1/538/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S ADS ZONE	12	92	0	VIS/574/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280782	61	AINOA	2010	121	6	VFL/2/588/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	MARCO KALANTERI/ BETA FILM	13	87	169	VFL/1003/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	95	55	5	95	55	0	0	0	0	0	0	0	0	0	\N	\N
280783	61	THE ROOMMATE - TRL	2010	122	6	CFS/3/26/2010-MUM	52.73	0x00009E2800000000	2010-11-08 00:00:00	RYAN VILMAN/ SONY PICTURES	12	94	0	CFS/T/236/2010-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280784	61	DINNER FOR SCHMUCKS - TRL	2010	121	6	CFS/2/64/2010-MUM	63.41	0x00009DB500000000	2010-07-16 00:00:00	PARAMOUNT PICTURES	12	94	0	CFS/T/143/2010-MUM	105	110	108	N	RELIANCE BIG PICTURES, GROUP OF RELIANCE BIG ENTERTAINMENTS	1	63.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280785	58	'SONG 1 & 2 OF 'AGARATHI'	2011	120	3	VIS/1/539/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S VARNIKA MOVIE MAKERS	12	93	0	VIS/19/A/2011-CHE	106	110	107	N	M/S VARNIKA MOVIE MAKERS	0	0	8	55	5	8	55	B	0	0	0	0	0	0	0	0	\N	\N
280786	44	ISHQIYA - PROMO NO. 14 SONG : DIL TO BACCHA HAI	2010	120	6	VIS/1/75/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SHOMARUNT PVT LTD. / VISHAL PICTURES PVT. LTD.	12	94	0	VIS/T/24/2010-MUM	106	110	107	N	M/S. SHOMARUNT PVT LTD. / VISHAL PICTURES PVT. LTD.	0	0	2	37	5	2	37	B	0	0	0	0	0	0	0	0	\N	\N
280787	53	CHARLIE'S ANGELES 2: FULL THROTTLE	2010	121	6	VFL/2/501/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	LEONARD GOLD BERG - DREW BARRYMORE - NANCY JOYONAN COLUMBIA FILMS	13	87	169	VFL/989/2010-MUM	106	109	108	N	COLUMBAI TRISTAR FILMS OF INDIA LTD.	0	0	95	50	5	95	50	0	0	0	0	0	0	0	0	0	\N	\N
280788	61	THE NOLE 3-0	2010	121	6	VFL/2/567/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	DAVID LANCASTER	12	87	176	VFL/1087/2010-MUM	106	109	108	N	PVR PICTURES LTD	0	0	88	10	5	88	10	B	0	0	0	0	0	0	0	0	\N	\N
280789	44	DABANG - TESEAR NO. 1	2010	121	6	CIS/2/101/2010-MUM	73.15	0x00009DB400000000	2010-07-15 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.	12	366	0	CIS/481/2010-MUM	105	110	107	N	ARBAAZ KHAN PRODUCTION PVT. LTD.	1	73.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
280790	44	STRIKER - PROMO NO. 8 TO 13	2010	120	6	VIS/1/76/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. VIACOM18 MEDIA PVT. LTD	12	94	0	VIS/29/2010-MUM	106	110	107	N	M/S. VIACOM18 MEDIA PVT. LTD	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
280791	64	MAAR DEB GOLI KEHU NA BOLI	2010	122	6	CIL/3/93/2010-MUM	4224.17	0x00009E2400000000	2010-11-04 00:00:00	JITESH DUBE PRODUCTIONS	12	87	169	CIL/339/2010-MUM	105	109	107	N	JITESH DUBE PRODUCTIONS	18	4321.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280792	58	KALANIKETHAN (TELUGU & KANNADA)	2011	120	3	VIS/1/654/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S TWC FILMS	12	92	0	VIS/687A/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280793	59	'KANCHANA'	2011	121	3	CIL/2/24/2011-CHE	4423.26	0x00009F1F00000000	2011-07-13 00:00:00	SHRI BELLAM KONDA SURESH	12	87	176	CIL/105/2011-CHE	105	109	107	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD.	9	4423.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280794	61	THE TWILIGHT SAGA ECLIPSE - TRL	2010	121	6	CFS/2/63/2010-MUM	43.89	0x00009DB400000000	2010-07-15 00:00:00	SUMMIT ENTERTAINMENT	12	94	0	CFS/T/145/2010-MUM	105	110	108	N	PVR PICTURES LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280795	58	REAR WINDOW	2010	121	6	VFL/2/566/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	PEMOUNT-LIMEN SERL	13	87	175	VFL/983/2010-MUM	106	109	108	N	PELADOR PICTURES PVT. LTD.	0	0	112	15	5	112	15	0	0	0	0	0	0	0	0	0	\N	\N
280796	59	'NAA PERU SHIVA'	2011	121	3	CIL/2/25/2011-CHE	3653.06	0x00009F2800000000	2011-07-22 00:00:00	M/S STUDIO GREEN	12	87	176	CIL/111/2011-CHE	105	109	107	N	M/S STUDIO GREEN	7	3653.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280797	59	ARAMBAM	2010	121	6	CFL/2/44/2010-MUM	4083.76	0x00009DB400000000	2010-07-15 00:00:00	EMMA THOMAS, WARNER BROS. PICTURES (I) PVT. LTD.	13	87	168	CFL/138/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	4083.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280798	58	'MARKANDEYAN'	2011	121	3	CIL/2/26/2011-CHE	3859.34	0x00009F2800000000	2011-07-22 00:00:00	SHRI FEFSI S VIJAYAN	12	87	176	CIL/106/2011-CHE	105	109	107	N	M/S MASTAR MIND FILMS	8	3859.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280799	44	RAKHT CHARITRA - 2	2010	121	6	VIL/VV/2/68/2010-MUM	0	0x00009E5500000000	2010-12-23 00:00:00	SEANERJEE FILMS PVT. LTD.	12	87	169	VIL/VV/196A/2010-MUM	106	109	107	N	SEANERJEE FILMS PVT. LTD.	0	0	120	0	5	118	37	0	0	0	0	0	0	0	0	0	\N	\N
280800	44	HELLO DARLING - TRL NO. 2	2010	121	6	CIS/2/100/2010-MUM	54.86	0x00009DB400000000	2010-07-15 00:00:00	MUKTA ARTS LTD.	12	94	0	CIS/T/182/2010-MUM	105	110	107	N	MUKTA ARTS LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280801	58	'KADHALUKAAGA'	2011	120	3	VIS/1/540/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S G.S.MEDIA	12	365	0	VIS/575/2011-CHE	106	110	107	N	M/S G.S.MEDIA	0	0	8	48	5	8	48	B	0	0	0	0	0	0	0	0	\N	\N
280802	58	SONG 'KAATTUVAZHI' FROM THE FILM 'MAMBATTIYAN'	2011	120	3	VIS/1/541/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	93	0	VIS/577/2011-CHE	106	110	107	N	M/S LAKSHMI SHANTHI MOVIES	0	0	2	56	5	2	56	B	0	0	0	0	0	0	0	0	\N	\N
280803	44	ONCE UPON A TIME IN MUMBAI - TRL NO. 3	2010	121	6	CIS/2/99/2010-MUM	43.89	0x00009DB200000000	2010-07-13 00:00:00	BALAJI TELEFILMS LTD.	12	94	0	CIS/T/179/2010-MUM	105	110	107	N	BALAJI TELEFILMS LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280804	61	MY FIRST YEARS LIBRARY - FARM ANIMALS	2010	120	6	VFS/1/11/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	BABY NETWORK LTD.	12	364	0	VFS/208/2009-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280805	44	LAAL KRANTI	2010	122	6	CIL/3/92/2010-MUM	3404.67	0x00009E2400000000	2010-11-04 00:00:00	M/S. AMINA MOVIES CREATION, THANE	12	87	176	CIL/320/2010-MUM	105	109	107	N	M/S. AMINA MOVIES CREATION, THANE	14	3442.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280806	44	LIFE EXPRESS - TRL	2010	121	6	CIS/2/98/2010-MUM	59.17	0x00009DB200000000	2010-07-13 00:00:00	M/S. SKY MOTION PICTURES PVT. LTD.	12	94	0	CIS/T/151/2010-MUM	105	110	107	N	M/S. SKY MOTION PICTURES PVT. LTD.	1	59.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280807	61	MY FIRST YEARS LIBRARY MY NURSERY TOYS	2010	120	6	VFS/1/12/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	BABY NETWORK LTD.	12	88	0	VFS/207/2009-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280808	61	'SMASH HIT'	2011	120	3	VFS/1/16/2011-CHE	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S MGM NETWORKS, USA	12	363	0	VFS/14/2011-CHE	106	110	108	N	M/S THE MGM CHANNEL	0	0	71	0	5	71	0	B	0	0	0	0	0	0	0	0	\N	\N
280809	61	PIRANHA 3 D - TRL	2010	121	6	CFS/2/62/2010-MUM	76.20	0x00009DB200000000	2010-07-13 00:00:00	WEINSTEIN GLOBAL FILM CORP., ALEXANDRE AJA	12	94	0	CFS/T/137/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280810	58	'SONG NOS. 1 TO 5 OF 'VANDHAAN VENDRAAN'	2011	120	3	VIS/1/542/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S VASANS VISUAL VENTURES PVT. LTD.	12	93	0	VIS/485/2011-CHE	106	110	107	N	M/S VASANS VISUAL VENTURES PVT. LTD.	0	0	22	5	5	22	5	B	0	0	0	0	0	0	0	0	\N	\N
280811	61	THE RITE - TRL	2010	122	6	CFS/3/25/2010-MUM	56.69	0x00009E1D00000000	2010-10-28 00:00:00	TRIPP VINSON/ WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/228/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280812	58	LOVE. COM	2010	122	6	CIL/3/91/2010-MUM	2700.50	0x00009E1D00000000	2010-10-28 00:00:00	SUNRISE PRODUCTIONS & ENTERTAINMENT	13	87	176	CIL/362/2010-MUM	105	109	107	N	M/S UDAYAM PICTURES, CHENNAI	12	2700.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280813	61	THE FINAL WARRIOR AKA ONG BAK 3 - TRL	2010	122	6	CFS/3/24/2010-MUM	70.45	0x00009E1C00000000	2010-10-27 00:00:00	SHAMONGKOL FILM INTERNATIONAL CO. LTD./ TONY JAA (THAILAND)	12	94	0	CFS/T/225/2010-MUM	105	110	108	N	MULTIDIMENSTION ENTERTAINMENT PVT. LTD. HYDERABAD	1	70.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280814	44	CHAKRAVYUH - SAPANON KA MAYAJAAL	2010	121	6	CFL/2/43/2010-MUM	4083.76	0x00009DB100000000	2010-07-12 00:00:00	EMMA THOMAS, WARNER BROTHERS PICTURES (I) PVT. LTD.	13	87	168	CFL/137/2010-MUM	105	109	108	N	WARNER BROTHERS PICTURES (INDIA) PVT. LTD.	7	4083.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280815	44	SWEETY SUPARI GOLD	2010	120	6	VIS/1/77/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S. VISION ADS & FILMS PVT. LTD.	12	92	0	VIS/18/2010-MUM	106	110	107	N	M/S. VISION ADS & FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280816	61	MY FIRST LIBRARY MUSICAL INSTRUMENTS	2010	120	6	VFS/1/13/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	BABY NETWORK LTD.	12	88	0	VFS/209/2009-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280817	61	PARANORMAL ACTIVITY - 2	2010	122	6	CFL/3/118/2010-MUM	2514.99	0x00009E1C00000000	2010-10-27 00:00:00	JASON BLUM/ OREN PELI/ PARAMOUNT PICTURES	12	87	167	CFL/213/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5AB	2514.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280818	64	GORIYA NAKHREWALI	2010	121	6	CIL/2/107/2010-MUM	3661.22	0x00009DB100000000	2010-07-12 00:00:00	M/S. DIVINE FILMS PRODUCTION, KUSHI NAGAR	12	87	176	CIL/231/2010-MUM	105	109	107	N	M/S. DIVINE FILMS PRODUCTION, KUSHI NAGAR	16	3661.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280819	61	MY FIRST LIBRARY LEARNING COLORS	2010	120	6	VFS/1/14/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	BABY NETWORK LTD.	12	88	0	VFS/206/2009-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
280820	61	'BRIAN'S GANDHI'	2011	120	3	VIS/1/543/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI J.SARAVANAN	12	365	0	VIS/582/2011-CHE	106	110	107	N	SHRI J.SARAVANAN	0	0	9	58	5	9	58	B	0	0	0	0	0	0	0	0	\N	\N
280821	61	DUE DATE	2010	122	6	CFL/3/117/2010-MUM	2662.43	0x00009E1C00000000	2010-10-27 00:00:00	SUSAN DOWNEY/ WARNER BROS. PICTURES (I) PVT. LTD.	12	87	172	CFL/210/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	6AB	2662.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280822	58	VICKS TAKIYA	2010	120	6	VIS/1/78/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/17/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
280823	51	MISSION POSSIBLE	2010	121	6	CIL/2/106/2010-MUM	2850.79	0x00009DB100000000	2010-07-12 00:00:00	M/S. S. S. J. FILMS	12	87	175	CIL/232/2010-MUM	105	109	107	N	M/S. S. S. J. FILMS	12	2850.79	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
280824	61	TRAVEL GURU	2010	120	6	VIS/1/79/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/15/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280825	49	'KGP JEWELLERY'	2011	120	3	VIS/1/544/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/586/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280826	61	GET A CLUE	2010	120	6	VFL/1/32/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	JOSETTE PERROTA & WALT DISNEY PICTURES	12	87	176	VFL/14/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	83	5	5	83	5	B	0	0	0	0	0	0	0	0	\N	\N
280827	61	CRUSOE MEN'S INNERWEAR	2010	122	6	CIS/3/27/2010-MUM	27.43	0x00009E1A00000000	2010-10-25 00:00:00	EMINENS PRODUCTIONS	12	92	0	CIS/824/2010-MUM	105	110	107	N	EMINENS PRODUCTIONS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280828	61	THE TOWN - TRL	2010	121	6	CFS/2/61/2010-MUM	69.50	0x00009DAE00000000	2010-07-09 00:00:00	THOMAS TULL, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/142/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280829	61	PENNIES FROM HEAVEN	2010	120	6	VFL/1/33/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	NORA KAYE/HERBERT ROSS/WARNER BROS.	12	87	176	VFL/07/2010-MUM	106	109	108	N	TURNER INTL. INDIA PVT. LTD.	0	0	88	26	5	88	26	B	0	0	0	0	0	0	0	0	\N	\N
280830	58	KADAL MANUMADAN	2010	122	6	CIL/3/90/2010-MUM	2560.64	0x00009E1700000000	2010-10-22 00:00:00	M/S KARTHIK ART'S	12	87	176	CIL/382/2010-MUM	105	109	107	N	M/S KARTHIK ART'S	12	2560.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280831	59	CHARLIE'S ANGELS 2 : FULL THROTILE	2010	121	6	VFL/2/500/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	LEONARD GOLD BERG - DREW BARRYMORE - NANCY JOYONAN COLUMBIA FILMS	13	87	169	VFL/988/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	95	50	5	95	50	0	0	0	0	0	0	0	0	0	\N	\N
280832	61	ROGER AND ME	2010	120	6	VFL/1/34/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	MICHAEL NOORE/ WARNER BROS.	12	87	175	VFL/06/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	84	23	5	84	23	B	0	6	0	0	0	0	0	0	\N	\N
280833	61	HISSS	2010	122	6	CIL/3/89/2010-MUM	2797.16	0x00009E1700000000	2010-10-22 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	13	87	168	CIL/391/2010-MUM	105	109	107	N	SPLIT IMAGE PICTURES PVT. LTD.	12	2797.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280834	44	ANTARBAND - TRL	2010	121	6	CIS/2/97/2010-MUM	57.18	0x00009DAD00000000	2010-07-08 00:00:00	SUSHIL RAJPAL, NAWABS COTTAGE	12	94	0	CIS/T/177/2010-MUM	105	110	107	N	SUSHIL RAJPAL, NAWABS COTTAGE	1	57.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280835	44	MY NAME IS KHAN DIALOGUES - PROMO NO. 15 TO 17	2010	120	6	VIS/1/80/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S. DHARMA PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/30/2010-MUM	106	110	107	N	M/S. DHARMA PRODUCTIONS PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
280836	49	HISSS	2010	122	6	CIL/3/88/2010-MUM	2797.16	0x00009E1700000000	2010-10-22 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	13	87	168	CIL/386/2010-MUM	105	109	107	N	SPLIT IMAGE PICTURES PVT. LTD.	12	2797.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280837	61	DEVIL	2010	122	6	CFL/3/116/2010-MUM	2219.39	0x00009E1600000000	2010-10-21 00:00:00	N. NIGHT SHYAMALAN/ SAM MERCER/ UNIVERSAL PICTURES	12	87	167	CFL/207/2010-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	5AB	2219.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280838	58	ERNEST GOES TO CAMP	2010	120	6	VFL/1/35/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	BUENA VISTA INTL	13	87	172	VFL/18A/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	6	5	93	6	B	0	0	0	0	0	0	0	0	\N	\N
280839	61	INCEPTION	2010	121	6	CFL/2/42/2010-MUM	4083.77	0x00009DAD00000000	2010-07-08 00:00:00	EMMA THOMAS, WARNER BROS. PICTURES (I) PVT. LTD.	12	87	176	CFL/135/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7	4083.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280840	69	ARGENT GOES TO CAMP	2010	120	6	VFL/1/36/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	BUENA VISTA INTL.	13	87	172	VFL/17/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	6	5	93	6	0	0	0	0	0	0	0	0	0	\N	\N
280841	44	RAKHT CHARITRA	2010	122	6	CIL/3/87/2010-MUM	3661.16	0x00009E1500000000	2010-10-20 00:00:00	CINERGY PICTURES PVT. LTD.	12	87	170	CIL/378/2010-MUM	105	109	107	N	CINERGY PICTURES PVT. LTD.	16	3669.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280842	44	YEH SAALI ZINDAGI - TRL NO. 2	2010	121	6	VIS/2/557/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	CINE RAAS ENTERTAINMENT PVT LTD	12	94	0	VIS/T/1069/2010-MUM	106	110	107	N	CINE RAAS ENTERTAINMENT PVT LTD	0	0	1	56	5	1	56	B	0	0	0	0	0	0	0	0	\N	\N
280843	44	13 MAY GULABI NAGAR	2010	121	6	CIL/2/105/2010-MUM	3737.36	0x00009DAC00000000	2010-07-07 00:00:00	M/S. CINE BREEKS	12	87	176	CIL/214/2010-MUM	105	109	107	N	M/S. CINE BREEKS	14	3799.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280844	105	MISSED CALL A FILM BY GAURAV SENGUPTA	2010	120	6	VIL/VV/1/4/2010-MUM	0	0x00009CFD00000000	2010-01-13 00:00:00	REELISM FILMS PVT. LTD.	12	87	176	VIL/VV/1/2010-MUM	106	109	107	N	REELISM FILMS PVT. LTD.	0	0	79	0	5	79	0	B	0	0	0	0	0	0	0	0	\N	\N
280845	44	SEA BEAST	2010	121	6	VFL/2/499/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	RBI INTERNATIONAL DISTRIBUTION INC. BREANNE HARTLEY.	13	87	175	VFL/914/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	80	0	5	80	0	B	0	1750	0	0	0	0	0	0	\N	\N
280846	51	DON GHADICHA DAAV - TRL NO. 1 TO 4	2010	121	6	VIS/2/668/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	ABHIRAJ FILMS	12	94	0	VIS/T/134A/2010-MUM	106	110	107	N	ABHIRAJ FILMS	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280847	61	THUMS UP AKSHAY KUMAR	2010	121	6	VIS/2/667/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/1108/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280848	44	CARNY	2010	121	6	VFL/2/498/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	RBI INTERNATIONAL DISTRIBUTION INC NANCY	13	87	175	VFL/913/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	82	0	5	82	0	B	0	1750	0	0	0	0	0	0	\N	\N
280849	44	SAND SERPENTS	2010	121	6	VFL/2/497/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	RBI INTERNATIONAL DISTRIBUTION INC RIC NISH	13	87	168	VFL/912/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
280850	61	GOING THE DISTANCE - TRL	2010	121	6	CFS/2/60/2010-MUM	66.31	0x00009DAD00000000	2010-07-08 00:00:00	ADAM SHANKMAN, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	CFS/T/132/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	66.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280851	44	SNAKEHEAD TERROR	2010	121	6	VFL/2/496/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC ELIZABETH SANCHEZ - PAUL ZILLER	13	87	168	VFL/911/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
280852	59	HISSS	2010	122	6	CIL/3/86/2010-MUM	2797.16	0x00009E1500000000	2010-10-20 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	13	87	168	CIL/385/2010-MUM	105	109	107	N	SPLIT IMAGE PICTURES PVT. LTD.	12	2797.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280853	61	NOISES OFF	2010	121	6	VFL/2/495/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	THE WALT DISNEY CO FRANK MARSHALL	12	87	176	VFL/897/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	89	25	5	89	25	B	0	0	0	0	0	0	0	0	\N	\N
280854	58	PREDATORS - TRL	2010	121	6	CFS/2/59/2010-MUM	51.23	0x00009DAC00000000	2010-07-07 00:00:00	20TH CENTURY FOX INT'L	13	94	0	CFS/T/125/2010-MUM	105	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	1	51.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280855	61	MEANS GIRLS	2010	121	6	VFL/2/494/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	LORNE MICHAELS/TONY SHIMAKIN/PARAMOUNT PICTURES GLOBAL	12	87	176	VFL/896/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
280856	58	HISSS	2010	122	6	CIL/3/85/2010-MUM	2797.16	0x00009E1500000000	2010-10-20 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	13	87	176	CIL/387/2010-MUM	105	109	107	N	SPLIT IMAGE PICTURES PVT. LTD.	12	2807.43	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280857	49	'HIPSTERS'	2011	120	3	VIS/1/545/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/587/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280858	44	CHOUDA KHOONI KHANJAR - TRL	2010	121	6	CFS/2/58/2010-MUM	86.86	0x00009DAC00000000	2010-07-07 00:00:00	ARCLIGHT FILMS, INTERNATIONAL PVT. LTD., SUSANNA TSANG	13	94	0	CFS/T/119/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280859	105	SAVARIYAA (TINKA TINKA TITLE SONG) - TRL NO. 25 TO 28	2010	121	6	VIS/2/666/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/1292/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	3	45	5	3	45	0	0	0	0	0	0	0	0	0	\N	\N
280860	58	HOLLYWOOD GIRL'S PART - II	2010	122	6	CFL/3/115/2010-MUM	2848.32	0x00009E1400000000	2010-10-19 00:00:00	IN GLOBAL LLC/ ERIC GRUENDEMANN & RICK JACOBSON	13	87	170	CFL/211/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.	6	2848.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280861	61	"TV SPOT ""THE SOCIAL NETWORK"" (HIS NAME KANYE INT'L)"	2010	121	6	VFS/2/125/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	SCOTT RUDIN & SONY PICT.	12	366	0	VFS/128/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
280862	49	'THEYYAMPATTIL SWAPNAKUDUKA'	2011	120	3	VIS/1/546/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/588/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	3	5	1	3	B	0	0	0	0	0	0	0	0	\N	\N
280863	58	BHARANI SILKS COUPLES	2011	120	3	VIS/1/655/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/693/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280864	44	INTRUDER - SAPON KA HAMLA	2010	122	6	CFL/3/114/2010-MUM	2713.58	0x00009E1000000000	2010-10-15 00:00:00	PHARANAKERN FILM COMPANY LTD.	13	87	167	CFL/209/2010-MUM	105	109	108	N	PRASSANNA KOTHARI FILMS PVT. LTD.	5	2713.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280865	58	BHARANI SILKS TEENAGERS	2011	120	3	VIS/1/656/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/690/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280866	49	'KOYILATTE JEWELLERS'	2011	120	3	VIS/1/547/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/569/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280867	58	BHARANI SILKS	2011	120	3	VIS/1/657/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/689/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280868	49	'THEYYAMPATTIL JEWELLERY'	2011	120	3	VIS/1/548/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/589/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	53	5	0	53	B	0	0	0	0	0	0	0	0	\N	\N
280869	58	BHARANI SILKS MUSIC CLASS	2011	120	3	VIS/1/658/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/692/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280870	58	BHARANI SILKS SCHOOL	2011	120	3	VIS/1/659/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/691/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280871	49	'FAWAZ GOLD PALACE & WEDDING CENTRE'	2011	120	3	VIS/1/549/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/570/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280872	59	TRAILER OF MALLIGADU	2011	120	3	VIS/1/660/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	SHRI K.B.GNANAVEL RAJA	12	94	0	VIS/694/2011-CHE	106	110	107	N	M/S STUDIO GREEN	0	0	2	21	5	2	21	B	0	0	0	0	0	0	0	0	\N	\N
280873	58	TRAILER NO 1 OF VITHAGAN	2011	120	3	VIS/1/662/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	SHRI MANICAM NARAYANAN	12	94	0	VIS/684/2011-CHE	106	110	107	N	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	2	44	5	2	44	B	0	0	0	0	0	0	0	0	\N	\N
280874	49	'MACHINE CENTRE'	2011	120	3	VIS/1/550/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/571/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280875	49	'WAVES HAIR & BEAUTY SALOON'	2011	120	3	VIS/1/551/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/573/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
280876	58	'THE CHENNAI SILKS'	2011	120	3	VIS/1/552/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/590/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
280877	49	'EYE STYLE OPTICALS'	2011	120	3	VIS/1/553/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/572/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280878	58	'RMKV NAVARATRI'	2011	120	3	VIS/1/554/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S TELLYWISE	12	92	0	VIS/592/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280879	58	VDS JEWEL PALACE	2011	120	3	VIS/1/663/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/703/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280880	58	'NARG BRINDAVAN'	2011	120	3	VIS/1/555/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S PRIMARY COLOURSQ	12	92	0	VIS/591/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280881	58	'GKM HOSPITAL'	2011	120	3	VIS/1/556/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S LADDER TELE VENTURES	12	92	0	VIS/584/2011-CHE	106	110	107	N	M/S LADDER TELE VENTURES	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
280882	49	'PAZHAVARAGANGALUM PACHAKKARIGALUM' (ANIMATED)	2011	120	3	VIS/1/557/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S SARE GAMA INDIA LTD.	12	364	0	VIS/554/2011-CHE	106	110	107	N	M/S SARE GAMA INDIA LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
280883	58	GOLD WINNER	2011	120	3	VIS/1/664/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/696/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280884	49	'SREE MOOKAMBIKA KUMKUMACHARTH'	2011	120	3	VIS/1/558/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S NEELAMBARI MUSICALS	12	366	0	VIS/578/2011-CHE	106	110	107	N	SHRI PRADEESH NEELAMBARI	0	0	37	48	5	37	48	B	0	0	26	0	0	0	0	0	\N	\N
280885	59	V GUARD STABILIZER CUSTOMER CONVERSION	2011	120	3	VIS/1/665/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/702/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
280886	58	'MAHIDHARA CENTRAL PROJECT'	2011	120	3	VIS/1/559/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S MAHIDHARA PROJECTS PVT. LTD.	12	92	0	VIS/581/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280887	58	BEVERLY HILL'S COP - III	2010	121	6	VFL/2/493/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	MACE NOUFELD/ROBERT REHME/PARAMOUNT PICTURES	13	87	176	VFL/900/2010-MUM	106	109	108	N	M/S. ZEE NEW'S - ZEE TAMIL	0	0	99	0	5	99	0	0	0	0	0	0	0	0	0	0	\N	\N
280888	105	TITLE SONG SAVARIYA, TINKA TINKA - TRL NO. 21 TO 24	2010	121	6	VIS/2/665/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	PRAKASH JHA PRODUCTION	12	94	0	VIS/T/1291/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTION	0	0	3	15	5	3	15	0	0	0	0	0	0	0	0	0	\N	\N
280889	58	SRI KUMARAN STORE	2011	120	3	VIS/1/666/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S RAO FILM	12	92	0	VIS/695/2011-CHE	106	110	107	N	M/S RAO FILM	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280890	58	'MAHIDHARA FAMILY'	2011	120	3	VIS/1/560/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S MAHIDHARA PROJECTS PVT. LTD.	12	92	0	VIS/580/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280891	58	SRI RAJA JEWELLERY	2011	120	3	VIS/1/667/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S F1 STUDIO	12	92	0	VIS/701/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280892	59	TRAILER NOS.1 TO 4 OF 'DHANAM'	2011	120	3	VIS/1/561/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	S/SHRI A.VENKAT RAO & A.SELVAM	12	94	0	VIS/579/2011-CHE	106	110	107	N	M/S LAKSHMI VAASANTHI PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280893	58	DAMRO FURNITURE	2011	120	3	VIS/1/668/2011-CHE	0	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/697/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280894	58	'MOOVARNAM'	2011	120	3	VIS/1/562/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI S.S.SAJANTHAN	12	365	0	VIS/593/2011-CHE	106	110	107	N	SHRI B.RAM	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
280895	58	JAWAHAR PLAZA	2011	120	3	VIS/1/669/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S ADS ZONE	12	92	0	VIS/711/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280896	58	'SRINIVASA CORPORATION'	2011	120	3	VIS/1/563/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	VIS/595/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
280897	185	NO HERE	2010	121	6	VFL/2/565/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	PABIO BOSSMDULIG	12	87	176	VFL/979/2010-MUM	106	109	108	N	UTV  ENTERTAINMENT TELEVISION LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
280898	44	SHIKAR SHIKARI KA	2010	122	6	CIL/3/84/2010-MUM	2617.70	0x00009E1000000000	2010-10-15 00:00:00	M/S. KANISHKA ENTERTAINMENT, GOWALIYER	12	87	176	CIL/373/2010-MUM	105	109	107	N	M/S. KANISHKA ENTERTAINMENT, GOWALIYER	13	2617.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280899	58	'SREE KUMARAN THANGA MALIGAI-NELLAI'	2011	120	3	VIS/1/564/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S JD JERRY MEDIA PARK	12	92	0	VIS/594/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280900	58	PALRAJAN STORES	2011	120	3	VIS/1/670/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S ADS ZONE	12	92	0	VIS/712/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280901	61	INDECENT PROFESAL	2010	121	6	VFL/2/564/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	SHERRY LANSING/ PARAMOUNT PICTURES	12	87	176	VFL/1078/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	13	5	108	13	B	0	0	0	0	0	0	0	0	\N	\N
280902	58	RMKV MENS	2011	120	3	VIS/1/671/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S TELLYWISE	12	92	0	VIS/710/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280903	58	RMKV KIDS	2011	120	3	VIS/1/672/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S TELLYWISE	12	92	0	VIS/709/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280904	59	'MUDDA MANDARAM'	2011	120	3	VIL/1/51/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S NATANALAYA	15	87	176	VIL/67/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
280905	44	PROMO OF 2, 3 HOSTEL	2010	121	6	VIS/2/556/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	MATRIX MEDIAS	12	366	0	VIS/1053/2010-MUM	106	110	107	N	MATRIX MEDIAS	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
280906	61	BOHHA	2010	121	6	VFL/2/563/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	LOURENCE TAUBNAN/ PARAMOUNT PICTURES	12	87	176	VFL/993/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.E.F. HETHERLANDS	0	0	111	34	5	111	34	B	0	0	0	0	0	0	0	0	\N	\N
280907	58	HOLLYWOOD GIRL PT - II - TRL	2010	122	6	CFS/3/23/2010-MUM	68.58	0x00009E0E00000000	2010-10-13 00:00:00	ERIC GRUENDMANN & RICK JACOBSON	13	94	0	CFS/T/218/2010-MUM	105	110	108	N	SUPER FILMS PVT. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280908	44	RUN PROMO NO. 35 TO 37	2010	120	6	VIS/1/81/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. BIG BANG MEDIA PVT. LTD	12	94	0	VIS/T/34/2010-MUM	106	110	107	N	M/S. BIG BANG MEDIA PVT. LTD	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
280909	58	SATHYA ADD	2011	120	3	VIS/1/673/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S PHOENIX FILMS	12	92	0	VIS/704/2011-CHE	106	110	107	N	M/S PHOENIX FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280910	44	HISSS	2010	121	6	VIL/VV/2/67/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	VNS RECORDS AND TIPS PVT. LTD.	12	87	168	VIL/VV/189/2010-MUM	106	109	107	N	VNS RECORDS AND TIPS PVT. LTD.	0	0	96	3	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
280911	61	DUNNO Y NA JAANE KYUN	2010	122	6	CIL/3/83/2010-MUM	3997.83	0x00009E0E00000000	2010-10-13 00:00:00	MOVIE MASTI MAGIC STUDIOS	12	87	176	CIL/259/2010-MUM	105	109	107	N	MOVIE MASTI MAGIC STUDIOS	18	4034.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280912	44	ALBUM : ASARAMAYAN YOGLILA	2010	120	6	VIS/1/82/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. MANHANS STUDIO V13 PRODUCTIONS	12	366	0	VIS/S/38A/2010-MUM	106	110	107	N	M/S. MANHANS STUDIO V13 PRODUCTIONS	0	0	35	0	5	35	0	B	0	0	85	0	0	0	0	0	\N	\N
280913	45	TATA DURASHINE	2011	120	3	VIS/1/674/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/705/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280914	64	SONG ALBUM - LUV KUSH PRASANG	2010	120	6	VIS/1/83/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	SRI KUMAR GAUTAM V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/33/2010-MUM	106	110	107	N	SRI KUMAR GAUTAM V. G. AUDIO PVT. LTD.	0	0	59	58	5	59	58	B	0	0	26	0	0	0	0	0	\N	\N
280915	44	'JO JEETA WOH BAZIGAR'	2011	121	3	CIL/2/27/2011-CHE	4719.22	0x00009F2B00000000	2011-07-25 00:00:00	M/S MUTHU VOICES & CREATIONS	12	87	176	CIL/109/2011-CHE	105	109	107	N	M/S MUTHU VOICES & CREATIONS	10	4719.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280916	45	TATA SHAKTEE	2011	120	3	VIS/1/675/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/706/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280917	44	JALWE PARIS KE - TRL	2010	121	6	CFS/2/57/2010-MUM	47.56	0x00009DAC00000000	2010-07-07 00:00:00	LUC BESSON BANNER EUROPA CORP.	13	94	0	CFS/T/115/2010-MUM	105	110	108	N	WEG ENTERTAINMENT PVT. LTD.	1	47.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280918	44	MUSIC ALBUM AAIVIVEK SONG JOGIYA - PROMO - 1 TO 3	2010	120	6	VIS/1/84/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. SEARCH FILMS PRODUCTIONS	12	94	0	VIS/T/3/2010-MUM	106	110	107	N	M/S. SEARCH FILMS PRODUCTIONS	0	0	4	57	5	4	57	B	0	0	0	0	0	0	0	0	\N	\N
280919	61	"ALBUM: ""CAN'T BE TEMED"" SONG: ""MILEY CYRUS - WHO OWNS MY HEART"""	2010	121	6	VFS/2/124/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/105/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	39	5	3	39	B	0	0	26	0	0	0	0	0	\N	\N
280920	61	CAMILLIE	2010	120	6	VFL/1/37/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	DAVID LEWIS/FESTIVAL FILMS	12	87	176	VFL/25/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	108	49	5	108	49	B	0	0	0	0	0	0	0	0	\N	\N
280921	44	RAKHT CHARITRA - 2 - PROMO NO. 1 TO 5	2010	121	6	VIS/2/555/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1054/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	3	57	5	3	57	0	0	0	0	0	0	0	0	0	\N	\N
280922	45	HOME CARE INTERNATIONAL	2011	120	3	VIS/1/676/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/708/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280923	51	AAGHAT	2010	121	6	CIL/2/104/2010-MUM	3662.48	0x00009DAB00000000	2010-07-06 00:00:00	SHREE MOHAN DAMLE, M/S. SPRINT ART CREATION PVT. LTD.	12	87	176	CIL/176/2010-MUM	105	109	107	N	SHREE MOHAN DAMLE, M/S. SPRINT ART CREATION PVT. LTD.	14	3662.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280924	58	TRAILER OF PERUMAAN	2011	120	3	VIS/1/677/2011-CHE	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S SRI KAMAKSHI VISION	12	94	0	VIS/698/2011-CHE	106	110	107	N	M/S SRI KAMAKSHI VISION	0	0	3	22	5	3	22	B	0	0	0	0	0	0	0	0	\N	\N
280925	44	'MERI HUKUMAT'	2011	121	3	CIL/2/28/2011-CHE	4414.46	0x00009F2F00000000	2011-07-29 00:00:00	SHRI B.DEVENDER REDDY	12	87	176	CIL/117/2011-CHE	105	109	107	N	M/S SRI VIJAYALAKSHMI CINO CREATIONS	16	4414.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280926	61	CHARLIE BROWN	2010	120	6	VFS/1/15/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	364	0	VFS/6A/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	48	10	5	48	10	B	0	0	0	0	0	0	0	0	\N	\N
280927	61	'THINK AND GET SLIM: NATURAL WEIGHT LOSS'	2011	120	3	VIL/1/52/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S HAY HOUSE PUBLISHERS (INDIA) PVT. LTD.	12	368	176	VIL/52/A/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
280928	58	TRAILER NO 2 OF VITHAGAN	2011	120	3	VIS/1/678/2011-CHE	0	0x00009F7A00000000	2011-10-12 00:00:00	SHRI MANICAM NARAYANAN	12	94	0	VIS/685/2011-CHE	106	110	107	N	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	2	0	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
280929	44	CHANCE PE DANCE - PROMO NO. 18 TO 20	2010	120	6	VIS/1/85/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. UTV SOFTWEAR COMMUNICATION LTD.	12	94	0	VIS/T/31/2010-MUM	106	110	107	N	M/S. UTV SOFTWEAR COMMUNICATION LTD.	0	0	7	4	5	7	4	0	0	0	0	0	0	0	0	0	\N	\N
280930	59	'PLANNING PARANKUSAM'	2011	120	3	VIL/1/53/2011-CHE	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S K.L.LEELAKUMARI	13	87	176	VIL/71/2011-CHE	106	109	107	N	M/S LK MOVIES	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
280931	58	'ROWTHIRAM'	2011	121	3	CIL/2/29/2011-CHE	4420.73	0x00009F3600000000	2011-08-05 00:00:00	SHRI R.B.CHOUDARY	12	87	176	CIL/121/2011-CHE	105	109	107	N	M/S SUPER GOOD FILMS PVT.LTD	8	4420.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280932	51	HARISHCHANDRACHI FACTORY - PROMO NO. 1	2010	120	6	VIS/1/86/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. UTV SOFTWEAR COMMUNICATION LTD.	12	94	0	VIS/T/32/2010-MUM	106	110	107	N	M/S. UTV SOFTWEAR COMMUNICATION LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280933	58	CLEAR SHAMPOO	2010	120	6	VIS/1/87/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/20/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280934	44	NIGHT AND DAY - EK KHILADI EK HASEENA	2010	121	6	CFL/2/41/2010-MUM	2999.97	0x00009DAB00000000	2010-07-06 00:00:00	20TH CENTURY FOX INT'L AND TODDY GARNER	13	87	169	CFL/130/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	2999.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280935	58	JANATHA SILKS	2011	120	3	VIS/1/679/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	SHRI S.R.RANJITH	12	92	0	VIS/734/2011-CHE	106	110	107	N	SHRI S.R.RANJITH	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280936	58	HAMAM	2010	120	6	VIS/1/88/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/19/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280937	58	CLOSE UP TOOTHPASTE	2010	120	6	VIS/1/89/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/21/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280938	61	SURENDRA & CO	2011	120	3	VIS/1/680/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S SURENDRA & CO	12	92	0	VIS/735/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
280939	44	THE MISSING RID	2010	121	6	VIS/2/554/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	WHISTLING WOODS INTERNATIONAL LTD.	12	366	0	VIS/936/2010-MUM	106	110	107	N	WHISTLING WOODS INTERNATIONAL LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
280940	61	SULLIVAN'S TRAVELS	2010	120	6	VFL/1/38/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	PAUL JONES / FESTIVAL FILMS	12	87	176	VFL/22/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	105	56	5	105	56	B	0	0	0	0	0	0	0	0	\N	\N
280941	49	MEN'S WORLD	2011	120	3	VIS/1/681/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S MARK MEDIA ENTERTAINMENT	12	92	0	VIS/733/2011-CHE	106	110	107	N	M/S MARK MEDIA ENTERTAINMENT	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280942	61	THE LONG VOYAGE HOME	2010	120	6	VFL/1/39/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	JOHN FORD / WALTER WANGER	12	87	176	VFL/3/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
280943	61	KIND HEARTS AND CORONETS	2010	120	6	VFL/1/40/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	MICHAEL BALCON / FESTIVAL FILMS	12	87	176	VFL/24/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	106	23	5	106	23	B	0	0	0	0	0	0	0	0	\N	\N
280944	43	MAIN TO HAIYE LAKHYU SAAJAN TARU  NAAM	2010	121	6	CIL/2/103/2010-MUM	4574.82	0x00009DAB00000000	2010-07-06 00:00:00	SHIV FILMS PRODUCTION INTERNATIONAL	12	87	176	CIL/226/2010-MUM	105	109	107	N	SHIV FILMS PRODUCTION INTERNATIONAL	16	4574.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
280945	59	ERNEST GOES TO CAMP	2010	120	6	VFL/1/41/2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	BUENA VISTA INTL. INC.	13	87	172	VFL/19/2010-MUM	106	109	108	N	THE WALT DISNEY INDIA PVT. LTD.	0	0	3	6	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
280946	54	ALBUM : NEW YEAR PROGRAMME - AAO SARE NACHIYE	2010	120	6	VIL/1/9/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. M. S. POINT JERO	12	87	175	VIL/05/2010-MUM	106	109	107	N	M/S. M. S. POINT JERO	0	0	92	27	5	92	27	B	0	85	0	0	0	0	0	0	\N	\N
280947	61	BLACK NARCISSUS	2010	120	6	VFL/1/42/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	MICHAEL POWELL / EMERIC PRESSBURGER / FESTIVAL FILMS	12	87	176	VFL/31/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
280948	61	HEAVEN CAN WAIT	2010	120	6	VFL/1/43/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	FESTIVAL FILMS	12	87	176	VFL/33/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	134	20	5	134	20	B	0	0	0	0	0	0	0	0	\N	\N
280949	44	PAY BACK - TRL NO. 14 TO 16	2010	121	6	VIS/2/659/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	AARVEENTAL ENTERTENMENT	12	94	0	VIS/T/1283/2010-MUM	106	110	107	N	AARVEENTAL ENTERTENMENT	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
280950	67	HERO NO. 1(DIGITAL)	2010	121	6	VIL/2/38/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	SUNDRANI FILMS - LAKHI SUNDRANI	12	87	176	VIL/185/2010-MUM	106	109	107	N	SUNDRANI FILMS - LAKHI SUNDRANI	0	0	165	0	5	165	0	0	0	0	0	0	0	0	0	0	\N	\N
280951	64	GORIYA NAKHREWALI - TRL	2010	121	6	CIS/2/96/2010-MUM	92.98	0x00009DA700000000	2010-07-02 00:00:00	M/S. DIVAINE FILM PRODUCTION	12	94	0	CIS/T/175/2010-MUM	105	110	107	N	M/S. DIVAINE FILM PRODUCTION	1	92.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280952	54	ALBUM : GORIYE. SONG - CHADI BADI	2010	120	6	VIS/1/90/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. STAR MAKER	12	366	0	VIS/S/45/2010-MUM	106	110	107	N	M/S. STAR MAKER	0	0	3	40	5	3	40	B	0	0	85	0	0	0	0	0	\N	\N
280953	58	DEEP IMPACT	2010	121	6	VFL/2/492/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	RICHARD D. ZANUCK DAYID BROWN DREAMWORKS PARAMOUNT PIC.	13	87	169	VFL/899/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
280954	44	AAGHA THE WARNING	2010	122	6	CIL/3/82/2010-MUM	3555.66	0x00009E0D00000000	2010-10-12 00:00:00	M/S. OMKAR INVESTMENT	12	87	167	CIL/351/2010-MUM	105	109	107	N	M/S. OMKAR INVESTMENT	18	3555.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280955	61	THESE HOPEFUL MACHIBE	2010	121	6	VIS/2/658/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	TIMES MUSIC	12	366	0	VIS/675/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	57	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
280956	44	VEER - PROMO NO. 33 TO 35	2010	120	6	VIS/1/91/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. VIJAY GALANI MOVIES	12	94	0	VIS/T/42A/2010-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
280957	44	VEER - PROMO NO. 30 TO 32	2010	120	6	VIS/1/92/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. VIJAY GALANI MOVIES	12	94	0	VIS/T/41/2010-MUM	106	110	107	N	M/S. VIJAY GALANI MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280958	54	SUKHMANI - PROMO NO. 12 TO 14	2010	120	6	VIS/1/93/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SAI LOK SANGEET PVT. LTD.	12	94	0	VIS/T/40/2010-MUM	106	110	107	N	M/S. SAI LOK SANGEET PVT. LTD.	0	0	3	23	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
280959	44	YAMLA PAGLA DIWANA - TRL NO. 21 TO 25	2010	121	6	VIS/2/657/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	TOP ENGAL PRODUCTION	12	94	0	VIS/T/1250/2010-MUM	106	110	107	N	TOP ENGAL PRODUCTION	0	0	6	27	5	6	27	0	0	0	0	0	0	0	0	0	\N	\N
280960	59	'MIDDLE CLASS MADHAVA'	2011	120	3	VIL/1/54/2011-CHE	0	0x00009F0100000000	2011-06-13 00:00:00	M/S K.LEELA KUMARI	13	87	176	VIL/73/2011-CHE	106	109	107	N	M/S LK MOVIES	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
280961	54	SUKHMANI - PROMO NO. 9 TO 11	2010	120	6	VIS/1/94/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SAI LOK SANGEET PVT. LTD.	12	94	0	VIS/T/39/2010-MUM	106	110	107	N	M/S. SAI LOK SANGEET PVT. LTD.	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
280962	61	HOT MALE	2011	120	3	VIS/1/682/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S ADS ZONE	12	92	0	VIS/726/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280963	44	RAM GOPAL VARMA KI AAG	2010	120	6	VIL/VV/1/5/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. R. G. V. FILMS FACTORY PVT. LTD.	12	87	175	VIL/VV/09/2010-MUM	106	109	107	N	M/S. R. G. V. FILMS FACTORY PVT. LTD.	0	0	113	10	5	113	10	B	0	1750	0	0	0	0	0	0	\N	\N
280964	61	BUFFY THE VAMPIRE SLAYER	2010	121	6	VFL/2/491/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	RAZ KUZUI - HOWARD ROSEMAP, 20TH CENTURY FOX INTERNATIONAL TELEVISION INC.	12	87	176	VFL/907/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
280965	44	MAKING OF TINKU JIYA YAMLA PAGLA DIWANA	2010	121	6	VIS/2/656/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	TOP ENGAL PRODUCTIONS	12	366	0	VIS/1086/2010-MUM	106	110	107	N	TOP ENGAL PRODUCTIONS	0	0	3	46	5	3	46	B	0	0	26	0	0	0	0	0	\N	\N
280966	44	NO ONE KILLD JESICA - TRL NO. 11 TO 14	2010	121	6	VIS/2/655/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	UTV SOFTWARE COMMU. LTD.	12	94	0	VIS/T/1285/2010-MUM	106	110	107	N	UTV SOFTWARE COMMU. LTD.	0	0	2	52	5	2	52	0	0	0	0	0	0	0	0	0	\N	\N
280967	44	DAILY SHOP	2010	121	6	VIS/2/553/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	WISLING WOODS INTERNATIONAL LTD.	12	365	0	VIS/935/2010-MUM	106	110	107	N	WISLING WOODS INTERNATIONAL LTD.	0	0	22	21	5	22	21	B	0	0	0	0	0	0	0	0	\N	\N
280968	58	ARIHANT	2011	120	3	VIS/1/683/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S ADS ZONE	12	92	0	VIS/725/2011-CHE	106	110	107	N	SHRI A.SRINIVASAN	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
280969	44	TITLE SONG SHAB KO ROJ TERA KYA HOGA JONI - TRL NO. 23,24	2010	121	6	VIS/2/654/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	MANU KUMARAN	12	94	0	VIS/T/1284/2010-MUM	106	110	107	N	MANU KUMARAN	0	0	6	0	5	6	0	0	0	0	0	0	0	0	0	0	\N	\N
280970	61	CYBORG CONQUEST	2010	121	6	VFL/2/490/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	KENNETH M. BADISH/NU IMAGE	12	87	175	VFL/908/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLIES	0	0	86	6	5	86	6	B	0	3	0	0	0	0	0	0	\N	\N
280971	59	ANOOS HAIR CARE & ANOOS FAIR FRESH	2011	120	3	VIS/1/684/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S AC FILMS	12	92	0	VIS/723/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280972	58	BIRDS	2010	121	6	VFL/2/562/2010-MUM	0	0x00009E4B00000000	2010-12-13 00:00:00	ROBERT BOYCE/ LIMEN SARL	13	87	175	VFL/982/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	119	5	5	119	5	0	0	0	0	0	0	0	0	0	\N	\N
280973	58	'KADHAL ALLA ADHAIYUM THANDI'	2011	121	3	CIL/2/30/2011-CHE	3620.89	0x00009F3C00000000	2011-08-11 00:00:00	SMT.R. MOHAN	12	87	176	CIL/113/2011-CHE	105	109	107	N	M/S RM ENTERPRISES	7	3620.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280974	59	ANOOS HENNA & ANOOS HAIR OIL	2011	120	3	VIS/1/685/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S AC FILMS	12	92	0	VIS/720/2011-CHE	106	110	107	N	M/S BEST IMAGE	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
280975	61	ALBUM : LIVE THE RIVER	2010	120	6	VIS/1/95/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	MR. MAHMOOD KHAN / SONGS ARE PEOPLE	12	366	0	VIS/S/46/2010-MUM	106	110	107	N	MR. LINTAS INDIA PVT., LTD.	0	0	4	20	5	4	20	B	0	0	85	0	0	0	0	0	\N	\N
280976	58	CHELLAME CHELLAM VOL 5	2011	120	3	VIS/1/686/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S ABIRAMI AUDIO RECORDING P LTD	12	364	0	VIS/699/2011-CHE	106	110	107	N	M/S ABIRAMI AUDIO RECORDING P LTD	0	0	48	33	5	48	33	B	0	0	0	0	0	0	0	0	\N	\N
280977	44	ROAD TO SANGAM - PROMO NO. 1	2010	120	6	VIS/1/96/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SHETHIA AUDIO VIDEO PVT. LTD.	12	94	0	VIS/T/44/2010-MUM	106	110	107	N	M/S. SHETHIA AUDIO VIDEO PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280978	58	KARKA	2011	120	3	VIS/1/687/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHINDHAI JAYARAMAN	12	365	0	VIS/727/2011-CHE	106	110	107	N	SHRI J VINODH	0	0	14	45	5	14	45	B	0	0	0	0	0	0	0	0	\N	\N
280979	59	ARUNDHATHI BUNGLOW - TRL	2010	121	6	CFS/2/56/2010-MUM	70.10	0x00009DA400000000	2010-06-29 00:00:00	THE WEINSTEIN COMPANY	13	94	0	CFS/T/112/2010-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280980	58	'BRAHMA'	2011	120	3	VIL/1/55/2011-CHE	0	0x00009F0300000000	2011-06-15 00:00:00	M/S SOORYA CINEMA	13	87	176	VIL/70/2011-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	137	2	5	137	2	B	0	0	0	0	0	0	0	0	\N	\N
280981	61	THE OPEN FRAME	2011	120	3	VIS/1/688/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHETAN SHAH	12	363	0	VIS/700/2011-CHE	106	110	107	N	SHRI CHETAN SHAH	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
280982	121	MAEL STROM	2010	121	6	VFL/2/560/2010-MUM	0	0x00009E4B00000000	2010-12-13 00:00:00	ROGER FRAPPIER LUC VANDAL	12	87	175	VFL/960/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	75	20	5	75	20	0	0	0	0	0	0	0	0	0	\N	\N
280983	59	TRAILER NO 6 OF GAMBLER	2011	120	3	VIS/1/689/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	12	94	0	VIS/740/2011-CHE	106	110	107	N	M/S MULTI DIMENSION ENTERTAINMENTS P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280984	61	'INSPIRATION: YOUR ULTIMATE CALLING'	2011	120	3	VIL/1/56/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S MAY HOUSE PUBLISHERS (INDIA) PVT. LTD.	12	368	176	VIL/56/2011-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	162	45	5	162	45	B	0	0	26	0	0	0	0	0	\N	\N
280985	58	UNIVERCELL DIWALI	2011	120	3	VIS/1/690/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS INDIA PVT LTD	12	92	0	VIS/755/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
280986	121	BREAK OF DAWN	2010	121	6	VFL/2/559/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ALEXANDER ARCADY/ MOON STONE ENT. INC	12	87	176	VFL/977/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	98	0	5	96	8	0	0	0	0	0	0	0	0	0	\N	\N
280987	59	'NAGA BHAIRAVA'	2011	120	3	VIL/1/57/2011-CHE	0	0x00009F0800000000	2011-06-20 00:00:00	M/S KOWSALYA PICTURES	15	87	176	VIL/79/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	137	17	5	137	17	B	0	0	0	0	0	0	0	0	\N	\N
280988	58	TRAILER OF OTHTHIKAI	2011	120	3	VIS/1/691/2011-CHE	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R.ENTERTAINMENT	12	94	0	VIS/732/2011-CHE	106	110	107	N	M/S B.R.ENTERTAINMENT	0	0	3	0	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
280989	44	ISHQIYA - PROMO NO. 18	2010	120	6	VIS/1/97/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/37A/2010-MUM	106	110	107	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280990	58	COMING TO AMERICA	2010	121	6	VFL/2/558/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	M/S PARAMOUNT PICTURES	13	87	176	VFL/952/2010-MUM	106	109	108	N	M/S ZEE NEWS LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
280991	58	MAHARAJA BHAVANI	2011	120	3	VIS/1/692/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/736/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	37	5	0	37	B	0	0	0	0	0	0	0	0	\N	\N
280992	61	GUN SKY	2010	121	6	VFL/2/489/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SANDRA BULLOCK/BUENIA VISTA INTERNATIONAL INC.	12	87	176	VFL/895/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
280993	44	CENTURY PLY - MY NAME IS KHAN	2010	120	6	VIS/1/98/2010-MUM	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S. FOX STAR STUDIOS INDIA PVT. LTD.	12	92	0	VIS/23/2010-MUM	106	110	107	N	M/S. FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280994	58	SWATHIKHAS JEWELLERS	2011	120	3	VIS/1/693/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/737/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
280995	58	TERMINATOR	2010	120	6	VIS/1/99/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/25/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
280996	58	RAINBOW OPTICS PART I, II & III	2011	120	3	VIS/1/694/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/729/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
280997	44	JALWE PARIS KE	2010	122	6	CFL/3/113/2010-MUM	2432.91	0x00009E0C00000000	2010-10-11 00:00:00	LUC BESSON, EUROPA CORP.	13	87	169	CFL/204/2010-MUM	105	109	108	N	IN ENTERTAINMENT INDIA LTD.	6AB	2432.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
280998	58	SUMAN JEWELLERY	2011	120	3	VIS/1/695/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/738/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
280999	58	SUNLAND REFINED SUNFLOWER OIL	2011	120	3	VIS/1/696/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/728/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281000	58	ADANGADHAVAL	2010	122	6	CIL/3/81/2010-MUM	3734.13	0x00009E0800000000	2010-10-07 00:00:00	RAMA ENTERTAINMENT PVT. LTD.	13	87	176	CIL/364/2010-MUM	105	109	107	N	M/S. TRINETHRA CINEMAS, TRIVANDRUM	15	3734.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281001	58	BROOKE BOND 3 ROSES	2010	120	6	VIS/1/100/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/26/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281002	61	ALBUM: IN THE CLUB 2010 - 11 SONG: TOM BOXER FEAT ANOTNIA	2010	121	6	VIS/2/552/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/597/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	34	5	3	34	0	0	0	0	0	0	0	0	0	\N	\N
281003	58	SRI VALLI VILAS GOLD HOUSE & GOLD MART	2011	120	3	VIS/1/697/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/719/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
281004	58	MR. MAGOO	2010	120	6	VFL/1/44/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	BEN MYRON & WALT DISNEY PICTURES	13	87	172	VFL/37/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
281005	58	HARRIS ON THE EDGE	2011	120	3	VIS/1/698/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/718/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281006	49	GUINESS DIGITAL STUDIO & COLOUR LAB	2011	120	3	VIS/1/699/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/714/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281007	58	TAMILAN KALAIKUDAM	2011	120	3	VIS/1/700/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/715/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281008	44	YE SALI ZINDAGI - TRL	2010	122	6	CIS/3/26/2010-MUM	55.47	0x00009E0700000000	2010-10-06 00:00:00	CINE RAAS ENTERTAINMENT PVT. LTD.	12	94	0	CIS/T/270/2010-MUM	105	110	107	N	CINE RAAS ENTERTAINMENT PVT. LTD.	1	55.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281009	61	LEEMAS	2011	120	3	VIS/1/701/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/717/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281010	58	SUNDER RADIOS	2011	120	3	VIS/1/702/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/716/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281011	59	MR. MAGOO	2010	120	6	VFL/1/45/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	BEN MYRON & WALT DISNEY PICTURES	13	87	172	VFL/38/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
281012	59	'EE DESAMLO OKA ROJU'	2011	120	3	VIL/1/58/2011-CHE	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI SURYANARAYANA BABU	15	87	176	VIL/78/2011-CHE	106	109	107	N	USHODAYA ENTERPRISES PVT. LTD.	0	0	128	21	5	128	21	B	0	0	0	0	0	0	0	0	\N	\N
281013	58	NACO (MALAYALAM, KANNADA, TELUGU, BENGALI, HINDI & MARATHI)	2011	120	3	VIS/1/703/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/713/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
281014	44	MR. MAGOO	2010	120	6	VFL/1/46/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	BEN MYRON & WALT DISNEY PICTURES	13	87	172	VFL/36/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	87	23	5	87	23	B	0	0	0	0	0	0	0	0	\N	\N
281015	44	AAKROSH	2010	122	6	CIL/3/80/2010-MUM	3945.73	0x00009E0600000000	2010-10-05 00:00:00	BIG SCREEN ENTERTAINMENT	12	87	176	CIL/353/2010-MUM	105	109	107	N	BIG SCREEN ENTERTAINMENT	16	3994.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281016	51	BOOK BAND RED LABEL	2010	120	6	VIS/1/101/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	UFO INDIA LTD.	12	92	0	VIS/28/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
281017	58	TRAILER NOS 1 & 3 OF OSTHE	2011	120	3	VIS/1/704/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S BALAJI REAL MEDIA P LTD	12	94	0	VIS/742/2011-CHE	106	110	107	N	M/S BALAJI REAL MEDIA P LTD	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
281018	58	TRAILER NO 2 OF OSTHE	2011	120	3	VIS/1/705/2011-CHE	0	0x00009F8000000000	2011-10-18 00:00:00	M/S BALAJI REAL MEDIA P LTD	12	94	0	VIS/743/2011-CHE	106	110	107	N	M/S BALAJI REAL MEDIA P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281019	44	EK RUPAIYA CHANDI KA DESH HAMARA GANDHI KA	2010	120	6	VIL/1/10/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	BABU BHATT SAPTASHRUNGI FILMS	12	87	176	VIL/06/2010-MUM	106	109	107	N	BABU BHATT SAPTASHRUNGI FILMS	0	0	98	48	5	98	48	B	0	0	0	0	0	0	0	0	\N	\N
281020	44	PANDE KE SAMNE DESHPANDE (TENSION FREE)	2010	120	6	VIL/1/11/2010-MUM	0	0x00009D0200000000	2010-01-18 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	12	87	175	VIL/07/2010-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	0	0	81	21	5	81	21	B	0	26	0	0	0	0	0	0	\N	\N
281021	61	MR. WOODCOCR	2010	120	6	VFL/1/47/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	BOB VOOPER / WARNER BROS.	12	87	172	VFL/45/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	58	5	79	58	B	0	0	0	0	0	0	0	0	\N	\N
281022	58	'SAGOTHARAN'	2011	120	3	VIL/1/59/2011-CHE	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S SOORYA CINEMA	13	87	176	VIL/72/2011-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
281023	54	MAHASUS - SONG	2010	120	6	VIS/1/102/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	PLASMA RECORDS	12	93	0	VIS/S/48/2010-MUM	106	110	107	N	PLASMA RECORDS	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
281024	41	GANA ALBUM- RANGMAN RANGDHALI - 2011	2010	121	6	VIS/2/650/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	SHRI JAYANT DAS, J. D. PRODUCTION	12	366	0	VIS/S/657/2010-MUM	106	110	107	N	SHRI JAYANT DAS, J. D. PRODUCTION	0	0	71	40	5	71	40	B	0	0	26	0	0	0	0	0	\N	\N
281025	44	ALBUM : THE NEW FACE OF INDIA KA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/103/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	THE NEW FACE OF INDIA PRODUCTION	12	366	0	VIS/T/52/2010-MUM	106	110	107	N	THE NEW FACE OF INDIA PRODUCTION	0	0	1	30	5	1	30	B	0	0	85	0	0	0	0	0	\N	\N
281026	61	ANYTHING FOR YOU	2010	121	6	VFL/2/557/2010-MUM	0	0x00009E4600000000	2010-12-08 00:00:00	M/S MOUGLI PRODUCTIONS PVT. LTD.	12	87	176	VFL/1042/2010-MUM	106	109	108	N	M/S MOUGLI PRODUCTIONS PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281027	58	'MUTHAL IDAM'	2011	121	3	CIL/2/31/2011-CHE	3999.11	0x00009F3D00000000	2011-08-12 00:00:00	M/S AVM PRODUCTIONS	12	87	176	CIL/120/2011-CHE	105	109	107	N	M/S AVM PRODUCTIONS	8	3999.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281028	61	90210 DISC 4	2010	120	6	VFS/1/16/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	MCCOOL-PHEGLOBAL	12	366	0	VFS/11/2010-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	38	33	5	38	33	B	0	0	26	0	0	0	0	0	\N	\N
281029	44	'ZINDAGI LIVE SEASON-VOL.I'	2011	120	3	VIL/1/60/2011-CHE	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/60/A/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.	0	0	114	7	5	114	7	B	0	0	26	0	0	0	0	0	\N	\N
281030	61	ALBUM : 3 WORDS SONG :CHERYL COLE-FIGHT FOR THIS LOVE	2010	120	6	VFS/1/17/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/193/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	48	5	3	48	B	0	0	85	0	0	0	0	0	\N	\N
281031	44	'ZINDAGI LIVE SEASON-VOL.II'	2011	120	3	VIL/1/61/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/61/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.	0	0	114	0	5	114	0	B	0	0	26	0	0	0	0	0	\N	\N
281032	44	'ZINDAGI LIVE SEASON-VOL.III'	2011	120	3	VIL/1/62/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/62/A/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.	0	0	116	0	5	116	0	B	0	0	26	0	0	0	0	0	\N	\N
281033	44	'ZINDAGI LIVE SEASON-VOL.IV'	2011	120	3	VIL/1/63/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/63/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
281034	61	THE TOWN	2010	122	6	CFL/3/112/2010-MUM	3442.54	0x00009E0600000000	2010-10-05 00:00:00	GRAHAM KING/ WARNER BROS. PICTURES (I) PVT. LTD.	12	87	175	CFL/184/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	7AB	3443.15	0	0	1	0	0	B	0	1754	0	0	0	0	0	0	\N	\N
281035	44	'ZINDAGI LIVE SEASON-VOL.V & VI'	2011	120	3	VIL/1/64/2011-CHE	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/64/A/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.`	0	0	226	0	5	226	0	B	0	0	26	0	0	0	0	0	\N	\N
281036	61	ALBUM: IN THE CLUB 2010 - 11 SONG: AKEENT LOVE STONED	2010	121	6	VIS/2/551/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/596A/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	57	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
281037	44	ACTION REPLAY - PROMO NO. 20, 21	2010	121	6	VIS/2/550/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SUNSHINE PICTURES PVT. LTD.	12	94	0	VIS/T/1047/2010-MUM	106	110	107	N	SUNSHINE PICTURES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
281038	59	'NIPPUTO CHELAGATAM'	2011	120	3	VIL/1/65/2011-CHE	0	0x00009F1000000000	2011-06-28 00:00:00	M/S RAVI CHITRA FILMS	15	87	176	VIL/66/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	137	26	5	137	26	B	0	0	0	0	0	0	0	0	\N	\N
281039	58	UNIVERCELL SMART VAZHI DIWALI	2011	120	3	VIS/1/707/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S STILL WATERS FILMS P LTD	12	92	0	VIS/755A/2011-CHE	106	110	107	N	M/S SEVEN CREST COMMUNICATION PVT LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281040	44	CROOK	2010	121	6	VIL/VV/2/63/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	VISHESH FILMS PVT. LTD.	12	87	176	VIL/VV/164/2010-MUM	106	109	107	N	VISHESH FILMS PVT. LTD.	0	0	118	19	5	118	19	B	0	0	0	0	0	0	0	0	\N	\N
281041	61	ALBUM : PLAYING FOR CHANGE PEACE THROUGH MUSIC PART 1	2010	120	6	VFS/1/18/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/1/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	31	59	5	31	59	B	0	0	85	0	0	0	0	0	\N	\N
281042	58	BUTTERFLY GLASS TOP LPG STOVE	2011	120	3	VIS/1/708/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S TELLYWISE	12	92	0	VIS/746/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281043	61	ALBUM : PLAYING FOR CHANGE PEACE THROUGH MUSIC PART - 2	2010	120	6	VFS/1/19/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/02/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	37	4	5	37	4	B	0	0	85	0	0	0	0	0	\N	\N
281044	61	MY FIRST YEARS LIBRARY ARTS AND CRAFTS	2010	120	6	VFS/1/20/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	BABY NETWORK LTD.	12	364	0	VFS/210/2010-MUM	106	110	108	N	MAXLATIVE TRADING CORPN.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
281045	44	RAKTA CHARITRA - SHOW ROLE FILM	2010	122	6	CIS/3/25/2010-MUM	1078.38	0x00009E0200000000	2010-10-01 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	CIS/735/2010-MUM	105	110	107	N	CINERGY FILMS PVT. LTD.	1	1078.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281046	181	NO ONE KNOWS ABOUT PERSIAN CAT'S	2010	121	6	VFL/2/556/2010-MUM	0	0x00009E4600000000	2010-12-08 00:00:00	NIJ- FILM/ WILD BUNCH	12	87	176	VFL/972A/2010-MUM	106	109	108	N	M/S ALLIENCE MEDIA & ENTERTAINMENTS PVT. LTD.	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
281047	44	KIDNAP	2010	120	6	VIL/VV/1/6/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	87	175	VIL/VV/07/2010-MUM	106	109	107	N	GOLDMINES TELEVISION PVT. LTD.	0	0	144	0	5	141	0	0	0	0	0	0	0	0	0	0	\N	\N
281048	58	POORVIKA DIWALI	2011	120	3	VIS/1/709/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S POORVIKA MOBILES P LTD	12	92	0	VIS/748/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281049	61	AKSHAYA UNCOMPROMISE	2011	120	3	VIS/1/710/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S BOTTLEGGER'S ISLAND	12	92	0	VIS/747/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
281050	185	100 ANOS DE PERDON	2010	121	6	VFL/2/555/2010-MUM	0	0x00009E4600000000	2010-12-08 00:00:00	ALEJANDRO SADERMAN	12	87	172	VFL/978/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVESION LTD.	0	0	98	30	5	98	30	B	0	0	0	0	0	0	0	0	\N	\N
281051	44	CADBURY BOURNVITA	2011	120	3	VIS/1/711/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/752/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
281052	49	DRISHYA MARBLES	2011	120	3	VIS/1/712/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/758/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	33	5	0	33	B	0	0	0	0	0	0	0	0	\N	\N
281053	61	IBIBO WITH HISS	2010	121	6	VIS/2/549/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/947/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281054	61	PARX	2011	120	3	VIS/1/713/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/749/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281055	59	RAKKSHINCHU	2010	122	6	CIL/3/79/2010-MUM	3534.48	0x00009E0100000000	2010-09-30 00:00:00	M/S. G. K. SOLUTIONS PVT. LTD.	13	87	167	CIL/349/2010-MUM	105	109	107	N	M/S. G. K. SOLUTIONS PVT. LTD.	16	3534.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281056	58	RUPMANI	2011	120	3	VIS/1/714/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/707/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281057	44	ALBUM - MOODS AND COLOUR,  SONG - WO JANA	2010	121	6	VIS/2/548/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SHRUTI MEHROTRA	12	366	0	VIS/T/1045/2010-MUM	106	110	107	N	SHRUTI MEHROTRA	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
281058	58	SRI VALLI TEXTILES A/C	2011	120	3	VIS/1/715/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/750/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
281059	58	KAPPATHU	2010	122	6	CIL/3/78/2010-MUM	3534.49	0x00009E0100000000	2010-09-30 00:00:00	M/S. G. K. SOLUTIONS PVT. LTD.	13	87	167	CIL/350/2010-MUM	105	109	107	N	M/S. G. K. SOLUTIONS PVT. LTD.	18	3534.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281060	58	PIXEL MULTIMEDIA COMPUTER EDUCATION	2011	120	3	VIS/1/716/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/751/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	4	5	1	4	B	0	0	0	0	0	0	0	0	\N	\N
281061	58	SPP SILKS ERODE	2011	120	3	VIS/1/717/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/757/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
281062	58	BHARANI PATTU CENTRE	2011	120	3	VIS/1/718/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/756/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281063	58	VIVEKS DIWALI OFFER	2011	120	3	VIS/1/719/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	M/S ONE EYE PRODUCTIONS	12	92	0	VIS/753/2011-CHE	106	110	107	N	M/S ONE EYE PRODUCTIONS	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
281064	44	'ZINDAGI LIVE SEASON-VOL.VII & VIII'	2011	120	3	VIL/1/66/2011-CHE	0	0x00009F1200000000	2011-06-30 00:00:00	M/S IBN 18 BROADCAST LTD.	12	368	176	VIL/66/A/2011-CHE	106	109	107	N	M/S IBN 18 BROADCAST LTD.	0	0	191	0	5	191	0	B	0	0	26	0	0	0	0	0	\N	\N
281065	59	TRAILER NOS 1 TO 5 OF DARE	2011	120	3	VIS/1/720/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	SHRI G.MURALI	12	94	0	VIS/7594/2011-CHE	106	110	107	N	M/S M.S.V.PRODUCTIONS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281066	44	'EK DULARA'	2011	120	3	VIL/1/67/2011-CHE	0	0x00009F1300000000	2011-07-01 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	87	176	VIL/67/A/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
281067	58	AAGA CHATNEE MIX	2011	120	3	VIS/1/721/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/770/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
281068	58	'SHIKKAR'	2011	120	3	VIL/1/68/2011-CHE	0	0x00009F1600000000	2011-07-04 00:00:00	M/S SREERAJ CINEMAS	13	87	176	VIL/81/2011-CHE	106	109	107	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	146	13	5	146	13	B	0	0	0	0	0	0	0	0	\N	\N
281069	61	MAPLES (HINDI, TELUGU & TAMIL)	2011	120	3	VIS/1/722/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S 3IVISIONN	12	92	0	VIS/760/2011-CHE	106	110	107	N	M/S 3IVISIONN	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
281070	58	DAIRY DAY	2011	120	3	VIS/1/723/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/766/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281071	58	GVS	2011	120	3	VIS/1/724/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/767/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281072	59	'EDI PELLANTARA;	2011	120	3	VIL/1/69/2011-CHE	0	0x00009F1600000000	2011-07-04 00:00:00	M/S SRI KRANTHI CHITRA	15	87	176	VIL/77/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	117	17	5	117	17	B	0	0	0	0	0	0	0	0	\N	\N
281073	58	V L PROMOTERS PVT LTD	2011	120	3	VIS/1/725/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/768/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	28	5	0	28	B	0	0	0	0	0	0	0	0	\N	\N
281074	58	KFB	2011	120	3	VIS/1/726/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/769/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
281075	58	NARESH NEXT	2011	120	3	VIS/1/727/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/765/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281076	58	MEGAMART	2011	120	3	VIS/1/728/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S ADD WING INNOVATION SERVICES	12	92	0	VIS/772/2011-CHE	106	110	107	N	M/S ADD WING INNOVATION SERVICES	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
281077	61	FIAMA GEL + SOAP	2011	120	3	VIS/1/729/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S EFX MAGIC IN MOTION	12	92	0	VIS/764/2011-CHE	106	110	107	N	SHRI V.MURUGAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281078	58	'GURU SISHYAN'	2011	120	3	VIL/1/70/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	SMT.RADHA SHAKTHI CIDAMBARAM	15	87	176	VIL/86/2011-CHE	106	109	107	N	M/S CINEMA PARADISE	0	0	152	5	5	139	2	B	0	0	0	0	0	0	0	0	\N	\N
281079	61	PRINCE SOULMATES	2011	120	3	VIS/1/730/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S RED	12	92	0	VIS/771/2011-CHE	106	110	107	N	M/S RED	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281080	58	TRAILER OF KOLLAIKARAN	2011	120	3	VIS/1/731/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S PRASAD CINE ARTS	12	94	0	VIS/787/2011-CHE	106	110	107	N	M/S PRASAD CINE ARTS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281081	58	'MATHIKETTAN SALAI'	2011	121	3	CIL/2/32/2011-CHE	3179.97	0x00009F3D00000000	2011-08-12 00:00:00	M/S THIRUMALAI INNOVATIONS	12	87	176	CIL/107/2011-CHE	105	109	107	N	M/S THIRUMALAI INNOVATIONS	6	3179.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281082	61	CADD CENTRE	2011	120	3	VIS/1/732/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S CADD CENTRE INDIA P LTD	12	92	0	VIS/779/2011-CHE	106	110	107	N	M/S CADD CENTRE INDIA P LTD	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281083	58	ANIL SAMBA RAVAI	2011	120	3	VIS/1/733/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/775/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
281084	58	ANIL NOODLES	2011	120	3	VIS/1/734/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/776/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
281085	44	'DIL DAAR - THE ARYA'	2011	120	3	VIL/1/71/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES	13	87	176	VIL/71/A/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES	0	0	146	31	5	146	31	B	0	0	0	0	0	0	0	0	\N	\N
281086	58	ANIL RAGI FLOUR	2011	120	3	VIS/1/735/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/777/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
281087	58	VIKING	2011	120	3	VIS/1/736/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S SUMAN ADS	12	92	0	VIS/780/2011-CHE	106	110	107	N	M/S SUMAN ADS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281088	49	'SWAPNADANAM' (BLACK & WHITE)	2011	120	3	VIL/1/72/2011-CHE	0	0x00009F2100000000	2011-07-15 00:00:00	M/S K.R.FILMS INTERNATIONAL	15	87	176	VIL/89/2011-CHE	106	109	107	N	M/S K.R.FILMS INTERNATIONAL	0	0	109	10	5	109	10	B	0	0	0	0	0	0	0	0	\N	\N
281089	58	NANDU PLATINUM LUNGIES	2011	120	3	VIS/1/737/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/774/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281090	58	ANIL DALIYA RAVAI	2011	120	3	VIS/1/738/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/778/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281091	59	TRAILER NOS 1 TO 5 OF ROUDRAM	2011	120	3	VIS/1/739/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S SVR MEDIA P LTD	12	92	0	VIS/786/2011-CHE	106	110	107	N	M/S SVR MEDIA P LTD	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281092	58	TRAILER OF SOORYA NAGARAM	2011	120	3	VIS/1/740/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S AV SCREENS	12	94	0	VIS/788/2011-CHE	106	110	107	N	M/S AV SCREENS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281093	44	'ANMOL MOTI'	2011	120	3	VIL/1/73/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	SHRI GORDHAN TANWANI, M/S BABA ARTS LTD.	13	87	176	VIL/73/A/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	158	0	5	158	0	B	0	0	0	0	0	0	0	0	\N	\N
281094	59	TRAILER NO 10 OF KANCHANA	2011	120	3	VIS/1/741/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S SRI SAI GANESH PRODUCTIONS (P) LTD	12	94	0	VIS/781/2011-CHE	106	110	107	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281095	61	'MY CAMERA AND TSUNAMI'	2011	120	3	VIL/1/74/2011-CHE	0	0x00009F2600000000	2011-07-20 00:00:00	SHRI RAJIV MEHROTRA, P.S.B.T	12	90	176	VIL/74/2011-CHE	106	109	107	N	SHRI R.V.RAMANI	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281096	58	TRAILER OF THADAIYARA THAAKKA	2011	120	3	VIS/1/742/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	94	0	VIS/789/2011-CHE	106	110	107	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	1	41	5	1	38	B	0	0	0	0	0	0	0	0	\N	\N
281097	44	'E'	2011	120	3	VIL/1/75/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	SHRI GORDHAN TANWANI, M/S BABA ARTS LTD.	13	87	176	VIL/92/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	157	0	5	157	0	B	0	0	0	0	0	0	0	0	\N	\N
317904	42	DAINI	2014	122	2	CIL-02-5-14-KOL	0	0x0000A33000000000	2014-05-19 00:00:00	DO	12	0	0	CIL-02-5-14-KOL	0	0	0	Y	BHAVAN AAJ O KAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
281098	51	DON GHADICHA DAAW GANA - PAHILYA DHARECHI	2010	121	6	VIS/2/547/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	ABHIRAJ FILMS	12	366	0	VIS/S/595/2010-MUM	106	110	107	N	ABHIRAJ FILMS	0	0	3	51	5	3	51	B	0	0	26	0	0	0	0	0	\N	\N
281099	59	COOPTEX (MALAYALAM, KANNADA & HINDI)	2011	120	3	VIS/1/743/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD	12	92	0	VIS/796/2011-CHE	106	110	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
281100	58	TRAILER OF ARIYADHAVAN PURIYADHAVAN	2011	120	3	VIS/1/744/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S J.K.PRODUCTIONS	12	94	0	VIS/790/2011-CHE	106	110	107	N	M/S J.K.PRODUCTIONS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281101	58	FALLING IN LOVE	2010	121	6	VFL/2/488/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	PARAMOUNT PICTURES GLOBAL	13	87	176	VFL/882/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	96	8	5	96	8	B	0	0	0	0	0	0	0	0	\N	\N
281102	58	'AANMAI THAVAREL'	2011	120	3	VIL/1/76/2011-CHE	0	0x00009F2800000000	2011-07-22 00:00:00	M/S READHEAD ENTERTAINMENT	15	87	176	VIL/90/2011-CHE	106	109	107	N	M/S READHEAD ENTERTAINMENT	0	0	129	0	5	128	57	B	0	0	0	0	0	0	0	0	\N	\N
281103	58	TRAILER OF THALAKONAM	2011	120	3	VIS/1/745/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	SHRI TIRUMALAI PARAMASIVAM	12	94	0	VIS/779A/2011-CHE	106	110	107	N	M/S SJS INTERNATIONAL	0	0	3	50	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
281104	61	RITZ AD	2011	120	3	VIS/1/746/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S RITZ	12	92	0	VIS/798/2011-CHE	106	110	107	N	M/S RITZ	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
281105	58	'THENI MAAVATTAM'	2011	121	3	CIL/2/33/2011-CHE	3254.60	0x00009F4300000000	2011-08-18 00:00:00	SHRI GOPAL KANDAN	12	87	176	CIL/115/2011-CHE	105	109	107	N	M/S SEVEN STAR STANDARD FILMS	6	3254.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281106	61	ANCHOR ROMA VIOLA	2011	120	3	VIS/1/747/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/791/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281107	58	HELLO MOBILE SHOP	2011	120	3	VIS/1/748/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	VIS/792/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281108	58	FOOD PLUS	2011	120	3	VIS/1/749/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S NAKSHATRAS MARKETING SOLUTIONS	12	92	0	VIS/799/2011-CHE	106	110	107	N	M/S NAKSHATRAS MARKETING SOLUTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281109	49	18 AAM PADINELE	2011	120	3	VIS/1/750/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S NAKSHATRAS MARKETING SOLUTIONS	12	366	0	VIS/793/2011-CHE	106	110	107	N	SHRI UNNIKRISHNAN NELLAIKUNNATHU	0	0	8	26	5	8	26	B	0	0	26	0	0	0	0	0	\N	\N
281110	44	RANN - PROMO NO. 34 TO 36	2010	120	6	VIS/1/104/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/16/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281111	44	HISSS	2010	122	6	CIL/3/77/2010-MUM	2809.08	0x00009E0100000000	2010-09-30 00:00:00	SPLITT IMAGE PICTURES PVT. LTD.	12	87	176	CIL/321/2010-MUM	105	109	107	N	SPLITT IMAGE PICTURES PVT. LTD.	10	2809.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281112	58	GOA MENTOS	2010	120	6	VIS/1/106/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	GROUP M	12	92	0	VIS/34/2010-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281113	58	ARUNDHATHI BUNGLOW	2010	122	6	CFL/3/111/2010-MUM	2855.06	0x00009E0000000000	2010-09-29 00:00:00	THE WEINSTEIN GLOBAL FILM CORP.	13	87	167	CFL/201/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2855.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281114	105	DUNNO Y........NA MANE.......KYUN - TRL	2010	122	6	CIS/3/24/2010-MUM	88.77	0x00009E0000000000	2010-09-29 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	94	0	CIS/T/264/2010-MUM	105	110	107	N	MOVIES MASTI MAGIC STUDIOS	1	88.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281115	61	SBI SAVINGS ACCOUNT	2010	120	6	VIS/1/105/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	UFO INDIA LTD.	12	92	0	VIS/29A/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
281116	61	GHOST TOWN	2010	120	6	VFL/1/48/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	GAVIN POLONE/PARAMOUNT PICTURES	12	87	176	VFL/28/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	25	5	96	25	B	0	0	0	0	0	0	0	0	\N	\N
281117	59	THE MASK OF ZORRO	2010	121	6	VFL/2/487/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	COLUMBIA TRISTAR FILMS/DOUG CLAY BOURNE/DAVID FOSTER	13	87	169	VFL/966/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
281118	58	FRIDAY THE 13TH PART - 7	2010	121	6	VFL/2/486/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	PARAMOUNT PICTURES	13	87	167	VFL/888/2010-MUM	106	109	108	N	M/S. ZEE NEW'S/ZEE TAMIL	0	0	80	1	5	80	1	B	0	0	0	0	0	0	0	0	\N	\N
281119	44	CROOK	2010	122	6	CIL/3/76/2010-MUM	3416.37	0x00009E0000000000	2010-09-29 00:00:00	VISHESH FILMS PVT. LTD.	12	87	176	CIL/358/2010-MUM	105	109	107	N	VISHESH FILMS PVT. LTD.	14	3416.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281120	61	KIT KITTREDGE : AN AMERICAN GRIL	2010	120	6	VFL/1/49/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	ELAINE GOLDSMITH THOMAS/LISA GILLAN/MARISA YERES STEPBANLE LANG HOLF/ELLEN BROTHERS/JULLE GOLDS TO IN/WARNER BORS.	12	87	176	VFL/48/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILES	0	0	96	9	5	96	9	B	0	0	0	0	0	0	0	0	\N	\N
281121	59	'SOOLAM'	2011	120	3	VIL/1/77/2011-CHE	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S TOLLYWOOD CREATIONS	15	87	176	VIL/94/2011-CHE	106	109	107	N	M/S TOLLYWOOD CREATIONS	0	0	128	30	5	128	30	B	0	0	0	0	0	0	0	0	\N	\N
281122	61	SCARFACE	2010	121	6	VFL/2/3/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	HOWARD HUGH, FESTIVAL FILMS	12	87	169	VFL/998/2009-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
281123	44	MY NAME IS KHAN DIALOGUES - PROMO NO. 18 TO 21	2010	120	6	VIS/1/107/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/56/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	35	5	1	35	B	0	0	0	0	0	0	0	0	\N	\N
281124	44	ZAGADE - PROMO NO. 5	2010	120	6	VIS/1/108/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	PEN INDIA PVT LTD	12	94	0	VIS/T/55/2010-MUM	106	110	107	N	PEN INDIA PVT LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281125	44	STATE BANK OF INDIA (SAVING ACCOUNT)	2010	120	6	VIS/1/109/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	UFO INDIA LTD.	12	92	0	VIS/35/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281126	61	OSHO DYNAMIC MEDITATION	2010	120	6	VIS/1/110/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/857/2010-MUM	106	110	107	N	OSHO INTERNATIONAL FOUNDATION	0	0	52	43	5	52	43	B	0	0	26	0	0	0	0	0	\N	\N
281127	44	KAMALA PASAND PAN MASALA	2010	120	6	VIS/1/111/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	KP PAN PRODUCTS PVT. LTD.	12	92	0	VIS/32/2010-MUM	106	110	107	N	KP PAN PRODUCTS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281128	44	MUSIC ALBUM IVIVEK - SONG - DILKASH NAZARE - PROMO NO. 1 TO 4	2010	121	6	VIS/2/5/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	M/S. SEARCH FILMS PRODUCTION	12	94	0	VIS/T/5/2010-MUM	106	110	107	N	M/S. SEARCH FILMS PRODUCTION	0	0	3	50	5	3	50	B	0	0	0	0	0	0	0	0	\N	\N
281129	44	KAMALA PASAND PAN MASALA - I	2010	120	6	VIS/1/112/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	KP PAN PRODUCTS PVT. LTD.	12	92	0	VIS/33/2010-MUM	106	110	107	N	KP PAN PRODUCTS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281130	61	KING SOLOMON'S MINES	2010	121	6	VFL/2/4/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	MENAHEM GOLAN, PARAMOUNT PICTURES	12	87	169	VFL/987/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	96	6	5	96	6	B	0	0	0	0	0	0	0	0	\N	\N
281131	44	BEHLOL DANA - A SAGE OF BAGDAD - PROMO NO. 1 TO 5	2010	120	6	VIS/1/113/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	MR. SHAMSHER KHAN M/S. SHK FILMS & ENTERTAINMENT	12	94	0	VIS/T/43/2010-MUM	106	110	107	N	MR. SHAMSHER KHAN M/S. SHK FILMS & ENTERTAINMENT	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
281132	61	UNDERCOVER BROTHER	2010	121	6	VFL/2/5/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	BRAIN GRAZAIN, DAMON LEE, MICHAEL JENKINSON, UNIVERSAL PICTURES	12	87	176	VFL/988/2009-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	79	46	5	79	46	B	0	0	0	0	0	0	0	0	\N	\N
281133	54	ALBUM - SHARATE, SONG - PUB 17	2010	121	6	VIS/2/6/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SEERAT ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/992/2009-MUM	106	110	107	N	SEERAT ENTERTAINMENT PVT. LTD.	0	0	3	49	5	3	49	B	0	0	85	0	0	0	0	0	\N	\N
281134	227	ALBUM : ANDREA BOCELLI - MY CHRISTMAS SONG : WHITE CHRISTMAS	2010	120	6	VFS/1/21/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/177/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	11	5	3	11	B	0	0	85	0	0	0	0	0	\N	\N
281135	61	U2 : RATILE AND HUM	2010	120	6	VFL/1/50/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	MICHAEL HAMLYN/PARAMOUNT PICTURES	12	87	176	VFL/1052A/2010-MUM	106	109	108	N	VIACOM 18 MEDIA PVT. LTD.	0	0	94	52	5	94	52	B	0	0	0	0	0	0	0	0	\N	\N
281136	58	'PULI VESHAM'	2011	121	3	CIL/2/34/2011-CHE	3751.18	0x00009F4400000000	2011-08-19 00:00:00	M/S AARKEY WORLDS	12	87	176	CIL/126/2011-CHE	105	109	107	N	M/S AARKEY WORLDS	8	3751.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281137	44	'DHOL BAAJA AUR BARATI'	2011	120	3	VIL/1/78/2011-CHE	0	0x00009F2C00000000	2011-07-26 00:00:00	SHRI GORDHAN TANWANI, M/S BABA ARTS LTS.	13	87	176	VIL/78/A/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.Q	0	0	155	0	5	155	0	B	0	0	0	0	0	0	0	0	\N	\N
281138	64	DEKHAHI KE HUM LADAKA BAANI - SONG ALBUM	2010	121	6	VIS/2/7/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/983A/2009-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	53	38	5	53	38	B	0	0	26	0	0	0	0	0	\N	\N
281139	59	'PARASAKTHI MAHIMALU'	2011	120	3	VIL/1/79/2011-CHE	0	0x00009F2D00000000	2011-07-27 00:00:00	SHRI K.CHIRAN JEEVI	13	87	176	VIL/79/A/2011-CHE	106	109	107	N	SHRI K.CHIRAN JEEVI	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
281140	49	'RAGHURAMAN IAS'	2011	120	3	VIL/1/80/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI T.JEBA JONES	13	87	176	VIL/80/2011-CHE	106	109	107	N	M/S CENTURY INTERNATIONAL FILMS	0	0	139	49	5	139	49	B	0	0	0	0	0	0	0	0	\N	\N
281141	61	THE CRAZIES	2011	121	3	VFL/2/209/2011-CHE	0	0x00009F7100000000	2011-10-03 00:00:00	M/S OVERTURE FILMS LLC, USA	12	87	176	VFL/501/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
281142	44	'PYAAR HI PYAAR'	2011	120	3	VIL/1/81/2011-CHE	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI GORDHAN TANWANI, M/S BABA ARTS LTD.	13	87	176	VIL/81/A/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
281143	61	SCHINDLERS LIST	2010	120	6	VFL/1/51/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	STEVEN SPIELBER/GERALD MOLEB/BRANKO LUSTIG UNIVERSAL PICTURES	12	87	176	VFL/27/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	170	6	5	170	6	B	0	0	0	0	0	0	0	0	\N	\N
281144	61	THE AMERICAN	2010	122	6	CFL/3/110/2010-MUM	2650.33	0x00009DFF00000000	2010-09-28 00:00:00	ANNE CAREY/ GEORGE CLOONE/ JILL GREEN/ FOCUS FEATURES	12	87	175	CFL/203/2010-MUM	105	109	108	N	PVR PICTURES LTD.	6AB	2871.01	0	0	1	0	0	0	0	1750	0	0	0	0	0	0	\N	\N
281145	44	ALBUM : THE NEW FACE OF INDIA	2010	120	6	VIS/1/114/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	M/S. NEW FACE OF INDIA PRODUCTIONS	12	366	0	VIS/S/49/2010-MUM	106	110	107	N	M/S. NEW FACE OF INDIA PRODUCTIONS	0	0	9	0	5	9	0	B	0	0	85	0	0	0	0	0	\N	\N
281146	61	BROOKLYN'S FINEST	2011	121	3	VFL/2/210/2011-CHE	0	0x00009F7100000000	2011-10-03 00:00:00	M/S NU IMAGE, INC, USA	12	87	176	VFL/490/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	118	0	5	117	18	B	0	0	0	0	0	0	0	0	\N	\N
281147	58	'PILLAIKKAGHA'	2011	120	3	VIL/1/82/2011-CHE	0	0x00009F3200000000	2011-08-01 00:00:00	M/S SREE RAJAKALIAMMAN ENTERPRISES	15	87	176	VIL/95/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	127	0	5	127	0	B	0	0	0	0	0	0	0	0	\N	\N
281148	44	RED ALERT - THE WAR WITHIN - PROMO NO. 2	2010	121	6	VIS/2/8/2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/127/2009-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281149	51	VANCHEET	2010	120	6	VIS/1/115/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SRI BHAURAO NANASAHEB KARADE	12	366	0	VIS/37/2010-MUM	106	110	107	N	SRI BHAURAO NANASAHEB KARADE	0	0	29	0	5	29	0	B	0	0	26	0	0	0	0	0	\N	\N
281150	44	THREE IN ONE	2010	122	6	CIL/3/75/2010-MUM	2298.50	0x00009DFF00000000	2010-09-28 00:00:00	M/S. S. K. FILMS, BARODA	12	87	170	CIL/243/2010-MUM	105	109	107	N	M/S. S. K. FILMS, BARODA	9	2298.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281151	61	BLOOD RING	2011	121	3	VFL/2/211/2011-CHE	0	0x00009F7100000000	2011-10-03 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/497/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	29	B	0	0	0	0	0	0	0	0	\N	\N
281152	51	SUNANDA ME BHEKAD AAHE	2010	120	6	VIS/1/116/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	ADVENTURES VISUAL MEDIA	12	366	0	VIS/36/2010-MUM	106	110	107	N	ADVENTURES VISUAL MEDIA	0	0	24	18	5	24	18	B	0	0	26	0	0	0	0	0	\N	\N
281153	61	ALBUM : THE KILLERS - LIVE FROM THE ROYAL ALBERT HALL PART -2	2010	120	6	VFS/1/22/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/196/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	52	36	5	52	36	B	0	0	85	0	0	0	0	0	\N	\N
281154	243	ALBUM : ANDREA BOCELLI - MY CHRISTMAS SONG : AVE MARIA	2010	120	6	VFS/1/23/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/176/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	25	5	4	25	B	0	0	85	0	0	0	0	0	\N	\N
281155	61	PROMO IMPIRANNA 3D	2010	121	6	VFS/2/123/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	WEINSTEIN GLOBAL FILM CORP/ALEXANDRE AJA	12	366	0	VFS/T/123/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
281156	61	ALBUM : 3 WORDS SONG : CHERYL COLE FIGHT FOR THIS LOVE (REMIX)	2010	120	6	VFS/1/24/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/195/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	47	5	3	47	B	0	0	85	0	0	0	0	0	\N	\N
281157	44	AMAR HUTATMA SWAMI SHRADDHANAND	2010	120	6	VIS/1/117/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SHRI SUBHASH AGARWAL	12	366	0	VIS/08/2010-MUM	106	110	107	N	SHRI SUBHASH AGARWAL	0	0	46	24	5	46	24	B	0	0	26	0	0	0	0	0	\N	\N
281158	59	14 BLADES	2010	122	6	CFL/3/109/2010-MUM	3200.40	0x00009DFE00000000	2010-09-27 00:00:00	ARCLIGHT FILMS INTERNATIONAL (P) LTD.	13	87	169	CFL/194/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3200.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281159	44	JALWE PARIS KE - PROMO NO. 1 & 2	2010	121	6	VFS/2/122/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	LUC BESSON/EUROPA CORP. (USA)	13	366	0	VFS/T/122/2010-MUM	106	110	108	N	IN ENTERTAINMENT INDIA LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
281160	44	PANDE KE SAMNE DESHPANDE	2010	120	6	VIL/1/12/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	87	175	VIL/09/2010-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	0	0	87	38	5	87	38	B	0	26	0	0	0	0	0	0	\N	\N
281161	61	FROM PARIS WITH LOVE - PROMO NO. 1 & 2	2010	121	6	VFS/2/121/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	LUC BESSON/EUROPA CORP	12	366	0	VFS/T/121/2010-MUM	106	110	108	N	IN ENTERTAINMENT INDIA LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
281162	59	VENGEANCE	2010	122	6	CFL/3/108/2010-MUM	2394.37	0x00009DFB00000000	2010-09-24 00:00:00	JIRUN RATT. R ANAVIRIYACHAI/ M/S. R. D. FILMS	13	87	167	CFL/199/2010-MUM	105	109	108	N	M/S. R. D. FILMS, CHENNAI	6	2394.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281163	44	UFO HUNGAMA DIF - IPL (AIJIT & ROBERT)	2010	120	6	VIS/1/118/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UFO INDIA LTD.	12	92	0	VIS/38/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281164	59	'JAGAN'	2011	120	3	VIL/1/83/2011-CHE	0	0x00009F3300000000	2011-08-02 00:00:00	SHRI V.PRAKASAM	15	87	176	VIL/104/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
281165	44	THE FLAT - TRL	2010	121	6	VFS/2/546/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	ARJUN RIJVI FILMS COMPANY	12	94	0	VFS/T/1044/2010-MUM	106	110	108	N	ARJUN RIJVI FILMS COMPANY	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281166	44	UFO HUNGAMA DLF - IPL	2010	120	6	VIS/1/119/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UFO INDIA LTD.	12	92	0	VIS/39/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281167	44	THE CONTRACT	2010	121	6	VFL/2/483/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	ANDREAS SCHMID - LEE MOLDON	13	87	175	VFL/884/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	86	0	5	86	0	B	0	1750	0	0	0	0	0	0	\N	\N
281168	44	UFO HUNGAMA DLF - IPL (THAKUR OR GAABER)	2010	120	6	VIS/1/120/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UFO INDIA LTD.	12	92	0	VIS/40/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281169	106	DUNNO Y...NA JAANE KYON - TRL	2010	122	6	CIS/3/23/2010-MUM	79.24	0x00009DFB00000000	2010-09-24 00:00:00	MOVIES MASSTI MAGIC STUDIOS	12	94	0	CIS/T/258/2010-MUM	105	110	107	N	MOVIES MASSTI MAGIC STUDIOS	1	79.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281170	44	16 BLOCKS	2010	121	6	VFL/2/482/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	RANNELL EMMETT/AVI LERNER/ARNOLD RIFFKIN/JOHN THOMPSON	13	87	175	VFL/883/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD	0	0	97	15	5	97	15	B	0	1750	0	0	0	0	0	0	\N	\N
281171	44	DOCTOR AUR YAMRAJ - PROMO	2010	121	6	VIS/2/545/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	NITIN KUMAR, M/S. STAR PICUTRES PRODUCTIONS	12	366	0	VIS/T/1034/2010-MUM	106	110	107	N	NITIN KUMAR, M/S. STAR PICUTRES PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281172	44	BAHALOL - A SAGE OF BAGDAD - PROMO NO. 6 TO 10	2010	120	6	VIS/1/121/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	MR. SHAMSHER KHAN  H. H. K. FILMS & ENTERTAINMENT	12	94	0	VIS/T/47/2010-MUM	106	110	107	N	MR. SHAMSHER KHAN  H. H. K. FILMS & ENTERTAINMENT	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
281173	49	'KILI MOZHI KINNARAM'	2011	120	3	VIL/1/84/2011-CHE	0	0x00009F3400000000	2011-08-03 00:00:00	SHRI T.JEBA JONES	13	87	176	VIL/100/2011-CHE	106	109	107	N	M/S CENTURY INTERNATIONAL FILMS	0	0	135	28	5	135	28	B	0	0	0	0	0	0	0	0	\N	\N
281174	61	ALBUM : THE BEST SONG : JANET JACKSON - MAKE ME	2010	120	6	VFS/1/25/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	UNIVERSAL MUSIC LTD	12	366	0	VFS/S/173/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD	0	0	3	41	5	3	41	B	0	0	85	0	0	0	0	0	\N	\N
281175	106	SURANG	2010	122	6	CIS/3/22/2010-MUM	290.00	0x00009DE300000000	2010-08-31 00:00:00	INDIAN FILMS TELEVISIONS INSTITUTE	12	363	0	CIS/849A/2010-MUM	105	110	107	N	INDIAN FILMS TELEVISIONS INSTITUTE	1	290.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281176	44	0.45	2010	121	6	VFL/2/481/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	DAVID BERGSTEIN/GARYER KOSINSKI/TOCKER TOOLEY CAPITAL FILMS	13	87	176	VFL/885/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	79	25	5	79	25	B	0	0	0	0	0	0	0	0	\N	\N
281177	59	'MAA PALLELO GOPALUDU'	2011	120	3	VIL/1/85/2011-CHE	0	0x00009F3500000000	2011-08-04 00:00:00	M/S BHARGAV ART PRODUCTIONS	15	87	176	VIL/96/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	108	18	5	108	18	B	0	0	0	0	0	0	0	0	\N	\N
281178	61	THE OTHER GUYS	2010	122	6	CFL/3/107/2010-MUM	2966.30	0x00009DF700000000	2010-09-20 00:00:00	WILL  FERRELL, ADAM MIKAY, JIMM MILLER, PATRICK CROWLEY & SONY PICT.	12	87	169	CFL/181/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2966.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281179	44	INTSTER SNAKE ATTACK - TRL	2010	122	6	CFS/3/22/2010-MUM	45.72	0x00009DF700000000	2010-09-20 00:00:00	FARA NKROWN FILMS CO. LTD.	12	94	0	CFS/T/195/2010-MUM	105	110	108	N	PRASANNA KOTHARI FILMS PVT. LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281180	64	TU JAAN HAU HAMAR	2010	122	6	CIL/3/74/2010-MUM	4422.36	0x00009DF400000000	2010-09-17 00:00:00	YASHI FILMS PVT LTD	12	87	176	CIL/343/2010-MUM	105	109	107	N	YASHI FILMS PVT LTD	16	4422.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281181	58	14 BLADES	2010	122	6	CFL/3/106/2010-MUM	3200.40	0x00009DF400000000	2010-09-17 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT. LTD. AND USANNA TSANG (AUSTRALIA)	13	87	169	CFL/179/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3200.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281182	61	WHISPER OF THE HEART	2010	120	6	VFL/1/52/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	NED LOTT/WILD BUNCH	13	367	176	VFL/56/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	110	47	5	110	47	B	0	0	0	0	0	0	0	0	\N	\N
281183	44	BAROOD - THE FIRE A LOVE STORY	2010	122	6	CIL/3/73/2010-MUM	4060.94	0x00009DF300000000	2010-09-16 00:00:00	M/S. SNEHAJOG FILMS	12	87	176	CIL/302/2010-MUM	105	109	107	N	M/S. SNEHAJOG FILMS	16	4060.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281184	61	BROTHERS AND SISTERS	2010	121	6	VFS/2/2/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WALT DISNEY TELEVISION	12	366	0	VFS/2A/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
281185	61	KIKI'S DELIVERY SERVICE	2010	120	6	VFL/1/53/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	HAYAO MIYAZAKI/WILD BUNCH	13	367	176	VFL/57/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	104	44	5	104	44	B	0	0	0	0	0	0	0	0	\N	\N
281186	44	GREAT EDUCATED PAATHSHAALA - TRL	2010	120	6	VIS/1/69/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. PAPER DOLL ENTERTAINMENT	12	94	0	VIS/T/25A/2010-MUM	106	110	107	N	M/S. PAPER DOLL ENTERTAINMENT	0	0	2	2	5	2	2	B	0	0	0	0	0	0	0	0	\N	\N
281187	61	GOING THE DISTANCE	2010	122	6	CFL/3/105/2010-MUM	2733.98	0x00009DF200000000	2010-09-15 00:00:00	ADAM SHANKMAN / WARNER BROS. PICTURES (I) PVT. LTD.	12	87	176	CFL/135A/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	5AB	2827.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281188	105	PYAAR IMPOSSIBLE DVD SPECIAL FEATURE	2010	120	6	VIL/1/13/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/08/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	118	0	5	118	0	B	0	26	0	0	0	0	0	0	\N	\N
281189	61	SMALLVILLE EP. - 9, 10	2010	121	6	VFL/2/13/2010-MUM	0	0x00009CF500000000	2010-01-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/1023/2009-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	84	5	5	84	5	0	0	0	0	0	0	0	0	0	\N	\N
281190	44	ATITHI TUM KAB JAOGE - PROMO NO. 1 TO 4	2010	120	6	VIS/1/122/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	WIDE FREAM FILMS	12	94	0	VIS/T/63/2010-MUM	106	110	107	N	WIDE FREAM FILMS	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
281191	61	THAT TOUCH OF MINK	2010	120	6	VFL/1/54/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	MARTIN MELCHER STANLEY SHAPIRO, PHEGLOBAL NETHERLANDS	12	87	176	VFL/65/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	94	53	5	94	53	B	0	0	0	0	0	0	0	0	\N	\N
281192	61	GREMLINS	2010	121	6	VFL/2/14/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	MICHAEL FINNEL, WARNER BROS.	12	87	176	VFL/971/2009-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	102	11	5	102	11	B	0	0	0	0	0	0	0	0	\N	\N
281193	44	ALBUM KOHRAM SONG KOHRAM TUMHARI AUR ORIYA	2010	120	6	VIS/1/123/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	SUPER CASSETTES	12	366	0	VIS/S/51/2010-MUM	106	110	107	N	SUPER CASSETTES	0	0	11	15	5	11	15	B	0	0	85	0	0	0	0	0	\N	\N
281194	51	PISTULYA	2010	120	6	VIS/1/124/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	NAGRAJ MANJULE. NEW ARTS D. C. S.	12	363	0	VIS/22/2010-MUM	106	110	107	N	NAGRAJ MANJULE	0	0	15	11	5	15	11	B	0	0	0	0	0	0	0	0	\N	\N
281195	44	BACHAO	2010	122	6	CIL/3/72/2010-MUM	3534.43	0x00009DF100000000	2010-09-14 00:00:00	M/S. G. K. SOLUTIONS PVT. LTD.	12	87	167	CIL/328A/2010-MUM	105	109	107	N	M/S. G. K. SOLUTIONS PVT. LTD.	16	3534.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281196	61	IMAGINE THAT	2010	120	6	VFL/1/55/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	ED SOLOMAN, PHEGLOBAL, NETHERLANDS	12	87	176	VFL/72/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	102	32	5	102	32	B	0	0	0	0	0	0	0	0	\N	\N
281197	61	FROM PARIS WITH LOVE	2010	122	6	CFL/3/104/2010-MUM	2432.91	0x00009DF000000000	2010-09-13 00:00:00	LUC BESSON, EUROPA CORP.	12	87	169	CFL/187/2010-MUM	105	109	108	N	IN ENTERTAINMENT INDIA LTD.	6AB	2432.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281198	61	PORCO ROSSO	2010	120	6	VFL/1/56/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	TOSHIR SUZUKI/WILD BUNCH	13	367	176	VFL/61/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
281199	135	THE GODDESS OF 1967 (WITH ENGLISH SUBTITLE)	2010	121	6	VFL/2/15/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	EDDIE LINGCHIHG - FONG, PETER SAINSBURY, FORTISSIMO FILMS	12	87	176	VFL/1011/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
281200	61	POM POKO	2010	120	6	VFL/1/57/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	HAYAO MIYAZAKI/WILD BUNCH	13	367	176	VFL/63/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	119	7	5	119	7	B	0	0	0	0	0	0	0	0	\N	\N
281201	44	MIRCH	2010	122	6	CIL/3/71/2010-MUM	3197.14	0x00009DEB00000000	2010-09-08 00:00:00	M/S. RELIANCE BIG PICTURES	12	87	176	CIL/313/2010-MUM	105	109	107	N	M/S. RELIANCE BIG PICTURES	14	3197.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281202	61	CHEETOZ PARKING LOT	2010	120	6	VIS/1/125/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/30A/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281203	133	MUSSOLINI LAST 4 DAYS	2010	121	6	VFL/2/16/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	ENZO PERI - CHAIN PRODUCTION	12	87	163	VFL/1008/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
281204	44	SHAITAN KI GALLI	2010	122	6	CFL/3/103/2010-MUM	2634.42	0x00009DE600000000	2010-09-03 00:00:00	MICHAEL BAY/ WARNER BROS. PICTURES (I) PVT. LTD.	13	87	167	CFL/185/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	5AB	2634.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281205	44	MEGA SNAKE	2010	121	6	VFL/2/480/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	BOAZ DAVIDSON - ISRSEL RINGEL	13	87	175	VFL/886/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	77	10	5	77	10	B	0	1750	0	0	0	0	0	0	\N	\N
281206	58	VEDHALAM 2	2010	122	6	CFL/3/102/2010-MUM	2634.42	0x00009DE600000000	2010-09-03 00:00:00	MICHAEL BAY / WARNER BROS. PICTURES (I) PVT. LTD.	13	87	167	CFL/186/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	5AB	2634.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281207	219	VINCI	2010	121	6	VFL/2/17/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	HIGH POINT FILMS & TV LTD., JULIUSZ MACHULSKI	12	87	175	VFL/975/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	107	0	5	107	0	B	0	1750	0	0	0	0	0	0	\N	\N
281208	61	CHEETOZ STREET	2010	120	6	VIS/1/126/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/31/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281209	59	PIRANHA 3D	2010	122	6	CFL/3/101/2010-MUM	2511.25	0x00009DE400000000	2010-09-01 00:00:00	WEINSTEIN GLOBAL FILM CORPN / ALEXANDRA AJA	13	87	167	CFL/190/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.	5	2511.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281210	58	'SHANKAR OOR RAJAPALAYAM'	2011	121	3	CIL/2/35/2011-CHE	3691.47	0x00009F4800000000	2011-08-23 00:00:00	SHRI K. VEERAPANDIAN	12	87	176	CIL/125/2011-CHE	105	109	107	N	M/S GOLDEN SUN PICTURES	8	3691.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281266	54	MAST MALANGA - SONG	2010	121	6	VIS/2/18/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S. SAGA MUSIC	12	366	0	VIS/S/13/2010-MUM	106	110	107	N	M/S. SAGA MUSIC	0	0	3	44	5	3	44	B	0	0	23	0	0	0	0	0	\N	\N
281211	58	PIRANHA 3D	2010	122	6	CFL/3/100/2010-MUM	2511.25	0x00009DE400000000	2010-09-01 00:00:00	MEINSTEIN GLOBAL FILM CORPN. / ALEXANDRE AJA	13	87	167	CFL/189/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA PVT. LTD.	5	2511.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281212	44	'NAYE AJOOBE'	2011	120	3	VIL/1/86/2011-CHE	0	0x00009F3600000000	2011-08-05 00:00:00	M/S GEMINI STUDIOS & INNOVATIONS PVT. LTD.	13	87	176	VIL/102/2011-CHE	106	109	107	N	M/S GEMINI STUDIOS & INNOVATIONS PVT. LTD.	0	0	123	0	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
281213	44	BADE THAKUR	2010	122	6	CIL/3/70/2010-MUM	3851.26	0x00009DE400000000	2010-09-01 00:00:00	N. D. R. PRODUCTIONS	12	87	170	CIL/263/2010-MUM	105	109	107	N	N. D. R. PRODUCTIONS	14	3851.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281214	61	BLASTING BULLET	2011	121	3	VFL/2/212/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/494/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
281215	59	'MOODU MULLU'	2011	120	3	VIL/1/87/2011-CHE	0	0x00009F3900000000	2011-08-08 00:00:00	M/S SRI SARATHI STUDIOS PVT. LTD.	15	87	176	VIL/103/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	139	27	5	139	27	B	0	0	0	0	0	0	0	0	\N	\N
281216	61	PREDATORS	2011	121	3	VFL/2/213/2011-CHE	0	0x00009F7200000000	2011-10-04 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/502/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	102	0	5	100	37	B	0	0	0	0	0	0	0	0	\N	\N
281217	58	'KAVARI MAAN'	2011	120	3	VIL/1/88/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S RAJANNA ENTERPRISES	15	87	176	VIL/97/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
281218	64	GANA ALBUM - MAN KARE HO JAI MOBLIE	2010	121	6	VIS/2/543/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/586/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	19	35	5	19	35	B	0	0	26	0	0	0	0	0	\N	\N
281219	59	"PROMO 1 TO 3 ""HISSS"""	2010	121	6	VIS/2/542/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	12	366	0	VIS/T/1036/2010-MUM	106	110	107	N	SPLIT IMAGE PICTURES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281220	58	"PROMO 1 TO 4 ""HISSS"""	2010	121	6	VIS/2/541/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	SPLIT IMAGE PICTURES PVT. LTD.	12	366	0	VIS/T/1035/2010-MUM	106	110	107	N	SPLIT IMAGE PICTURES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281221	58	'MANKATHA'	2011	121	3	CIL/2/36/2011-CHE	4436.68	0x00009F4B00000000	2011-08-26 00:00:00	M/S GLOUD NICE MOVIE	12	87	176	CIL/130/2011-CHE	105	109	107	N	M/S GLOUD NICE MOVIE	9	4436.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281222	61	"PROMO NO. 2 ""300"""	2010	121	6	VFS/2/120/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	JEFFREY SILVER/GIANNI NUNNAR/BERNIE GOLDMAN	12	366	0	VFS/T/119/2010-MUM	106	110	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
281223	59	'AAKROSAM (ALIAS) BALA-SURYA'	2011	120	3	VIL/1/89/2011-CHE	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S SRI MAHAGANAPATHI PICTURES	15	87	176	VIL/108/2011-CHE	106	109	107	N	SHRI N.SHANKAR, M/S SRI SIVASANKAR ART PRODUCTIONS	0	0	118	0	5	117	58	B	0	0	0	0	0	0	0	0	\N	\N
281224	54	ALBUM - ROSHAN PRINCS & MISS POOJA (LIVE CONCERT)	2010	120	6	VIL/1/8/2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SUPER CASSETTES INDIA LTD.	12	87	175	VIL/161/2009-MUM	106	109	107	N	M/S. SUPER CASSETTES INDIA LTD.	0	0	79	33	5	79	33	B	0	85	0	0	0	0	0	0	\N	\N
281225	61	WHAT LIES BENEATH	2010	121	6	VFL/2/479/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	20TH CENTURY FOX INTERNATIONAL TELEVISION INC. STEVE STAR KEY - ROBERT ZEMECKIS - JACK RAPKE	12	87	175	VFL/877/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	120	0	5	120	0	B	0	1750	0	0	0	0	0	0	\N	\N
281226	61	BEAST COPS	2011	121	3	VFL/2/214/2011-CHE	0	0x00009F7300000000	2011-10-05 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/495/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	0	5	88	30	B	0	0	0	0	0	0	0	0	\N	\N
281227	61	BIPASHA BASU - LOVE YOUR SELF FIT AND FABULOUS YOUR	2010	120	6	VIL/1/14/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	BIPASHA BASU PRODUCTIONS	12	87	175	VIL/14/2010-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	126	10	5	126	10	0	0	0	0	0	0	0	0	0	\N	\N
281228	44	ALBUM & SONG : ONE DREAM ONE THEME	2010	120	6	VIS/1/127/2010-MUM	0	0x00009D0600000000	2010-01-22 00:00:00	BLUE INC. PRODUCTIONS	12	366	0	VIS/S/53/2010-MUM	106	110	107	N	BLUE INC. PRODUCTIONS	0	0	1	24	5	1	24	B	0	0	85	0	0	0	0	0	\N	\N
281229	64	IEE MATTI ME SAB KUCH BATE	2010	121	6	VIL/VV/2/62/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	RAJESH MISHRA, JAYANTI MOVIE	12	87	176	VIL/VV/145/2010-MUM	106	109	107	N	J. D. FILM ENTERPRISES	0	0	131	37	5	131	37	B	0	0	0	0	0	0	0	0	\N	\N
281230	51	MAHALAXMI SARAS	2010	120	6	VIS/1/128/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	UFO INDIA LTD.	12	92	0	VIS/45/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281231	44	MOTILAL OSAWAL	2010	120	6	VIS/1/129/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	JAGUAR SERVICES PVT LTD	12	92	0	VIS/44/2010-MUM	106	110	107	N	JAGUAR SERVICES PVT LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281232	61	ALBUM : JUMPSTART - FASTEST WAY TO FITNESS	2010	120	6	VIS/1/130/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	TIMES MUSIC	12	366	0	VIS/S/60/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	36	5	5	36	5	B	0	0	85	0	0	0	0	0	\N	\N
281233	59	'CHAITANYA'	2011	120	3	VIL/1/90/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S SRI THIRUMALESA PRODUCTIONS	15	87	176	VIL/105/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	113	53	5	113	53	B	0	0	0	0	0	0	0	0	\N	\N
281234	61	BLACK CAULDRON	2010	120	6	VFL/1/58/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	JOE HALE & WALT DISNEY PICT.	12	87	175	VFL/68/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	74	0	5	74	0	B	0	11	0	0	0	0	0	0	\N	\N
281235	133	THE FLOWER IN HIS MOUTH	2010	121	6	VFL/2/18/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	CHAIN PRODUCTION LTD., CARLO PONTI	12	87	175	VFL/979/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	100	0	5	100	0	B	0	1750	0	0	0	0	0	0	\N	\N
281236	44	PANDE KE SAMNE DESHPANDE (COMEDY KA TADAKA)	2010	120	6	VIL/1/15/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	87	175	VIL/11/2010-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	0	0	84	10	5	84	10	B	0	26	0	0	0	0	0	0	\N	\N
281237	44	MOTILAL OSWAL (INVENTOR & TRADER)	2010	120	6	VIS/1/131/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	JAGUAR SERVICES PVT LTD MUMBAI	12	92	0	VIS/42/2010-MUM	106	110	107	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281238	44	MOTILAL OSWAL (STRIKE TOO YOUR GAME PLAN)	2010	120	6	VIS/1/132/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	JAGUAR SERVICES PVT LTD MUMBAI	12	92	0	VIS/43/2010-MUM	106	110	107	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
281239	44	SATTI KI SHAKTI	2010	120	6	VIL/1/16/2010-MUM	0	0x00009D0900000000	2010-01-25 00:00:00	RAVJIBHAI J. PATEL	12	87	176	VIL/12/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT & MEDIA PVT. LTD.	0	0	135	20	5	135	20	B	0	0	0	0	0	0	0	0	\N	\N
281240	61	THE KING OF MIDDLE CINEMA	2010	120	6	VIS/1/133/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	VIS/821/2009-MUM	106	110	107	N	FILMS DIVISION, GOVT. OF INDIA	0	0	40	33	5	40	33	0	0	0	0	0	0	0	0	0	\N	\N
281241	61	THE HOUND OF THE BASKERVILLES	2010	120	6	VFL/1/59/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	CENE MARKEY/FESTIVAL FILMS	12	87	176	VFL/32/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
281242	61	TRIUMPH OF THE WILL	2010	120	6	VFL/1/60/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	FESTIVAL FILMS	12	87	175	VFL/34/2010-MUM	106	109	108	N	ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	109	42	5	109	42	0	0	0	0	0	0	0	0	0	\N	\N
281243	61	C. FORCE	2010	120	6	VFL/1/61/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	WALT DISNEY PICTURES-UERRY BRUKHEIMER	13	87	175	VFL/76/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	86	0	5	86	0	B	0	26	0	0	0	0	0	0	\N	\N
281244	59	'SRI RAJA RAJESWARI'	2011	120	3	VIL/1/91/2011-CHE	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S J.KCINEMA	15	87	176	VIL/111/2011-CHE	106	109	107	N	SHRI M.V.R.REDDY	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
281245	61	INSPECTOR CADGET	2010	120	6	VFL/1/62/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	JORDAN KERNER/ROGER BIRNBAUM & WALT DISNEY PICTURES	12	87	176	VFL/69/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
281246	61	MOONWALKER	2010	120	6	VFL/1/63/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	DENNIS E. JONES/JERRY KRAMER/PAUL DIENER/WARNER BROS.	12	87	175	VFL/70/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	88	19	5	88	19	B	0	26	0	0	0	0	0	0	\N	\N
281247	61	UNACCOMPANIED MINORS	2010	120	6	VFL/1/64/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	MICHAEL AGUILAR/LAUREN SHULER DOMNER & WARNER BROS.	12	87	176	VFL/60/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
281248	44	KABHI NA KABHI SHAPIT - PROMO NO. 4,5	2010	120	6	VIS/1/134/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	A. S. A. PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/69/2010-MUM	106	110	107	N	A. S. A. PRODUCTION & ENTERPRISES PVT. LTD.	0	0	3	47	5	3	47	B	0	0	0	0	0	0	0	0	\N	\N
281249	133	A BULLET FOR THE GENERAL	2010	121	6	VFL/2/19/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	BINACO MANINI - CHAIN PRODUCTION LTD.	12	87	169	VFL/1026/2009-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	100	30	5	100	30	B	0	0	0	0	0	0	0	0	\N	\N
281250	58	AMERICAN BEAUTY	2010	121	6	VFL/2/478/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	BRUCE COHEN DAN JINKES, DREAMWORKS PICTURES	13	87	176	VFL/792/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
281251	64	ALBUM - SUN GORIYA	2010	121	6	VIS/2/15/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. MELODY MAX	12	366	0	VIS/S/01/2010-MUM	106	110	107	N	M/S. MELODY MAX	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
281252	64	ALBUM - PYAR KE KHUMARI	2010	121	6	VIS/2/16/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	M/S. MELODY MAX	12	366	0	VIS/S/02/2010-MUM	106	110	107	N	M/S. MELODY MAX	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
281253	44	KABHI NA KABHI (SHAPIT) - PROMO NO. 6,7	2010	120	6	VIS/1/135/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	A. S. A. PRODUCTION & ENTERPRISES PVT. LTD.	12	94	0	VIS/T/70/2010-MUM	106	110	107	N	A. S. A. PRODUCTION & ENTERPRISES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281254	85	HP CINEMA	2010	120	6	VIS/1/136/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/46/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281255	44	ALBUM : THE NEW FACE OF INDIA SONG : VANDE MATARAM	2010	120	6	VIS/1/137/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	NEW FACE OF INDIA PRODUCTION	12	366	0	VIS/S/57/2010-MUM	106	110	107	N	NEW FACE OF INDIA PRODUCTION	0	0	4	27	5	4	27	B	0	0	85	0	0	0	0	0	\N	\N
281256	44	ALBUM : THE NEW FACE OF INDIA SONG : NEW FACE OF INDIA	2010	120	6	VIS/1/138/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	NEW FACE OF INDIA PRODUCTION	12	366	0	VIS/S/58/2010-MUM	106	110	107	N	NEW FACE OF INDIA PRODUCTION	0	0	5	28	5	5	28	B	0	0	85	0	0	0	0	0	\N	\N
281257	64	E - HAW AAKHIRI RAASTA	2010	121	6	VIL/2/2/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	RAM BACHCHAN PANDEY, M/S. SATGURU ART FILM FUN	12	87	176	VIL/160/2009-MUM	106	109	107	N	RAM BACHCHAN PANDEY, M/S. SATGURU ART FILM FUN	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
281258	105	WE ARE HAWKING (PUNJABI, BENGALI)	2010	120	6	VIS/1/139/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	JAYANT KRIPALANI	12	366	0	VIS/47/2010-MUM	106	110	107	N	JAYANT KRIPALANI	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
281259	61	SCARFACE	2011	120	3	VFL/1/217A/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/448/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	159	29	5	153	45	B	0	0	0	0	0	0	0	0	\N	\N
281260	61	PERCY JACKSON & THE LIGHTNING THIEF - PROMO NO. 9 TO 12	2010	120	6	VFS/1/26/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	20TH CENTURY FOX INTL. & MICHAEL BAROTHAN, MORGAN MARK GUY OSEARY KAREN BOSENHELIT	12	94	0	VFS/T/7/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
281261	44	RED ALERT - THE WAR WITHIN - PROMO NO. 5	2010	121	6	VIS/2/17/2010-MUM	0	0x00009CF600000000	2010-01-06 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/12A/2010-MUM	106	110	107	N	STAR ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281262	51	NIRUTTAR	2010	122	6	CIL/3/69/2010-MUM	3373.26	0x00009DE300000000	2010-08-31 00:00:00	MEHTAB PATEL, LABIK FILMS ENTERPRISES	12	87	176	CIL/316/2010-MUM	105	109	107	N	MRS. MEHTAB PATEL, LABIK FILMS ENTERPRISES	12	3373.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281263	61	PEROY JACKSON & THE LIGHTNING THIEF - PROMO NO. 5 TO 8	2010	120	6	VFS/1/27/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	20TH CENTURY FOX INTL. & MICHAEL BARNATHAN MARK MORGAN/KAREN BESENBOLT GUY OSEARY	12	94	0	VFS/T/6/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
281264	44	LIFE IN A METRO	2010	120	6	VIL/VV/1/7/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	UTV SOFTWEAR COMMUNICATION LTD.	12	87	176	VIL/VV/180/2009-MUM	106	109	107	N	UTV SOFTWEAR COMMUNICATION LTD.	0	0	105	58	5	105	58	0	0	0	0	0	0	0	0	0	\N	\N
281265	44	CHATAK (VAITING FOR RAN)	2010	122	6	CIS/3/21/2010-MUM	1748.99	0x00009DE300000000	2010-08-31 00:00:00	INDIAN FILMS OF TELEVISIONS INSTITUTE	12	365	0	CIS/509/2010-MUM	105	110	107	N	INDIAN FILMS OF TELEVISIONS INSTITUTE	7	1748.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
318219	58	NOT READABLE	2002	120	3	CIL-1-09076-2002-CHEN	0	0x0000918700000000	2002-01-01 00:00:00	NOT READABLE	12	0	0	NOT READABLE 	0	0	0	N	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
281267	106	REFLECTION	2010	122	6	CIS/3/20/2010-MUM	548.00	0x00009DE300000000	2010-08-31 00:00:00	INDIAN FILMS OF TELEVISIONS INSTITUTE	12	366	0	CIS/584/2010-MUM	105	110	107	N	INDIAN FILMS OF TELEVISIONS INSTITUTE	1	548.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281268	44	AIR FORCE ONE	2010	121	6	VFL/2/20/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	WOLFGANG PETERSEN, GEL CATZ, BIYOUNA WIST INTA	13	87	175	VFL/1013/2009-MUM	106	109	108	N	M/S. JENEX ENTERTAINMENT LTD.	0	0	119	3	5	119	3	B	0	1750	0	0	0	0	0	0	\N	\N
281269	59	RAKHT CHARITRA - PROMO 8 TO 13	2010	121	6	VIS/2/540/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/1029/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	3	56	5	3	56	B	0	0	26	0	0	0	0	0	\N	\N
281270	59	RAKHT CHARITRA - PROMO 1 TO 7	2010	121	6	VIS/2/539/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/1028/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	10	30	5	10	30	B	0	0	26	0	0	0	0	0	\N	\N
281271	61	HISSS WITH SHILAJIT GOLD	2010	121	6	VIS/2/538/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	P9 INTEGRATED	12	366	0	VIS/920/2010-MUM	106	110	107	N	P9 INTEGRATED	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
281272	44	RAKHT CHARITRA - PROMO 40 TO 42	2010	121	6	VIS/2/537/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/1026/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	4	53	5	4	53	B	0	0	26	0	0	0	0	0	\N	\N
281273	61	BURIED ALINE	2010	121	6	VFS/2/119/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	PAUL ETHEREDGE-DONNA FEWELL	12	366	0	VFS/160/2010-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	64	0	5	64	0	B	0	0	26	0	0	0	0	0	\N	\N
281274	61	THE GRUDGE 3	2011	121	3	VFL/2/218/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S MANDATE HOLDINGS LLC, USA	12	87	176	VFL/509/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	84	27	B	0	0	0	0	0	0	0	0	\N	\N
281275	44	KAL 15 AUGUST DUKAN BAND RAHEGI	2010	122	6	CIS/3/19/2010-MUM	295.00	0x00009DE300000000	2010-08-31 00:00:00	INDIAN FILM OF TELEVISION INSTITUTE, PUNE	12	366	0	CIS/830A/2010-MUM	105	110	107	N	INDIAN FILM OF TELEVISION INSTITUTE, PUNE	1	295.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281276	61	AN EDUCATION	2010	121	6	VFL/2/477/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	FINOLA BUYER/AMANDA POSEY/SONY PICTURES	12	87	176	VFL/874/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
281277	58	'IN DHIYAM'	2011	121	3	CIS/2/01/2011-CHE	305.75	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	365	0	CIS/178/2011-CHE	105	110	107	N	SHRI K.HARITHARAN	1	305.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281278	61	ICARUS	2010	121	6	VFL/2/476/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	12	87	169	VFL/872/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	79	34	5	79	34	B	0	0	0	0	0	0	0	0	\N	\N
281279	61	SWEENEY TODD THE DEMON BARBER FLEET STREET	2010	121	6	VFL/2/475/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	JOHN LOGAN/WALTER F. PARKES/RICHARD D. ZANUCK	12	87	175	VFL/870/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	105	39	5	105	39	B	0	1750	0	0	0	0	0	0	\N	\N
281280	106	SHYAM RAAT SEHER	2010	122	6	CIS/3/18/2010-MUM	640.00	0x00009DE300000000	2010-08-31 00:00:00	INDIAN FILM OF TELEVISION INSTITUTE	12	363	0	CIS/582/2010-MUM	105	110	107	N	INDIAN FILM OF TELEVISION INSTITUTE	1	640.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281281	58	'AATTA NAYAGANN'	2011	120	3	VIL/1/92/2011-CHE	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	15	87	176	VIL/112/2011-CHE	106	109	107	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	121	58	5	121	58	B	0	0	0	0	0	0	0	0	\N	\N
281282	44	I'LL ALWAYS KNOW WHAT YOU DID LAST SUMMER	2010	121	6	VFL/2/21/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	NIL N MORTIZ, SONY PICTURES TELE. INT.	13	87	175	VFL/1033/2009-MUM	106	109	108	N	M/S. JENEX ENTERTAINMENT LTD.	0	0	84	25	5	84	25	0	0	0	0	0	0	0	0	0	\N	\N
281283	61	TAKERS	2010	122	6	CFL/3/99/2010-MUM	2959.88	0x00009DE300000000	2010-08-31 00:00:00	"WILL PACKER, TIP ""T.I"" HARRIS AND JASON GETER & SONY PICTURES"	12	87	169	CFL/174/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	7	2959.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281284	59	'VASTHAD'	2011	121	3	CIL/2/37/2011-CHE	3546.36	0x00009F5700000000	2011-09-07 00:00:00	SHRI K.SAGAR	12	87	176	CIL/138/2011-CHE	105	109	107	N	M/S K.S.R. PICTURES	7	3546.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281285	59	JESSE STONE THIN ICE	2011	121	3	VFL/2/219/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/446/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
281286	61	HOUSE PARTY 3	2010	121	6	VFL/2/474/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	CARL CRAIG/WARNER BROS.	12	87	172	VFL/868/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	84	35	5	84	35	B	0	0	0	0	0	0	0	0	\N	\N
281287	44	PIRANHA 3 D	2010	122	6	CFL/3/98/2010-MUM	2511.25	0x00009DE200000000	2010-08-30 00:00:00	WEINSTEIN GLOBAL FILM CORP/ ALEXANDRE AJA	12	87	167	CFL/188/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2511.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281288	64	PHOOLAURI BINA CHATNI KAISE BANI	2010	121	6	VIL/VV/2/61/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	PARVEZ MEDIA PRODUCTIONS	12	87	176	VIL/VV/143/2010-MUM	106	109	107	N	H20 PRODUCTIONS	0	0	108	36	5	108	36	B	0	0	0	0	0	0	0	0	\N	\N
281289	61	CASINO	2011	121	3	VFL/2/220/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/474/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	110	0	5	108	31	B	0	0	0	0	0	0	0	0	\N	\N
281290	64	MRUTUNJAY	2010	122	6	CIL/3/68/2010-MUM	4741.25	0x00009DE200000000	2010-08-30 00:00:00	M/S. N.N.SIPPY PRODUCTIONS	12	87	176	CIL/291/2010-MUM	105	109	107	N	M/S. N.N.SIPPY PRODUCTIONS	18	4741.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281291	61	PIRANHA 3D	2010	122	6	CFL/3/97/2010-MUM	2511.25	0x00009DE200000000	2010-08-30 00:00:00	WEINSTEIN GLOBAL FILM CORP/ ALEXANDRE AJA	12	87	167	CFL/180/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	5	2511.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281292	44	KHAUF THE DARR	2010	122	6	CIL/3/67/2010-MUM	3185.53	0x00009DDF00000000	2010-08-27 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD.	12	87	176	CIL/303/2010-MUM	105	109	107	N	PRIME FOCUS TECHNOLOGIES PVT. LTD.	15	3185.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281293	44	MALLIKA	2010	122	6	CIL/3/66/2010-MUM	3044.21	0x00009DDF00000000	2010-08-27 00:00:00	PERCEPT PICTURES CO. PVT. LTD.	12	87	167	CIL/301/2010-MUM	105	109	107	N	PERCEPT PICTURES CO. PVT. LTD.	1	3044.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281294	44	EMOTIONAL ATYACHAR	2010	122	6	CIL/3/65/2010-MUM	2533.69	0x00009DDE00000000	2010-08-26 00:00:00	ROOPVATI PICTURES	12	87	176	CIL/290/2010-MUM	105	109	107	N	ROOPVATI PICTURES	10	2533.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281295	59	DEEYYALA VEEDHI	2010	122	6	CFL/3/96/2010-MUM	2634.42	0x00009DDE00000000	2010-08-26 00:00:00	MICHAEL BAY/ WARNER BROS. PICTURES (I) PVT. LTD.	13	87	167	CFL/177/2010-MUM	105	109	108	N	WARNER BROS. PICTURES (I) PVT.LTD.	5	2634.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281296	44	SHAITAN KI GALLI - TRL	2010	122	6	CFS/3/21/2010-MUM	69.23	0x00009DDE00000000	2010-08-26 00:00:00	MICHAEL BAY/ WARNER BROS. PICTURES (I) PVT.LTD.	13	94	0	CFS/T/180/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.	1	69.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281297	58	TRANSPORTER - 4	2010	122	6	CFL/3/95/2010-MUM	2485.89	0x00009DDB00000000	2010-08-23 00:00:00	GARY LUCCHES/ TOM ROSENBERG/ SKIP WILLIAMSON/ LAKSHORE ENTERAINMENT GROUP LIC.	13	87	169	CFL/176/2010-MUM	105	109	108	N	M/S. VISUAL REALITY	6	2485.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281298	58	A TEAM	2010	122	6	CFL/3/94/2010-MUM	3255.41	0x00009DD800000000	2010-08-20 00:00:00	20TH CENTURY FOX INT' L STEPHEN J. CANNELL & JULES DAIY	13	87	169	CFL/168/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT.LTD.	7	3255.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281299	61	'RAGING  PHOENIX'	2011	121	3	CFL/2/08/2011-CHE	3142.69	0x00009F5D00000000	2011-09-13 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO.LTD.THAILAND	12	87	176	CFL/8/2011-CHE	105	109	108	N	M/S INDO OVERSEAS FILMS	6	3142.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281300	44	'KASAN PAIDE KARNEWALE KI'	2011	120	3	VIL/1/93/2011-CHE	0	0x00009F4300000000	2011-08-18 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	87	176	VIL/116/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	141	16	5	133	10	B	0	0	0	0	0	0	0	0	\N	\N
281301	44	MADHOLAL KEEP WALKING	2010	122	6	CIL/3/64/2010-MUM	3068.57	0x00009DD800000000	2010-08-20 00:00:00	DREAM CUTS A FILM PRODUCTION	12	87	176	CIL/287/2010-MUM	105	109	107	N	DREAM CUTS A FILM PRODUCTION	8	3068.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281302	44	THAT GIRL IN YELLOW BOOTS	2010	122	6	CIL/3/63/2010-MUM	3025.00	0x00009DD800000000	2010-08-20 00:00:00	M/S. ANURAG KASHYAP FILMS PVT. LTD. AND N.F.D. LTD.	12	87	176	CIL/289/2010-MUM	105	109	107	N	M/S. ANURAG KASHYAP FILMS PVT. LTD. AND N.F.D. LTD.	8	3025.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281303	44	GANA - 1, 4 AND 5 DIWANAGI NE HAD KAR DI (NEEDO MAIN TU HAR KHUSHI - RUDHA KAR KHINA TUNE KHINA	2010	121	6	VIS/2/536A/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	OSHIMA CREATIONS	12	93	0	VIS/S/581/2010-MUM	106	110	107	N	OSHIMA CREATIONS	0	0	12	32	5	12	32	0	0	0	0	0	0	0	0	0	\N	\N
281304	61	FILM: HISSS SONG: BEYOND THE SNAKE	2010	121	6	VIS/2/536/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/576/2010-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	2	23	5	2	23	B	0	0	26	0	0	0	0	0	\N	\N
281305	61	HOUSE PARTY	2010	121	6	VFL/2/473/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	WARRINGTON HUDLIN/WARNER BROS.	12	87	176	VFL/866/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	94	33	5	94	33	B	0	0	0	0	0	0	0	0	\N	\N
281306	61	HOUSE PARTY 2	2010	121	6	VFL/2/472/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	GEORGE JACKSON/DOUG MCHENRY/WARNER BROS.	12	87	176	VFL/867/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	86	16	5	86	16	B	0	0	0	0	0	0	0	0	\N	\N
281307	44	RAKHT CHARITRA - PROMO 35	2010	121	6	VIS/2/535/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/1021/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281308	44	KNOT OUT - PROMO NO. 31 TO 34	2010	121	6	VIS/2/534/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	AAPI ENTERTAINMENT LTD.	12	366	0	VIS/T/1011/2010-MUM	106	110	107	N	AAPI ENTERTAINMENT LTD.	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
281309	61	SURVIVING THE GANE	2010	121	6	VFL/2/471/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	DAVID PERMUT/FRED C. CARUSE/ WARNER BROS.	12	87	176	VFL/869/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	87	14	5	87	14	B	0	0	0	0	0	0	0	0	\N	\N
281310	64	SENURA TOHARE NAAM KE	2010	121	6	VIL/2/37/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	SEVAK FILMS ENTERTAINMENT	12	87	176	VIL/170/2010-MUM	106	109	107	N	SEVAK FILMS ENTERTAINMENT	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
281311	61	SONG: LIFE WONT WAIT	2010	121	6	VIS/2/533/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/571/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	36	5	3	36	B	0	0	26	0	0	0	0	0	\N	\N
281312	61	SONG: WHILE MY GUITAR GENTLY WEEPS	2010	121	6	VIS/2/532/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/569/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
281313	61	SONG: FOR THE FIRST TIME	2010	121	6	VIS/2/531/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/567/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	42	5	4	42	B	0	0	26	0	0	0	0	0	\N	\N
281314	61	A FISH CALLED WANDA	2010	121	6	VFL/2/470/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	MICHAEL SHAMBERG/MGM	12	87	172	VFL/820/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	88	5	5	88	5	B	0	0	0	0	0	0	0	0	\N	\N
281315	61	INTOLERABLE CREDELTY	2010	121	6	VFL/2/469/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	BRIAN GAMZAM/ETHAN GENN/UNIVERSAL PICTURES	12	87	176	VFL/819/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	90	14	5	90	14	B	0	0	0	0	0	0	0	0	\N	\N
281316	61	BLOOD RING 2	2011	121	3	VFL/2/221/2011-CHE	0	0x00009F8100000000	2011-10-19 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/496/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	82	42	B	0	0	0	0	0	0	0	0	\N	\N
281317	58	RAGASIYAM	2010	122	6	CIL/3/62/2010-MUM	3282.70	0x00009DD600000000	2010-08-18 00:00:00	M/S. JYOTHI FILM FACTORY, SECUNDERABAD	13	87	176	CIL/283/2010-MUM	105	109	107	N	M/S. SUPER HIT PICTURES	12	3282.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281318	61	THE RIGHT STOFF	2010	121	6	VFL/2/468/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	IRWIN WINKLER-ROBERT CHARTOFF-WARNER HOME VIDEO	12	87	175	VFL/862/2010-MUM	106	109	108	N	BIF MUSIC & HOME ENTERTAINMENT	0	0	184	43	5	184	43	B	0	1750	0	0	0	0	0	0	\N	\N
281319	58	'VENGHAIYIN VETTAI'	2011	121	3	CFL/2/09/2011-CHE	3142.69	0x00009F5E00000000	2011-09-14 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO.LTD.THAILAND	12	87	176	CFL/9/2011-CHE	105	109	108	N	M/S INDO OVERSEAS FILMS	6	3142.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281320	61	PERFECT GATEWAY	2010	121	6	VFL/2/467/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	SPTL-BOBBIE BRENNER/MARK CANTON/RYAN KAVANAUGH	12	87	169	VFL/876A/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTLERNATIONAL	0	0	88	55	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
281321	44	332 MUMBAI TO INDIA - TRL	2010	121	6	VIS/2/529/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	KE SHERA SHERA BOX OFFICE	12	94	0	VIS/T/994/2010-MUM	106	110	107	N	KE SHERA SHERA BOX OFFICE	0	0	2	19	5	2	19	B	0	0	0	0	0	0	0	0	\N	\N
281322	44	GROOVE TONIGHT SONGS DVD	2010	121	6	VIL/2/36/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/1801/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	172	0	5	172	0	B	0	26	0	0	0	0	0	0	\N	\N
281323	58	'YUVAN'	2011	121	3	CIL/2/39/2011-CHE	3516.71	0x00009F5F00000000	2011-09-15 00:00:00	SHRI S.V.BABU	12	87	176	CIL/132/2011-CHE	105	109	107	N	M/S SV PRODUCTIONS	6	3516.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281324	44	KNOT OUT - PROMO NO. 27 TO 30, GAANA - KHUSNUMA	2010	121	6	VIS/2/528/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	AAPI ENTERTAINMENT LTD.	12	366	0	VIS/T/997/2010-MUM	106	110	107	N	AAPI ENTERTAINMENT LTD.	0	0	5	5	5	5	5	0	0	0	0	0	0	0	0	0	\N	\N
281325	59	MRUTHYU SIKHARAM	2010	122	6	CFL/3/93/2010-MUM	2499.15	0x00009DD600000000	2010-08-18 00:00:00	ALLAIN BENGUIGUI/ THOMAS VERHAEGHE & SAUMONT INC (FRANCE)	13	87	174	CFL/161/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	5	2499.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281326	44	GAANA - JALS SARA ZAMANA	2010	121	6	VIS/2/527/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	P9 INTROGRADS PVT. LTD.	12	366	0	VIS/S/563/2010-MUM	106	110	107	N	P9 INTROGRADS PVT. LTD.	0	0	2	22	5	2	22	B	0	0	26	0	0	0	0	0	\N	\N
281327	58	RATHHA MALAI	2010	122	6	CFL/3/92/2010-MUM	2499.15	0x00009DD600000000	2010-08-18 00:00:00	ALLAIN BENGUIGUI/ THOMAS VERHAEGHE & GAUMONT INC.	13	87	167	CFL/158/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	5	2499.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281328	44	KNOT OUT, GAANA - GANGU BAI	2010	121	6	VIS/2/526/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	AAPI ENTERTAINMENT LTD.	12	366	0	VIS/S/562/2010-MUM	106	110	107	N	AAPI ENTERTAINMENT LTD.	0	0	3	25	5	3	25	B	0	0	26	0	0	0	0	0	\N	\N
281329	44	AB KISKI BAARI	2010	122	6	CIL/3/60/2010-MUM	2642.11	0x00009DD500000000	2010-08-17 00:00:00	M/S. AARYA FILMS INTERNATIONAL, NAGPUR	12	87	176	CIL/276/2010-MUM	105	109	107	N	M/S. AARYA FILMS INTERNATIONAL, NAGPUR	10	2642.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281330	61	ALBUM: THE FAME MONSTER, SONG - LADY GAGA - ALEJANDRA	2010	121	6	VFS/2/118/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/597/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	15	5	4	15	B	0	0	26	0	0	0	0	0	\N	\N
281331	58	VAALIBA VILLATTU	2010	122	6	CIL/3/61/2010-MUM	2917.21	0x00009DD500000000	2010-08-17 00:00:00	M/S. EVERSHINE FILMS	13	87	176	CIL/262/2010-MUM	105	109	107	N	M/S. ORIENTAL PICTURES, CHENNAI MR.P. BALAMURGAN	11	2917.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281332	59	A TEAM	2010	122	6	CFL/3/91/2010-MUM	3255.11	0x00009DD500000000	2010-08-17 00:00:00	2OTH CENTURY FOX INT'L/ STEPHEN J. CANNELL & JULES DALY	13	87	169	CFL/169/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	7	3255.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281333	44	HELLO DARLING	2010	122	6	CIL/3/59/2010-MUM	2919.75	0x00009DD500000000	2010-08-17 00:00:00	MUKTTA ARTS LTD.	12	87	172	CIL/269/2010-MUM	105	109	107	N	MUKTTA ARTS LTD.	12	2919.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281334	61	THE LAST BLOOD	2011	121	3	VFL/2/222/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/498/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281335	59	RED BELT	2011	121	3	VFL/2/223/2011-CHE	0	0x00009F8600000000	2011-10-24 00:00:00	M/S SPE FILMS HOLDING LLC, USA	13	87	176	VFL/437/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
281336	58	CREATURE	2011	121	3	VFL/2/224/2011-CHE	0	0x00009F8700000000	2011-10-25 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION USA	13	87	176	VFL/523/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	82	28	5	80	19	B	0	0	0	0	0	0	0	0	\N	\N
281337	44	'WARDEET THE REVENGE'	2011	120	3	VIL/1/94/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	87	176	VIL/94/A/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	132	2	5	132	2	B	0	0	0	0	0	0	0	0	\N	\N
281338	61	MIRRORS 2	2011	121	3	VFL/2/225/2011-CHE	0	0x00009F8900000000	2011-10-27 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/505/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	82	0	5	81	39	B	0	0	0	0	0	0	0	0	\N	\N
281339	58	'NEE UNNAI ARINDHAAL'	2011	120	3	VIL/1/95/2011-CHE	0	0x00009F4400000000	2011-08-19 00:00:00	M/S 24 FRAMES PRODUCTION COMPANY	15	87	176	VIL/80/A/2011-CHE	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	129	2	5	120	35	B	0	0	0	0	0	0	0	0	\N	\N
281340	58	FRIDAY THE 13TH PART - 2	2010	121	6	VFL/2/485/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	PARAMOUNT PICTURES	13	87	167	VFL/881/2010-MUM	106	109	108	N	M/S. ZEE NEW'S / ZEE TAMIL	0	0	75	8	5	75	8	B	0	0	0	0	0	0	0	0	\N	\N
281341	59	P2	2011	121	3	VFL/2/226/2011-CHE	0	0x00009F8D00000000	2011-10-31 00:00:00	M/S PT PARKIT FILMS, INDONESIA	13	87	176	VFL/487/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	93	0	5	91	10	B	0	0	0	0	0	0	0	0	\N	\N
281342	64	'GURU AUR CHELA'	2011	120	3	VIL/1/96/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/96/A/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	138	14	5	138	14	B	0	0	0	0	0	0	0	0	\N	\N
281343	184	TERMINATOR 3: RISE OF THE MAGHINES	2010	121	6	VFL/2/554/2010-MUM	0	0x00009E4600000000	2010-12-08 00:00:00	B. MICHAEL	13	87	175	VFL/990/2010-MUM	106	109	108	N	MARIO KASSAR/ ANEY VAJNA/ COLIN VILSOD	0	0	106	0	5	106	0	0	0	0	0	0	0	0	0	0	\N	\N
281344	59	'MAA VOORI DEVATHA'	2011	120	3	VIL/1/97/2011-CHE	0	0x00009F4800000000	2011-08-23 00:00:00	M/S RAMAKRISHNA FILMS	15	87	176	VIL/106/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
281345	61	JACRIE DROWN	2010	121	6	VFL/2/553/2010-MUM	0	0x00009E4500000000	2010-12-07 00:00:00	LAVRENCE BENDER/ BUENA VISTA INTERNATIONAL INC.	12	87	170	VFL/851/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	141	52	5	141	52	B	0	0	0	0	0	0	0	0	\N	\N
281346	59	PUNISHER WAR ZONE	2011	121	3	VFL/2/227/2011-CHE	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/478/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	98	0	5	96	54	B	0	0	0	0	0	0	0	0	\N	\N
281347	61	ALBUM IN THE CLUB 2010-11 SONG INNA LOVE	2010	121	6	VIS/2/643/2010-MUM	0	0x00009E4500000000	2010-12-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/656/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	24	5	3	24	0	0	0	0	0	0	0	0	0	\N	\N
281348	64	'BADAL GAIL JIDANGI'	2011	120	3	VIL/1/98/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/113/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	136	50	5	136	30	B	0	0	0	0	0	0	0	0	\N	\N
281349	58	'MARUTHAVELU'	2011	121	3	CIL/2/40/2011-CHE	3137.34	0x00009F6400000000	2011-09-20 00:00:00	SHRI S.SHANMUGA PANDIYAN	12	87	176	CIL/133/2011-CHE	105	109	107	N	M/S SIVA THANGAM FILM	6	3137.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
318376	42	PREM	2007	120	2	CIL-1-11-07-KOL	0	0x0000993800000000	2007-05-24 00:00:00	AMITAVA BASU	12	0	0	CIL/1/11/07-KOL	0	0	0	N	AMITAVA BASU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
281350	58	'EDHIR VEETTU JANNAL'	2011	120	3	VIL/1/99/2011-CHE	0	0x00009F4900000000	2011-08-24 00:00:00	M/S BHAIRAVI CREATIONS	15	87	176	VIL/110/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
281351	61	THE CHRONICLES OF RIDDICK DARK FURY	2010	121	6	VFS/2/138/2010-MUM	0	0x00009E4500000000	2010-12-07 00:00:00	JOHN KAFKA/ JAE Y. MOH/ UNIVERSAL PICTURES	12	366	0	VFS/187/2010-MUM	106	110	108	N	NBO PACIFIC PARTNERS V.E.F. NETHERLANDS ANTILLES	0	0	32	55	5	32	55	B	0	0	26	0	0	0	0	0	\N	\N
281352	44	KAMINON KA BADSHAH	2010	121	6	VFL/2/552/2010-MUM	0	0x00009E4500000000	2010-12-07 00:00:00	KEITH MACNAMARA	13	87	175	VFL/847/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	87	0	5	85	21	0	0	0	0	0	0	0	0	0	\N	\N
281353	44	'ONE MAN ARMY GULAMMI'	2011	120	3	VIL/1/100/2011-CHE	0	0x00009F4A00000000	2011-08-25 00:00:00	SHRI D.R.MANOHAR	13	87	176	VIL/100/A/2011-CHE	106	109	107	N	M/S SURFACE TECHNICE	0	0	138	50	5	138	50	B	0	0	0	0	0	0	0	0	\N	\N
281354	61	HAPPY THANK YOU MORE PLEASE	2011	121	3	VFL/2/228/2011-CHE	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S MYRIAD PICTURES INC USA	12	87	176	VFL/532/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	94	0	5	93	39	B	0	0	0	0	0	0	0	0	\N	\N
281355	67	TOR MAYAA MA JADU HAI	2010	121	6	VIL/2/3/2010-MUM	0	0x00009CF700000000	2010-01-07 00:00:00	M/S. SUNDARAANI FILMS - LAKHI CHANDAR	12	87	176	VIL/163/2009-MUM	106	109	107	N	M/S. SUNDARAANI FILMS - LAKHI CHANDAR	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
281356	105	TISKA TURNING 30 - TRL NO. 7 TO 11	2010	121	6	VIS/2/642/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/1223/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
281357	61	"""ABRIGATE"" AKA ""WRAP UP"""	2010	122	6	CFL/3/90/2010-MUM	2396.95	0x00009DD400000000	2010-08-16 00:00:00	CARIOS AMODDO - PANCHO CASAL - AMTONIO CHAVARRIAS ANUALS MASCLANS - JEAN VERA (SPAIN)	12	87	176	CFL/166/2010-MUM	105	109	108	N	UTV ENTERTEINMENT TELEVISION LTD.	5	2396.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281358	105	TURNING 30 (DIALOGUES) - TRL 1	2010	121	6	VIS/2/641/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	PRAKASH JHA PRODUCTIONS	12	366	0	VIS/T/1225/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
281359	58	TRANSPORTER 4 - TRL	2010	122	6	CFS/3/20/2010-MUM	69.49	0x00009DD400000000	2010-08-16 00:00:00	GARY LUCCHES/ TOM ROSENBERG/ SKIP WILLIAMSON/ LAKESHERE ENTERTAINMENT GROUN LIC	13	94	0	CFS/T/174/2010-MUM	105	110	108	N	M/S. VISUAL REALITY	1	69.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281360	59	FREIGHT 2010	2011	121	3	VFL/2/231/2011-CHE	0	0x00009F9600000000	2011-11-09 00:00:00	M/S AV PICTURES LTD, U.K.	13	87	176	VFL/537/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	84	0	5	82	9	B	0	0	0	0	0	0	0	0	\N	\N
281361	105	TITLE SONG SAAVARIYA  TURNING 30 - TRL NO. 2 TO 6	2010	121	6	VIS/2/640/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	PRAKASH JHA PRODUCTIONS	12	366	0	VIS/T/1224/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
281362	44	ISHQIYA - PROMO NO. 2	2010	121	6	VIS/2/19/2010-MUM	0	0x00009CF300000000	2010-01-03 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	12	94	0	VIS/T/1164A/2009-MUM	106	110	107	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD., VISHAL BHARDWAJ PICTURES PVT. LTD.	0	0	2	17	5	2	17	B	0	0	0	0	0	0	0	0	\N	\N
281363	58	ANJATHA SINGAM - TRL	2010	122	6	CFS/3/19/2010-MUM	68.88	0x00009DD400000000	2010-08-16 00:00:00	CELESTIAL FILED ENTERTAINMENT (HONG KONG)	13	94	0	CFS/T/169/2010-MUM	105	110	108	N	M/S. SRI VELAVAN CORPORATE, CHENNAI	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281364	58	'GREEN UMBRELLA'	2011	120	3	VIL/1/101/2011-CHE	0	0x00009F4E00000000	2011-08-29 00:00:00	SHRI R.SELVARAJ	12	87	176	VIL/121/2011-CHE	106	109	107	N	M/S DREAM MERCHANTS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
281365	61	"TV SPOT "" THE TOURIST"""	2010	121	6	VFS/2/137/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	SONY PICTURES	12	366	0	VFS/195/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
281366	61	ALBUM : 3 WORDS / SONG : CHERYL COLE - 3 WORDS	2010	121	6	VFS/2/3/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/191/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	50	5	4	50	B	0	0	26	0	0	0	0	0	\N	\N
281367	44	'NAYA ZALZALA'	2011	120	3	VIL/1/102/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI D.R.MANOHARAN	13	87	176	VIL/102/A/2011-CHE	106	109	107	N	M/S SURFACE TECHNICS	0	0	129	42	5	129	42	B	0	0	0	0	0	0	0	0	\N	\N
281368	58	TV SPOT DHURUVAN	2010	121	6	VFS/2/194/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	TONY CAYTON & SONY PICTURES	13	366	0	VFS/194/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281369	44	KRIS AUR KRUSHNA	2010	121	6	VIS/2/20/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	MR. VIKRANT RAI, M/S. LIQUID PICTURES	12	366	0	VIS/824/2009-MUM	106	110	107	N	MR. VIKRANT RAI, M/S. LIQUID PICTURES	0	0	70	0	5	70	0	0	0	0	0	0	0	0	0	0	\N	\N
281370	44	BANGKOK BLUES	2010	122	6	CIL/3/58/2010-MUM	3476.01	0x00009DD400000000	2010-08-16 00:00:00	M/S. QUANTUM FILMS LTD.	12	87	175	CIL/242/2010-MUM	105	109	107	N	M/S. QUANTUM FILMS LTD.	13	3476.01	0	0	1	0	0	B	0	1755	0	0	0	0	0	0	\N	\N
281371	59	BLACK HAWK DOWN	2011	121	3	VFL/2/232/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/546/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	107	45	5	107	4	B	0	0	0	0	0	0	0	0	\N	\N
281372	44	TV SPOT MEIN INTIGAM LOONGA	2010	121	6	VFS/2/135/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	TONY GAYTON & SONY PICTURES	13	366	0	VFS/193/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
281373	58	'THOTTU PAAR'	2011	120	3	VIL/1/103/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S THOLL PAAVAI THEATRES	15	87	176	VIL/124/2011-CHE	106	109	107	N	M/S THOLL PAAVAI THEATRES	0	0	128	0	5	128	0	B	0	0	0	0	0	0	0	0	\N	\N
281374	58	THE LOVE LETTER	2010	121	6	VFL/2/551/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	DREAM WORKS MEDIA	13	87	176	VFL/958/2010-MUM	106	109	108	N	M/S ZEE NEWS, ZEE TAMIL	0	0	89	30	5	89	30	B	0	0	0	0	0	0	0	0	\N	\N
281375	59	DEYYALA VEEDHI - TRL	2010	122	6	CFS/3/18/2010-MUM	69.23	0x00009DD100000000	2010-08-13 00:00:00	MICHAEL BAY/ WARNER BROS. PICTURES (I) PVT. LTD.	13	94	0	CFS/T/177/2010-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	69.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281376	61	PROMOTIONAL MATERIAL - SHERLOCK HOLMES (2010)	2010	121	6	VFS/2/4/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	JOEL SILVER, WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/05/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	33	0	5	33	0	B	0	0	26	0	0	0	0	0	\N	\N
281377	61	BOOGEY MAN 3	2011	121	3	VFL/2/233/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S MANDATE HOLDINGS LLC, USA	12	87	176	VFL/526/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	79	48	B	0	0	0	0	0	0	0	0	\N	\N
281378	44	BAND BAJA BARAT - TRL NO. 33 TO 36	2010	121	6	VIS/2/639/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/1235/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
281379	185	SONAR NO CUESTA NADA AKA A TON OF LUCK	2010	122	6	CFL/3/89/2010-MUM	2383.36	0x00009DD100000000	2010-08-13 00:00:00	CLARA MARIA DCHOA-LATIDO CONSORCID DE EXPANTACIAN DEL CINE ESPAAEL (SPAIN)	12	87	176	CFL/165/2010-MUM	105	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	5	2383.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281380	44	KARTIK CALLING KARTIK - SONG - UFF TERI ADA	2010	121	6	VIS/2/21/2010-MUM	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/14/2010-MUM	106	110	107	N	M/S. EXCEL ENTERTAINMENT PVT. LTD.	0	0	3	15	5	3	15	B	0	0	23	0	0	0	0	0	\N	\N
281381	105	NA NAAJE TURNING 30 - TRL 12 TO 13	2010	121	6	VIS/2/637/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/1222/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	1	52	5	1	52	0	0	0	0	0	0	0	0	0	\N	\N
281382	58	THE EXPENDABLES	2010	122	6	CFL/3/88/2010-MUM	2920.52	0x00009DD000000000	2010-08-12 00:00:00	NU IMAGE INCORPORATION/ JOHN THOMPSON	13	87	169	CFL/171/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2920.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281383	61	BIG CBS - SURVIVOR	2010	121	6	VIS/2/636/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD.	12	92	0	VIS/1058/2010-MUM	106	110	107	N	M/S GROUP N MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281384	61	BIG CBS - LATE SHOW WITH DAVID LETTER MAN	2010	121	6	VIS/2/635/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD.	12	92	0	VIS/1057/2010-MUM	106	110	107	N	M/S GROUP N MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281385	59	THE EXPENDABLES	2010	122	6	CFL/3/87/2010-MUM	2920.53	0x00009DD000000000	2010-08-12 00:00:00	NU IMAGE INCORPORATION / JOHN THOMPSON	13	87	169	CFL/172/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2920.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281386	61	NO DIRECTION HOME BOB DYLAN (PART-2)	2010	121	6	VFL/2/22/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	SUSAN LACY, JEFF ROSEN, MARTIN SCORSESE, NIGEL SINCLAIR, ANTHONY WALL, PARAMOUNT PICTURES	12	87	175	VFL/1048/2009-MUM	106	109	108	N	VIACOM18 MEDIA PVT. LTD.	0	0	91	7	5	91	7	B	0	6	0	0	0	0	0	0	\N	\N
281387	61	CRICKET (IPL- BOLLYWOOD)	2010	120	6	VIS/1/140/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	UFO INDIA LTD.	12	92	0	VIS/51/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	3	40	5	3	40	B	0	0	0	0	0	0	0	0	\N	\N
281388	61	CRICKET (IPL-ANIMATION)	2010	120	6	VIS/1/141/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	UFO INDIA LTD.	12	92	0	VIS/50/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	3	23	5	3	23	B	0	0	0	0	0	0	0	0	\N	\N
281389	58	'AVAN APPADITHAN' (DIGITAL VERSION)	2011	120	3	VIL/1/14/DI/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S RAHIT STUDIOS	12	87	176	VIL/23/D/2011-CHE	106	109	107	N	M/S RAHIT STUDIOS	0	0	125	20	5	124	20	B	0	0	0	0	0	0	0	0	\N	\N
281390	59	PATALA GUHA	2010	122	6	CFL/3/86/2010-MUM	2569.08	0x00009DD000000000	2010-08-12 00:00:00	CHRISTIAN COLSON & LYANA MACKINNEN/ PATHE PICTURES INTERNATIONAL	13	87	167	CFL/167/2010-MUM	105	109	108	N	M/S. SUPERFINE FILMS, DELHI	6	2569.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281391	61	LAPUTA CASTLE IN THE SKY	2010	120	6	VFL/1/65/2010-MUM	0	0x00009D0B00000000	2010-01-27 00:00:00	ISAQ TAKAHATA/WILD BUNCH	13	367	176	VFL/62/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	124	56	5	124	56	B	0	0	0	0	0	0	0	0	\N	\N
281392	61	BIG CBS - HCIS	2010	121	6	VIS/2/634/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD.	12	92	0	VIS/1053A/2010-MUM	106	110	107	N	M/S GROUP N MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281393	61	PROGRAMME : THE RETURN OF SHERLOCK ROLMES EP : 01	2010	120	6	VFS/1/28/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	JUNE MYNDHAM DAVIES/GRANADA INTERNATIONAL MEDIA LTD.	12	366	0	VFS/19/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
281394	61	BIG CBS - BELLATOR	2010	121	6	VIS/2/633/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD.	12	92	0	VIS/S/1052/2010-MUM	106	110	107	N	M/S GROUP N MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281395	44	THE EXPENDABLES MAUT KE SAUDAGAR	2010	122	6	CFL/3/85/2010-MUM	2920.52	0x00009DCE00000000	2010-08-10 00:00:00	NU IMAGE INCORPORATION / JOHN THOMPSON	12	87	175	CFL/170/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2920.52	0	0	1	0	0	0	0	1756	0	0	0	0	0	0	\N	\N
281396	44	FASHION	2010	120	6	VIL/VV/1/8/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	UTV SOFTWEAR COMMUNICATION PVT. LTD. & BHANDARKAR ENT	12	87	176	VIL/VV/183/2009-MUM	106	109	107	N	UTV SOFTWEAR COMMUNICATION PVT. LTD. & BHANDARKAR ENT	0	0	140	56	5	128	10	0	0	0	0	0	0	0	0	0	\N	\N
281397	106	HIDE AND SEEK - CUT U NO. 1 TO 3 - PROMO	2010	120	6	VIS/1/142/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	94	0	VIS/T/77/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
281398	185	THE MILK OF BORROW	2010	121	6	VFL/2/550/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	MORALES - THE MATCH FACTORY	12	87	176	VFL/959/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281399	74	HARIYAAR CHA BAGAN	2010	120	6	VIL/1/17/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	BHAGIRATHI PAUDYAL	12	87	176	VIL/16/2010-MUM	106	109	107	N	BHAGIRATHI PAUDYAL	0	0	160	13	5	160	13	B	0	0	0	0	0	0	0	0	\N	\N
281400	192	NERO'S GUESTS	2010	120	6	VIS/1/144/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	MISTRAL MOVIES	12	363	0	VIS/41/2010-MUM	106	110	107	N	MISTRAL MOVIES	0	0	56	2	5	56	2	B	0	0	0	0	0	0	0	0	\N	\N
281401	44	RAKHT CHARITRA - TRL NO. 17	2010	121	6	VIS/2/632/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	CINERJEE FILMS PVT. LTD	12	94	0	VIS/T/1203/2010-MUM	106	110	107	N	CINERJEE FILMS PVT. LTD.	0	0	1	57	5	1	57	0	0	0	0	0	0	0	0	0	\N	\N
281402	54	CHAND DIYAN RATTAN 2 SARAB - SONG 1	2010	121	6	VIS/2/22/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. COSMO ROYAL MUSIC	12	366	0	VIS/S/945/2009-MUM	106	110	107	N	M/S. COSMO ROYAL MUSIC	0	0	6	14	5	6	14	B	0	0	23	0	0	0	0	0	\N	\N
281403	61	PROGRAMME : THE RETURN OF SHERLOCK HOLMES EP : 02	2010	120	6	VFS/1/29/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	GRANADA INTERN ATIONAL MEDIA LTD./JUNE WYNDHAM DAVIES	12	366	0	VFS/20/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
281404	51	BHANDARA PREMACHA	2010	122	6	CIL/3/57/2010-MUM	3475.76	0x00009DCA00000000	2010-08-06 00:00:00	SAGAR BARSERIA MOTION FILMS PVT. LIMITED'S	12	87	176	CIL/221/2010-MUM	105	109	107	N	SAGAR BARSERIA MOTION FILMS PVT. LIMITED'S	14	3475.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
318688	42	PODOKKHEP	2006	120	2	CIL-1-17-06-KOL	0	0x0000982600000000	2006-08-23 00:00:00	NITESH SHARMA.	12	0	0	CIL/1/17/06	0	0	0	N	NITESH SHARMA.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
281405	44	SWORD IN THE STOME	2010	120	6	VFL/1/66/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	WALT DISNEY PICTURES	13	367	176	VFL/78/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (INDIA) PVT. LTD.	0	0	79	30	5	79	30	B	0	0	0	0	0	0	0	0	\N	\N
281406	134	HIDE AND SEEK - SONG 1 TO 5	2010	121	6	VIS/2/23/2010-MUM	0	0x00009CFB00000000	2010-01-11 00:00:00	M/S. MOZAR BEAR ENTERTAINMENT LTD.	12	366	0	VIS/S/19/2010-MUM	106	110	107	N	M/S. MOZAR BEAR ENTERTAINMENT LTD.	0	0	12	30	5	10	10	0	0	0	0	0	0	0	0	0	\N	\N
281407	44	BLACK CAULDRON	2010	120	6	VFL/1/67/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	JOE HALE & WALT DISNEY PICTURES	13	367	176	VFL/79/2010-MUM	106	109	108	N	THE WAIT DISNEY COMPANY (I) PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
281408	61	THE HUNTED	2011	121	3	VFL/2/234/2011-CHE	0	0x00009F9D00000000	2011-11-16 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/493/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	104	0	5	101	3	B	0	0	0	0	0	0	0	0	\N	\N
281409	61	"TRAILER OF "" SAW 30"""	2010	121	6	VFS/2/134/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	MARK BURG & DREN KOULES	12	366	0	VFS/T/157/2010-MUM	106	110	108	N	IN ENTERTAINMENT  INDIA LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
281410	59	PATHAALA GUHA - TRL	2010	122	6	CFS/3/17/2010-MUM	39.92	0x00009DCA00000000	2010-08-06 00:00:00	CHRISTIAN COLSON & LYANA MACKINNON PATHE PICTURES INIL	12	94	0	CFS/T/168/2010-MUM	105	110	108	N	M/S. SUPERFINE FILMS PVT. LTD.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281411	58	'KELAI DRAUPADAI'	2011	120	3	VIL/1/104/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI SASHIKANTH ANANTHACHARI	12	90	176	VIL/104/A/2011-CHE	106	109	107	N	SHRI SASHIKANTH ANANTHACHARI	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
281412	54	ALBUM : AAG NA PAYENGE   SONG CITTA	2010	120	6	VIS/1/143/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	J. K. MUSIC	12	366	0	VIS/S/63A/2010-MUM	106	110	107	N	J. K. MUSIC	0	0	2	51	5	2	51	B	0	0	85	0	0	0	0	0	\N	\N
281413	44	RUN PROMO NO. 43 TO 46	2010	120	6	VIS/1/145/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/88/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281414	64	'JEET KE RAHAB'	2011	120	3	VIL/1/105/2011-CHE	0	0x00009F5700000000	2011-09-07 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/105/A/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	150	36	5	150	36	B	0	0	0	0	0	0	0	0	\N	\N
281415	51	JAWAI MAZA NAVSACHA PROMO NO. 1	2010	120	6	VIS/1/146/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	BHAIRAV FILMS	12	94	0	VIS/T/81/2010-MUM	106	110	107	N	BHAIRAV FILMS	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281416	61	MEET BILL	2010	121	6	VFL/2/549/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	JOHN PENOTTI / MATTHEW H. ROWLAND/ FISHER STEVENS	12	87	176	VFL/1059/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	91	36	5	91	36	B	0	0	0	0	0	0	0	0	\N	\N
281417	58	'MAATRI KAATUVOM' (DIGITAL VERSION)	2011	120	3	VIL/1/15/DI/2011-CHE	0	0x00009F5D00000000	2011-09-13 00:00:00	SHRI A.HALITHU	12	87	176	VIL/15/DI/2011-CHE	106	109	107	N	M/S CHEYYANKUPPAM CINE ARTS MARTINE COMBINES	0	0	129	8	5	129	8	B	0	0	0	0	0	0	0	0	\N	\N
281418	44	TO BAAT PAKKI - PROMO NO. 21 TO 26 (DIALOGUES)	2010	120	6	VIS/1/147/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	TIPS INDUSTRIES LTD.	12	94	0	VIS/T/83/2010-MUM	106	110	107	N	TIPS INDUSTRIES LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281419	61	THE PACIFIC PART 1 & 2	2010	121	6	VFL/2/548/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	CHERYLANNE MARTIN, WARNER HOME VEDEO	12	368	176	VFL/944/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	94	12	5	94	12	B	0	0	26	0	0	0	0	0	\N	\N
281420	64	'BADLA LEKE RAHAB'	2011	120	3	VIL/1/106/2011-CHE	0	0x00009F6600000000	2011-09-22 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/129/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	155	45	5	155	45	B	0	0	0	0	0	0	0	0	\N	\N
281421	61	THE BEAST STALKER	2011	121	3	VFL/2/235/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S EMP DISTRIBUTION LTD, HONGKONG	12	87	176	VFL/475/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
281422	44	HISS - TRL	2010	122	6	CIS/3/17/2010-MUM	62.20	0x00009DCA00000000	2010-08-06 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	CIS/T/202/2010-MUM	105	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	1	62.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281423	54	ALBUM : SOHA TERI SONG - SOHA TERI NACCH NAVELI	2010	120	6	VIS/1/148/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	366	0	VIS/S/56/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD	0	0	6	8	5	6	8	B	0	0	85	0	0	0	0	0	\N	\N
281424	59	TRANSPORTER- 4	2010	122	6	CFL/3/84/2010-MUM	2485.89	0x00009DC900000000	2010-08-05 00:00:00	GARY LUCCHES/ TOM ROSENBERG/ SKIP WILLIAMSON/ LAKESHERE ENTERTAINMENT GROUP LLC	13	87	169	CFL/164/2010-MUM	105	109	108	N	VISUALS REALITY	5	2485.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281425	61	THE PACIFIC PART 5 & 6	2010	121	6	VFL/2/547/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	CHERYLANNE MARTIN, WARNER HOME VIDEO	12	87	175	VFL/946/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	89	56	5	89	56	B	0	26	0	0	0	0	0	0	\N	\N
281426	59	THE TAKE	2011	121	3	VFL/2/236/2011-CHE	0	0x00009FA200000000	2011-11-21 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/492/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	95	0	5	93	27	B	0	0	0	0	0	0	0	0	\N	\N
281427	44	MY NAME IS KHAN KA SONG - NOOR A KUDHA - PROMO NO. 25 TO 27	2010	120	6	VIS/1/149/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	DHARMA PRODUCTIONS PVT	12	94	0	VIS/T/84/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281428	64	ALBUM - MUKHIYA JI KI SALI	2010	120	6	VIS/1/150/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	SANJANA FILMS ENTERTAINMENT	12	366	0	VIS/S/67/2010-MUM	106	110	107	N	SANJANA FILMS ENTERTAINMENT	0	0	19	34	5	19	34	B	0	0	85	0	0	0	0	0	\N	\N
281429	58	'VEDI'	2011	121	3	CIL/2/41/2011-CHE	3745.90	0x00009F6700000000	2011-09-23 00:00:00	SHRI VIKRAM KRISHNA	12	87	176	CIL/150/2011-CHE	105	109	107	N	M/S G.K. FILM CORPORATION	8	3745.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281430	61	MY NAME IS KHAN - REEBOK	2010	120	6	VIS/1/151/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	MADISON TEAMWORKS FP&E PVT. LTD.	12	92	0	VIS/53/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281431	61	MY NAME IS KHAN - SAMSONITE	2010	120	6	VIS/1/152/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	MADISON TEAMWORKS FP&E PVT. LTD.	12	92	0	VIS/52/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP&E PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281432	49	'MURAI MAMAN'	2011	120	3	VIL/1/107/2011-CHE	0	0x00009F6700000000	2011-09-23 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/107/A/2011-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	144	52	5	144	52	B	0	0	0	0	0	0	0	0	\N	\N
281433	44	ANAND BHAVAN	2010	120	6	VIL/1/18/2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	JANAKI AMRITE, M/S. GYPSY & JANKI	12	87	176	VIL/15/2010-MUM	106	109	107	N	JANAKI AMRITE, M/S. GYPSY & JANKI	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
281434	61	DUNNO Y NA JANE KYUN	2010	121	6	VIS/2/544/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	366	0	VIS/T/1038/2010-MUM	106	110	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281435	44	'PRASHANTH VEER'	2011	120	3	VIL/1/108/2011-CHE	0	0x00009F6A00000000	2011-09-26 00:00:00	SHRI D.R.MANOHARAN	13	87	176	VIL/108/A/2011-CHE	106	109	107	N	M/S SURFACE TECHNICS	0	0	123	15	5	123	15	B	0	0	0	0	0	0	0	0	\N	\N
281436	44	GAANA - HISSS SVE	2010	121	6	VIS/2/530/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	VENUS RECORDS AND TAPES PVT. LTD.	12	366	0	VIS/S/564/2010-MUM	106	110	107	N	VENUS RECORDS AND TAPES PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
281437	59	'MANMADHA LEELA'	2011	120	3	VIL/1/109/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S SHYAM PRASAD ART PICTURES	15	87	176	VIL/141/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	108	58	5	108	58	B	0	0	0	0	0	0	0	0	\N	\N
281438	61	ALONG CAME A SPIDER	2010	121	6	VFL/2/466/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	DAVID BROWN/JEE WIZAN/PARAMOUNT PICTURES	12	87	175	VFL/825/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	33	5	98	33	B	0	1750	0	0	0	0	0	0	\N	\N
281439	61	A STRANGER AMOUNG US	2010	121	6	VFL/2/546/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	VIPAR BUSINESS FILM PRODUCTION, INC NEW YORK	12	87	176	VFL/836/2010-MUM	106	109	108	N	MEGNA FILMS	0	0	105	9	5	105	9	B	0	0	0	0	0	0	0	0	\N	\N
281440	59	PREDATORS	2010	122	6	CFL/3/83/2010-MUM	2930.64	0x00009DC900000000	2010-08-05 00:00:00	20TH CENTURY FOX INT'L ELIZABETH AVELLAN, JOHN DAVIS & ROBERT RODRIOUEZ	13	87	168	CFL/154/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	2930.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281441	59	BEVERLY HILL'S COP	2010	121	6	VFL/2/465/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	DON SIMPSON JERRY BRUCKEIMER/PARAMOUNT PICTURES	13	87	174	VFL/857/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
281442	61	MEET THE FOCKERS	2010	121	6	VFL/2/545/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	ROBERT DE NERO/ JAY ROACH/ JANE ROSENTHAL	12	87	172	VFL/954/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	109	28	0	0	0	0	0	0	0	0	0	\N	\N
281443	59	THE RING	2010	121	6	VFL/2/464/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	LOURIE MACDONALD MALIER F. PARKES/ DREAMWORK PICTURES	13	87	175	VFL/858/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	109	3	5	109	3	B	0	1750	0	0	0	0	0	0	\N	\N
281444	58	PREDATORS	2010	122	6	CFL/3/82/2010-MUM	2930.64	0x00009DC800000000	2010-08-04 00:00:00	20TH CENTURY FOX INT'L ELIZABETH AVELLAN JOHN DAVID & ROBERT RODRIQUEZ	13	87	168	CFL/155/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6	2930.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281445	61	CYRUS	2011	121	3	VFL/2/237/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/533/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	86	0	5	85	4	B	0	0	0	0	0	0	0	0	\N	\N
281446	61	DINNER FOR SCHMUCHS	2010	122	6	CFL/3/81/2010-MUM	3148.81	0x00009DC800000000	2010-08-04 00:00:00	DREAM WORKS	12	87	172	CFL/157/2010-MUM	105	109	108	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	6	3148.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281447	61	THE FIRM	2010	121	6	VFL/2/461/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	JOHN DAVIS/SYDNEY POLLACK/SCOTT RUDIN	12	87	176	VFL/871/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
281448	58	BEVERLY HILL'S COP - II	2010	121	6	VFL/2/460/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	JERRY BRUCKHEIMER, DON SIMPSON, RICHARD TIENKEN/PARAMOUNT PICTURES	13	87	175	VFL/828/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	98	0	5	98	0	B	0	1750	0	0	0	0	0	0	\N	\N
281449	58	THE MANCHURIAN CANDIDATE	2010	121	6	VFL/2/459/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	PARAMOUNT HOME ENTERTAINMENT INT.	13	87	169	VFL/821/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
281450	61	THE OMEN	2010	121	6	VFL/2/543/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	FOX INTERNATIONAL TELEVISION INC.	12	87	167	VFL/905/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT NETWORK LTD.	0	0	106	10	5	105	56	0	0	0	0	0	0	0	0	0	\N	\N
281451	59	MINORITY REPORT	2010	121	6	VFL/2/458/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	20TH CENTURY FOX - GERALD MOLEN & WALTER F. PARKES/ DREAWORKS PICTURES	13	87	175	VFL/856/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	137	48	5	137	48	B	0	3	0	0	0	0	0	0	\N	\N
281452	64	NIRAHU ANARI - TRL	2010	122	6	CIS/3/16/2010-MUM	109.75	0x00009DC700000000	2010-08-03 00:00:00	M/S.  MORDAN MUSIC ENTERTAINMENT, GUJARAT	12	94	0	CIS/T/205/2010-MUM	105	110	107	N	M/S.  MORDAN MUSIC ENTERTAINMENT, GUJARAT	1	109.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281453	164	RING 2	2010	121	6	VFS/2/117/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	TKASHIGE LEHISE - MASKOTO ISHIHARE	12	366	0	VFS/158/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
281454	61	THE EXPENDABLES	2010	122	6	CFL/3/80/2010-MUM	2920.52	0x00009DC700000000	2010-08-03 00:00:00	NU IMAGE INCORPORATION / JOHN THOMPSON	12	87	169	CFL/153/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2921.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281455	61	THIRTEEN	2010	121	6	VFL/2/542/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	20TH CENTURY FOX INTERNATIONAL INC.	12	87	176	VFL/715/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT NETWORK LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281456	61	THE REBOUND	2011	121	3	VFL/2/238/2011-CHE	0	0x00009FA300000000	2011-11-22 00:00:00	M/S REBOUND DISTRIBUTION LLC, USA	12	87	176	VFL/547/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	87	0	5	85	59	B	0	0	0	0	0	0	0	0	\N	\N
281457	164	RING	2010	121	6	VFS/2/116/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	TAHASHIGE LSHISE	12	366	0	VFS/157/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	68	10	5	68	10	B	0	0	26	0	0	0	0	0	\N	\N
281458	164	RING O	2010	121	6	VFS/2/115/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	TAKASHIGE ICHISE- MASSO NAGAI	12	366	0	VFS/159/2010-MUM	106	110	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	69	20	5	69	20	B	0	0	26	0	0	0	0	0	\N	\N
281459	44	RAJAON KA RAJA	2010	121	6	VIL/2/35/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	WIDE JANGAL MEDIA PVT. LTD.	13	87	176	VIL/167/2010-MUM	106	109	107	N	WIDE JANGAL MEDIA PVT. LTD.	0	0	123	5	5	123	5	B	0	0	0	0	0	0	0	0	\N	\N
281460	44	FIRED	2010	122	6	CIL/3/56/2010-MUM	2400.41	0x00009DC700000000	2010-08-03 00:00:00	IDREAM PRODUCTION'S PVT. LTD.	12	87	167	CIL/248A/2010-MUM	105	109	107	N	IDREAM PRODUCTION'S PVT. LTD.	6	2400.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281461	61	HANDS ALL OVER SONG MARGON 5 GIVE A LITTLE LOVE	2010	121	6	VFS/2/132/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/111/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	11	5	3	11	B	0	0	26	0	0	0	0	0	\N	\N
281462	44	CHOUDA KHOONI KHANJAR	2010	122	6	CFL/3/79/2010-MUM	3200.40	0x00009DC600000000	2010-08-02 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT. LTD.	13	87	169	CFL/151/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3200.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281463	67	BIDAAI	2010	121	6	VIL/2/42/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SARTHI PRODUCTION	12	87	176	VIL/205/2010-MUM	106	109	107	N	SARTHI PRODUCTION	0	0	148	0	5	148	0	0	0	0	0	0	0	0	0	0	\N	\N
281464	59	TAPPU AVARIDHI	2010	122	6	CIL/3/55/2010-MUM	2778.72	0x00009DC300000000	2010-07-30 00:00:00	MUKTE PRODUCTS	13	87	176	CIL/236/2010-MUM	105	109	107	N	DAVI ARTS, VIJAYWADA	10	2778.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281465	44	RAKHT CHARITRA - PROMO NO. 33, 34	2010	121	6	VIS/2/525/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/987/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
281466	44	RAKHT CHARITRA - PROMO NO. 26 TO 32	2010	121	6	VIS/2/524/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	CINEGY FILMS PVT. LTD.	12	366	0	VIS/T/986/2010-MUM	106	110	107	N	CINEGY FILMS PVT. LTD.	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
281467	44	PREDATOR	2010	122	6	CFL/3/78/2010-MUM	2930.64	0x00009DC600000000	2010-08-02 00:00:00	20TH CENTURY FOX INTEL/ JON DAVIS AND ROBERT ROSRIQUAZ	13	87	168	CFL/160/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6AB	2930.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281468	44	TRAIN COOLIE BUS COOLIE	2010	121	6	VIS/2/629/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SHRI ALTAF AHMED, SHRI KHAN	12	366	0	VIS/1067/2010-MUM	106	110	107	N	COMMEERSIAL FILMS AND THE ADVIENTURE	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
281469	44	AKROSH - PROMO NO. 26 TO 29	2010	121	6	VIS/2/523/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	BIG SCREEN ENTERTAINMENT	12	366	0	VIS/T/977/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT	0	0	3	57	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
281470	44	HELP	2010	122	6	CIL/3/54/2010-MUM	3139.85	0x00009DC300000000	2010-07-30 00:00:00	RUPALI AUM ENTERTAINMENT PVT. LTD.	12	87	167	CIL/257/2010-MUM	105	109	107	N	RUPALI AUM ENTERTAINMENT PVT. LTD.	12	3139.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281471	129	BLADES OF GRASS	2010	121	6	VIS/2/628/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1023/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	7	57	5	7	57	B	0	0	26	0	0	0	0	0	\N	\N
281472	44	KHOON KA KHEL	2010	122	6	CFL/3/77/2010-MUM	2499.15	0x00009DC200000000	2010-07-29 00:00:00	ALAIN BENGUIGUI & THOMAS VERHAEGHE	13	87	167	CFL/150A/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	5	2499.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281473	44	MAUT KE LOOTERE	2010	122	6	CFL/3/76/2010-MUM	2437.76	0x00009DC000000000	2010-07-27 00:00:00	HORIZON MOTION PICTURES (CANADA)	13	87	169	CFL/146/2010-MUM	105	109	108	N	PRASSANA KOTHARI FILM PVT. LTD.	9	2437.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281474	61	THE SUN OF ALL FEARS	2010	121	6	VFL/2/541/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	JOHN PENOTTI/ MATTHEW N. ROWLAND	12	87	175	VFL/1061/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	110	0	B	0	1750	0	0	0	0	0	0	\N	\N
281475	61	TV SPOT : FASTER	2010	121	6	VFS/2/131/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	TONY GAYTON & SONY PICTURES	12	366	0	VFS/189/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281476	61	POSSE: THE REVENGE OF JESSIE LEE	2010	121	6	VFL/2/457/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	PRESTON HELMES	12	87	169	VFL/818/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
281477	61	THE DEBT - TRL	2010	121	6	VFS/2/114/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	THE WALT DISNEY INT.	12	94	0	VFS/T/114/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
281478	44	KNOT OUT - PROMO NO. 24 TO 26	2010	121	6	VIS/2/522/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	AAPI ENTERTAINMENT LTD.	12	366	0	VIS/T/978/2010-MUM	106	110	107	N	AAPI ENTERTAINMENT LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
281479	61	FOUR CHRISTMASES	2010	121	6	VFL/2/456/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	ROGAR BIRABAAM/CARY BARBER/JONATHAN GLICKMAN, WARNER BROS.	12	87	176	VFL/814/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	82	5	5	82	5	B	0	0	0	0	0	0	0	0	\N	\N
281480	61	AT FIRST SIGHT	2010	121	6	VFL/2/455/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	IRWIN WINKLER/ROB COWAN	12	87	176	VFL/811/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	118	28	5	118	28	B	0	0	0	0	0	0	0	0	\N	\N
281481	64	JAWANE JOLA DAHE - GAANA ALBUM	2010	121	6	VIS/2/521/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	SHREE KUMAR GAUTAM	12	366	0	VIS/S/540/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM	0	0	45	9	5	45	9	B	0	0	26	0	0	0	0	0	\N	\N
281482	61	STARDOM	2010	121	6	VFL/2/454/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	ROBERT LANTOS - DENISE ROBERT ECHO BRIDGE ENTERTAINMENT LLC	12	87	176	VFL/916/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281483	61	WEDDING DAZE	2010	121	6	VFL/2/540/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	FORMULA BOLLYAWOOD	12	87	172	VFL/1060/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281484	44	TERA KYA HOGA JOHNY - TRL NO. 21	2010	121	6	VIS/2/627/2010-MUM	0	0x00009E3C00000000	2010-11-28 00:00:00	MR. MANU KUMARAN	12	366	0	VIS/T/1208/2010-MUM	106	110	107	N	MR. MANU KUMARAN	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
281485	64	TEZAAB AEGO GANGAJAL	2010	122	6	CIL/3/53/2010-MUM	3718.27	0x00009DBF00000000	2010-07-26 00:00:00	M/S. KHUSHI ENTERTAINMENT PRODUCTIONS	12	87	176	CIL/238/2010-MUM	105	109	107	N	M/S. KHUSHI ENTERTAINMENT PRODUCTIONS	16	3718.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281486	44	TERA KYA HOGA JOHNY - TRL NO. 17 TO 20	2010	121	6	VIS/2/626/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	MR MANU KUMARAN	12	366	0	VIS/T/1207/2010-MUM	106	110	107	N	MR MANU KUMARAN	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
281487	54	GANA - DIL KARDA	2010	121	6	VIS/2/625/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/636/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
281488	213	GITANO	2010	121	6	VFL/2/539/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	ANTONIE GULLEN REY/ BETA FILM	12	87	175	VFL/951A/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	3	5	88	3	B	0	1750	0	0	0	0	0	0	\N	\N
281489	58	'MYE'	2011	121	3	CIL/2/42/2011-CHE	3690.99	0x00009F6C00000000	2011-09-28 00:00:00	SHRI V.V.SURYANARAYANA RAJU	12	87	176	CIL/147/2011-CHE	105	109	107	N	M/S PADMALAYA CINE VISIONS	7	3690.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281490	44	EK AADAT - TRL	2010	122	6	CIS/3/15/2010-MUM	54.86	0x00009DBC00000000	2010-07-23 00:00:00	M/S. VASAANI FILMS COMBINE	12	94	0	CIS/T/193/2010-MUM	105	110	107	N	M/S. VASAANI FILMS COMBINE	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281491	54	ALBUM - DESI HASAL, GAANA - NAU SOO BAI	2010	121	6	VIS/2/520/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/503/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	46	5	2	46	B	0	0	26	0	0	0	0	0	\N	\N
281492	61	OUT FOR KILL	2010	121	6	VFL/2/453/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	M/S. MOVIES IN MOTION	12	87	175	VFL/827/2010-MUM	106	109	108	N	M/S. SHARON'S INC.	0	0	100	0	5	100	0	B	0	1750	0	0	0	0	0	0	\N	\N
281493	44	RAKTA CHARITRA - TRL	2010	122	6	CIS/3/14/2010-MUM	71.62	0x00009DBC00000000	2010-07-23 00:00:00	SINERJI FILM PVT. LTD.	12	94	0	CIS/T/189/2010-MUM	105	110	107	N	SINERJI FILM PVT. LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281494	61	SHANGHAI	2010	122	6	CFL/3/75/2010-MUM	2941.32	0x00009DBB00000000	2010-07-22 00:00:00	WEINSTEIN GOLBAL FILM CORP. / JAKE MYERS	12	87	169	CFL/145/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2941.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281495	44	KARO YA MARO RETURNS	2010	122	6	CFL/3/74/2010-MUM	2848.32	0x00009DB800000000	2010-07-19 00:00:00	IM GOLBAL LLC/ ERIC GRUNDEMANN & RICK JACBSON	13	87	169	CFL/144/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD.	6	2848.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281496	51	MAHAGURU - TRL NO. 1 TO 5	2010	121	6	VIS/2/624/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	UNITY PRAKASHAN PVT. LTD.	12	94	0	VIS/T/1195/2010-MUM	106	110	107	N	UNITY PRAKASHAN PVT. LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
281497	61	SPL - KILL ZONE - TRL.	2010	122	6	CFS/3/15/2010-MUM	68.88	0x00009DB400000000	2010-07-15 00:00:00	CELESTIAL FILED ENTERTAINMENT, HONG KONG	12	94	0	CFS/T/144/2010-MUM	105	110	108	N	M/S. SRI - VELAVAN CORPORATE, CHENNAI	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281498	61	ADVENTURES OF A TAXI DRIVER	2010	121	6	VFL/2/538/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	PETER LONG/ICON ENTERTAINMENT INTERNATIONAL	12	87	176	VFL/940A/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	77	42	5	77	42	0	0	0	0	0	0	0	0	0	\N	\N
281499	59	FULL CLIP	2011	121	3	VFL/2/239/2011-CHE	0	0x00009FA900000000	2011-11-28 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL USA	13	87	176	VFL/536/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT  TELEVISION LTD	0	0	87	0	5	84	4	B	0	0	0	0	0	0	0	0	\N	\N
281500	61	BATTLE RATS	2011	121	3	VFL/2/240/2011-CHE	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/491/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	2	5	84	25	B	0	0	0	0	0	0	0	0	\N	\N
281501	59	'SIMHAM PULI'	2011	121	3	CIL/2/43/2011-CHE	4508.90	0x00009F6E00000000	2011-09-30 00:00:00	SHRI N.SANKAR	12	87	176	CIL/155/2011-CHE	105	109	107	N	M/S SRI SIVASANKAR ART PRODUCTIONS	10	4508.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281502	44	'KHILADIYOM KI JUNG	2011	121	3	CFL/2/10/2011-CHE	3142.69	0x00009F7800000000	2011-10-10 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO.LTD.THAILAND	12	87	176	CFL/10/2011-CHE	105	109	108	N	M/S INDO OVERSEAS FILMS	8	3142.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281503	58	'KONJAM SIRIPPU KONJAM KOBAM'	2011	121	3	CIL/2/44/2011-CHE	3602.91	0x00009F8200000000	2011-10-20 00:00:00	MS. SAMBOORAM	12	87	176	CIL/160/2011-CHE	105	109	107	N	M/S SRI ASTALAKSHMI	7	3602.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281504	59	HERO WANTED	2011	121	3	VFL/2/241/2011-CHE	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S PT PARKIT FILMS, INDONESIA	13	87	176	VFL/541/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	91	0	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
281505	61	THE BOUNTY HUNTER (VIDEO VERSION)	2010	121	6	VFL/VV/2/28/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SPTI-NEAL N. MORITZ	12	87	176	VFL/VV/31/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	102	40	5	102	40	B	0	0	0	0	0	0	0	0	\N	\N
281506	59	SKIN WALKERS	2011	121	3	VFL/2/242/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S PT PARKIT FILMS, INDONESIA	13	87	176	VFL/488/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	89	0	5	87	21	B	0	0	0	0	0	0	0	0	\N	\N
281507	61	VERTIGO	2010	121	6	VFL/2/537/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	ALLAIN DENGUGUI/ THOMAS VERHAEEHE & GAUMENT INC.	12	87	175	VFL/1029/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	82	37	5	82	37	B	0	1750	0	0	0	0	0	0	\N	\N
281508	61	INFERNO	2010	121	6	VFL/2/536/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	M/S GELE INTERNATIONAL	12	87	175	VFL/942/2010-MUM	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	1750	0	0	0	0	0	0	\N	\N
281509	61	FUTURE SPORT	2010	121	6	VFL/2/535/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	M/S GELE ENTERNATIONAL	12	87	176	VFL/941/2010-MUM	106	109	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281510	51	RASHI CHAKRA : PROMO NO. 1 TO 4	2010	120	6	VIS/1/397/2010-MUM	0	0x00009D2F00000000	2010-03-04 00:00:00	RANG BAHAR	12	94	0	VIS/T/225/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
281511	58	'TRAILER OF 'RAJAPATTAI'	2011	121	3	CIS/2/02/2011-CHE	50.27	0x00009F8600000000	2011-10-24 00:00:00	M/S PVP CINEMA	12	94	0	CIS/250/2011-CHE	105	110	107	N	M/S PVP CINEMA	1	50.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281512	59	'ROUDRAM'	2011	121	3	CIL/2/45/2011-CHE	3688.70	0x00009F8D00000000	2011-10-31 00:00:00	MS.C. SHOBA JAIWANTH	12	87	176	CIL/169/2011-CHE	105	109	107	N	M/S S.V.R.MEDIA (P) LTD	8	3688.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281513	61	PREDATORS	2010	122	6	CFL/3/73/2010-MUM	2930.64	0x00009DB300000000	2010-07-14 00:00:00	20TH CENTURY FOX INT'L, JOHN DAVIS & ROBERT KODRIGUZ	12	87	168	CFL/134/2010-MUM	105	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	6AB	2930.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281514	61	EVERSHILE NEW JERSEY	2010	121	6	VFL/2/534/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	VIPAR BUSINESS FILM PRODUCTION, INC.	12	87	176	VFL/837/2010-MUM	106	109	108	N	MEGNA FILMS	0	0	87	40	5	87	40	B	0	0	0	0	0	0	0	0	\N	\N
281515	61	TELLING LIES IN AMERICA	2010	121	6	VFL/2/533/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	VIPAR BUSINESS FILM PRODUCTIONS INC.	12	87	176	VFL/831/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	87	12	5	87	12	B	0	0	0	0	0	0	0	0	\N	\N
281516	44	KAALO - TRL NO. 6 & 7	2010	121	6	VIS/2/623/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/1187/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
281517	61	TWO AND A HALF MEN EP. 7, 12	2010	121	6	VFL/2/463/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	WARNER HOME VIDEO	12	87	172	VFL/759/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	122	29	5	122	29	B	0	0	0	0	0	0	0	0	\N	\N
281518	44	KAALO - TRL NO. 1 TO 5	2010	121	6	VIS/2/622/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/1188/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	10	5	1	10	0	0	0	0	0	0	0	0	0	\N	\N
281519	61	14 BLADES	2010	122	6	CFL/3/72/2010-MUM	3200.40	0x00009DB200000000	2010-07-13 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT. LTD./ SUSANNA TSANG	12	87	169	CFL/136/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	3200.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281520	44	KAALO - TRL NO. 8	2010	121	6	VIS/2/621/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/1186/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
281521	59	'DARE'	2011	121	3	CIL/2/46/2011-CHE	3691.76	0x00009F8D00000000	2011-10-31 00:00:00	SHRI G.MURALI	12	87	176	CIL/174/2011-CHE	105	109	107	N	M/S N.S.V PRODUCTION	9	3691.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281522	61	IN THE CLUB 2010-11 SONG JAZZBIT -SING SING SING	2010	121	6	VIS/2/620/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	VINGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/643/2010-MUM	106	110	107	N	VINGIN RECORDS (I) PVT. LTD.	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
281523	61	VAMPIRE'S SUCK	2011	121	3	VFL/2/243/2011-CHE	0	0x00009FB000000000	2011-12-05 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/552/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	78	0	5	76	55	B	0	0	0	0	0	0	0	0	\N	\N
281524	59	'INDIAN POLICE'	2011	121	3	CIL/2/47/2011-CHE	3958.12	0x00009F9100000000	2011-11-04 00:00:00	SHRI J.NARASIMHA REDDY	12	87	176	CIL/175/2011-CHE	105	109	107	N	M/S GLOBAL GREEN MEDIA ENTERTAINMENT	7	3958.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281525	61	ADVENTURES OF A PRIVATE EYE	2010	121	6	VFL/2/462/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	MICHAEL ARM STRONG ICON ENTERTAINMENT INTERNATIONAL	12	87	176	VFL/542/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	91	15	5	91	15	B	0	0	0	0	0	0	0	0	\N	\N
281526	54	AADTAAN	2010	121	6	VIS/2/619/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	DZ EUROBESTS	12	94	0	VIS/T/1185/2010-MUM	106	110	107	N	DZ EUROBESTS	0	0	0	35	5	0	35	0	0	0	0	0	0	0	0	0	\N	\N
281527	44	BADLE KI JUNG	2010	121	6	VFL/2/532/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	M/S MOVIES IN MOTIONS	12	87	169	VFL/943/2010-MUM	106	109	108	N	M/S SHARON'S INC.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
281528	54	SONG TERA MEERA RISHTA	2010	121	6	VIS/2/618/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	SKY NIGHT PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/642/2010-MUM	106	110	107	N	SKY NIGHT PRODUCTIONS PVT. LTD.	0	0	4	5	5	4	5	0	0	0	0	0	0	0	0	0	\N	\N
281529	58	'UCHITHANAI MUHARNTHAAL'	2011	121	3	CIL/2/48/2011-CHE	4162.35	0x00009F9100000000	2011-11-04 00:00:00	M/S GLOBAL MEDIA INVEST AS	12	87	176	CIL/163/2011-CHE	105	109	107	N	M/S GLOBAL MEDIA INVEST AS	8	4162.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281530	59	MANMADHA KAMARAJULU	2010	122	6	CIL/3/52/2010-MUM	3524.21	0x00009DB200000000	2010-07-13 00:00:00	M/S. VIJAYSHRI PICTURS	13	87	176	CIL/230/2010-MUM	105	109	107	N	MR. POO SETTY M/S. SHALINI CINE CREATIONS	20	3524.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281531	64	MAI DUARIYA ZUMAKE - SONG ALBUM	2010	120	6	VIS/1/412/2010-MUM	0	0x00009D3300000000	2010-03-08 00:00:00	SHREE KUMAR, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/162/2010-MUM	106	110	107	N	SHREE KUMAR, V. G. AUDIO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	85	0	0	0	0	0	\N	\N
281532	70	TSOL	2010	121	6	VIS/2/617/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1031/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	3	18	5	3	18	B	0	0	26	0	0	0	0	0	\N	\N
281533	61	THE FINAL FLIGHT OF THE SOUL	2010	121	6	VIS/2/616/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1029/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	7	28	5	7	28	B	0	0	26	0	0	0	0	0	\N	\N
281534	44	DO JISM EK PYAR	2010	122	6	CFL/3/71/2010-MUM	2286.91	0x00009DB100000000	2010-07-12 00:00:00	HANNAH KATTAN / I.C.T.S. FILMS LTD.	12	87	176	CFL/127/2010-MUM	105	109	108	N	STAR ENTERTAINMENT PVT. LTD.	4	2286.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281535	197	FLASH POINT	2010	121	6	VIS/2/615/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1024/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	6	14	5	6	14	B	0	0	26	0	0	0	0	0	\N	\N
281536	58	OORVASI DIVINE LOVERS 2	2010	122	6	CIL/3/51/2010-MUM	2500.27	0x00009DAE00000000	2010-07-09 00:00:00	B SUBHASH, B. SUBHASH MOVIE UNIT	13	87	168	CIL/225/2010-MUM	105	109	107	N	V. J. FILMS, TAMIL MADY, GUDIYATAM	12	2500.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281537	61	ASSAULT ON PRECINT 13	2011	121	3	VFL/2/244/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/481/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	104	0	5	103	48	B	0	0	0	0	0	0	0	0	\N	\N
281538	44	TERA KYA HOGA JOHNY - TRL NO. 9 TO 13	2010	121	6	VIS/2/614/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	MR MANU KUMARAN	12	94	0	VIS/T/1180/2010-MUM	106	110	107	N	MR MANU KUMARAN	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281539	67	RED ALERT - THE WAR WITHIN	2010	122	6	CIL/3/50/2010-MUM	3281.86	0x00009DAD00000000	2010-07-08 00:00:00	T. P. AGARWAL, STAR ENTERTAINMENT PVT. LTD.	13	87	176	CIL/224/2010-MUM	105	109	107	N	T. P. AGARWAL, STAR ENTERTAINMENT PVT. LTD.	12	3281.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281540	61	GROWN UPS	2010	122	6	CFL/3/70/2010-MUM	2825.52	0x00009DAC00000000	2010-07-07 00:00:00	ADAN SANDLER JACK GIARRAPUTO & SONY PIC.	12	87	172	CFL/103/2010-MUM	105	109	108	N	SPE FILMS INDIA PVT. LTD.	6	2825.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281541	61	THE MARINE 2	2011	121	3	VFL/2/245/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/507/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	91	0	5	89	26	B	0	0	0	0	0	0	0	0	\N	\N
281542	61	MINORITY REPORT	2010	121	6	VFL/2/531/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	B.V.	12	87	175	VFL/844/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	138	0	5	138	0	B	0	1750	0	0	0	0	0	0	\N	\N
281543	61	CRAZY BEAUTIFUL	2010	121	6	VFL/2/530/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	VISTA INTERNATIONAL INC.	12	87	176	VFL/842/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	50	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
281544	44	KARO YA MARO RETURNS - TRL	2010	122	6	CFS/3/14/2010-MUM	68.58	0x00009DAB00000000	2010-07-06 00:00:00	ERK GREAT MAN AND RICK JACKSON	13	94	0	CFS/T/127/2010-MUM	105	110	108	N	SUPERFINE FILMS PVT. LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281545	61	CONFESSION OF A DANGEROUS MIND	2010	121	6	VFL/2/529/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	ANDREW LAZAR/ BUENA VISTA INTERNATIONAL	12	87	164	VFL/845/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	103	45	5	103	45	B	0	0	0	0	0	0	0	0	\N	\N
281546	44	THE ECHO	2010	121	6	VFL/2/528/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	ECHO PRODUCTION	13	87	167	VFL/1004/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	91	30	5	91	30	B	0	0	0	0	0	0	0	0	\N	\N
281547	59	ARUNDHATHI BUNGLOW	2010	122	6	CFL/3/69/2010-MUM	2855.06	0x00009DAB00000000	2010-07-06 00:00:00	MEINSTEIN GLOBAL FILM CORP	13	87	167	CFL/126/2010-MUM	105	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	6	2855.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281548	59	RED ALERT - THE WAR WITHIN ANTARYUDHAN	2010	122	6	CIL/3/48/2010-MUM	3281.86	0x00009DA600000000	2010-07-01 00:00:00	STAR ENTERTAINMENTE PVT.LTD.	13	87	176	CIL/219/2010-MUM	105	109	107	N	STAR ENTERTAINMENTE PVT.LTD.	12	3281.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281549	61	RED ALERT - THE WAR WITHIN	2010	122	6	CIL/3/47/2010-MUM	3281.86	0x00009DA500000000	2010-06-30 00:00:00	T.P. AGARWAL, STAR ENTERTANMENT PVT. LTD.	12	87	176	CIL/218/2010-MUM	105	109	107	N	T.P. AGARWAL, STAR ENTERTANMENT PVT. LTD.	12	3281.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281550	64	TEZAAB AEGO GANGAJAL - TRL	2010	122	6	CIS/3/13/2010-MUM	121.92	0x00009DA500000000	2010-06-30 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS	12	94	0	CIS/T/148/2010-MUM	105	110	107	N	KHUSHI ENTERTAINMENT PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281551	61	CENTURION	2011	121	3	VFL/2/246/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S PATHE FUND LTD, U.K	12	87	176	VFL/574/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	92	0	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
281552	44	NO ONE KILLED JESICA - TRL NO. 1 TO 2	2010	121	6	VIS/2/613/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	UTV SOFTWARE COMMU. LTD.	12	366	0	VIS/T/1160/2010-MUM	106	110	107	N	UTV SOFTWARE COMMU. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
281553	59	AMISTAD	2010	121	6	VFL/2/527/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	STEVEN SPIELBERG	12	87	176	VFL/933/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	149	42	5	149	42	B	0	0	0	0	0	0	0	0	\N	\N
281554	44	TUM MILO TO SAHI PROMO NO. 6 TO 11 (SONG & DIALOGUE PROMO)	2010	120	6	VIS/1/419/2010-MUM	0	0x00009D3400000000	2010-03-09 00:00:00	FOURTH WALL ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/242/2010-MUM	106	110	107	N	FOURTH WALL ENTERTAINMENT PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281555	59	HALLOW MAN	2011	121	3	VFL/2/247/2011-CHE	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/583/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	115	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
281556	61	EAGLE SHADOW FIST	2011	121	3	VFL/2/248/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	M/S TOONZ ENTERTAINMENT PTE, LTD, SINGAPORE	12	87	176	VFL/529/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
281557	61	THE HUNTED	2011	121	3	VFL/2/249/2011-CHE	0	0x00009FB400000000	2011-12-09 00:00:00	M/S BALL CROWN LTD, HONGKONG	12	87	176	VFL/508/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
281558	59	THE BASE	2011	121	3	VFL/2/250/2011-CHE	0	0x00009FB700000000	2011-12-12 00:00:00	M/S AMERICAN WORLD PICTURES, USA	13	87	176	VFL/486/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	94	0	5	91	11	B	0	0	0	0	0	0	0	0	\N	\N
281559	61	BELOW UTOPIA	2011	121	3	VFL/2/251/2011-CHE	0	0x00009FB800000000	2011-12-13 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC, USA	12	87	176	VFL/524/2011-CHE	106	109	108	N	M/S CELEBRITY FILMS (P) LTD	0	0	90	20	5	88	27	B	0	0	0	0	0	0	0	0	\N	\N
281560	59	INDECENT PROPOSAL	2010	121	6	VFL/2/526/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	PARAMOUNT PICTURES.	12	87	176	VFL/931/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	105	22	5	105	22	0	0	0	0	0	0	0	0	0	\N	\N
281561	44	MIRCH GANA BADRAB - TRL NO. 1,2,3	2010	121	6	VIS/2/611/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	RELIANCE BIG PICTURES	12	94	0	VIS/T/1155/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	3	3	5	3	3	B	0	0	0	0	0	0	0	0	\N	\N
281562	58	TRAILER OF PAAVI	2011	121	3	VIS/2/07/2011-CHE	0	0x00009FB900000000	2011-12-14 00:00:00	M/S THENNAG THIRAIKOODAM	12	94	0	VIS/911/2011-CHE	106	110	107	N	M/S THENNAG THIRAIKOODAM	0	0	1	55	5	1	55	B	0	0	0	0	0	0	0	0	\N	\N
281563	61	GRITTERS IV	2010	121	6	VFL/2/525/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	RUPERT HARVEY/ DARRY OPPER	12	368	167	VFL/853/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	85	18	5	85	18	B	0	0	26	0	0	0	0	0	\N	\N
281564	59	SAW	2011	121	3	VFL/2/252/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL USA	15	87	176	VFL/589/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	99	30	5	82	10	B	0	0	0	0	0	0	0	0	\N	\N
281565	61	LAST MAN STANDING	2010	121	6	VFL/2/524/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	ARTHUE M SARKISSIAN	12	87	170	VFL/835/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	92	6	5	92	6	B	0	0	0	0	0	0	0	0	\N	\N
281566	61	SCRENED	2010	121	6	VFL/2/523/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	ROBERT SIMENDS	12	87	172	VFL/830/2010-MUM	106	109	108	N	HBO PACIFIC PARTHERS	0	0	75	51	5	75	51	B	0	0	0	0	0	0	0	0	\N	\N
281567	58	THE THIRTEENH FLOOR	2011	121	3	VFL/2/253/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/565/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	96	21	5	95	28	B	0	0	0	0	0	0	0	0	\N	\N
281568	61	SONG LOCA	2010	121	6	VIS/2/607/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BIG MUSIC ENTERTAINMNET (INDIA) PVT. LTD.	12	366	0	VIS/S/628/2010-MUM	106	110	107	N	SONY BIG MUSIC ENTERTAINMNET (INDIA) PVT. LTD.	0	0	3	25	5	3	25	B	0	0	26	0	0	0	0	0	\N	\N
281569	58	FASTER	2011	121	3	VFL/2/254/2011-CHE	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/588/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	97	37	5	92	59	B	0	0	0	0	0	0	0	0	\N	\N
281570	44	NO PROBLEM - TRL NO. 13 TO 15	2010	121	6	VIS/2/606/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	94	0	VIS/T/1168/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
281571	44	LAMHAA THE UNTOLD STORY OF KASHMIR.	2010	122	6	CIL/3/49/2010-MUM	3128.06	0x00009DA600000000	2010-07-01 00:00:00	G. S. ENTERTAINMENT PVT. LTD.	12	87	169	CIL/217/2010-MUM	105	109	107	N	G. S. ENTERTAINMENT PVT. LTD.	12	3128.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281572	59	THE WEATHER MAN	2010	121	6	VFL/2/522/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	TODD BLACK./ JASON BLUE MOOTHAL	12	87	176	VFL/932/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	95	35	5	95	35	B	0	0	0	0	0	0	0	0	\N	\N
281573	44	UNITED SIX QRIOCITY - TRL NO. 1 TO 5	2010	121	6	VIS/2/604/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	WHITE HOUSE PRODUCTION	12	94	0	VIS/T/1139/2010-MUM	106	110	107	N	WHITE HOUSE PRODUCTION	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281574	108	SPIRAL	2010	121	6	VFL/2/521/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	TAKENORI SENTO FOR KADEKAVA PICTURES INC.	12	87	176	VFL/937/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
281575	61	BROTHERHOOD	2011	121	3	VFL/2/255/2011-CHE	0	0x00009FC000000000	2011-12-21 00:00:00	M/S CINEMA MANAGEMENT GROUP, LLC, USA	12	87	176	VFL/556/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	75	0	5	74	28	B	0	0	0	0	0	0	0	0	\N	\N
281576	44	KHELE HUM JE JAAN SE - TRL NO. 13 TO 14	2010	121	6	VIS/2/603/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	ASHUTOSH GOVARIKAR PRODUCTION PVT. LTD.	12	94	0	VIS/T/1154/2010-MUM	106	110	107	N	ASHUTOSH GOVARIKAR PRODUCTION PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281577	61	HOUSE OF THE RISING SUN	2011	121	3	VFL/2/256/2011-CHE	0	0x00009FC000000000	2011-12-21 00:00:00	M/S CINEMA MANAGEMENT GROUP, LLC, USA	12	87	176	VFL/553/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	81	0	5	80	20	B	0	0	0	0	0	0	0	0	\N	\N
281578	44	TEES MAR KHAN - TRL NO. 7 TO 10	2010	121	6	VIS/2/601/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	UTV SOFTWARE COMMU. LTD.	12	94	0	VIS/T/1148/2010-MUM	106	110	107	N	UTV SOFTWARE COMMU. LTD.	0	0	4	15	5	4	15	0	0	0	0	0	0	0	0	0	\N	\N
281579	51	FU BAI FU	2010	121	6	VIS/2/599/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/995/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
281580	51	FU BAI FU PART -3	2010	121	6	VIS/2/598/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/994/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
281581	51	FU BAI FU PART - 2	2010	121	6	VIS/2/597/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/993/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	53	0	5	53	0	B	0	0	26	0	0	0	0	0	\N	\N
281582	61	RED - TRL	2010	121	6	VFS/2/130/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	LORENZO DI DONAVENTURE	12	94	0	VFS/T/142/2010-MUM	106	110	108	N	PVR PICTURES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281583	61	BLOOD CREEK	2011	121	3	VFL/2/257/2011-CHE	0	0x00009FC000000000	2011-12-21 00:00:00	M/S GOLD CIRCLE FILMS LLC, USA	12	87	176	VFL/573/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	81	43	B	0	0	0	0	0	0	0	0	\N	\N
281584	44	SONG NAANE KYA SONG CHORI CHORI	2010	121	6	VIS/2/589/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/623/2010-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	8	29	5	8	29	B	0	0	23	0	0	0	0	0	\N	\N
281585	44	UNITED SIX CURIOSITY - TRL NO 6 TO 10	2010	121	6	VIS/2/588/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	WHITE HOUSE PRODUCTION LTD.	12	94	0	VIS/T/1140/2010-MUM	106	110	107	N	WHITE HOUSE PRODUCTION LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281586	61	A COCK AND BULL STORY	2010	121	6	VFL/2/520/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	ANDREW EATON- THE WORKS TSC LTD.	12	87	176	VFL/936/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
281587	61	ARMORED	2010	121	6	VFL/VV/2/29/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	SAM RAIMI	12	87	175	VFL/VV/32/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTL.	0	0	82	4	5	82	4	B	0	1750	0	0	0	0	0	0	\N	\N
281588	44	JUDWON KI JUNG	2010	121	6	VFL/VV/2/27/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	FINTAGE MAGNYAR KFT (EMPERORO MOTION PICTURES)	13	87	176	VFL/VV/26A/2010-MUM	106	109	108	N	ULTRA DISTRIBUTORS P. LTD.	0	0	101	29	5	101	29	B	0	0	0	0	0	0	0	0	\N	\N
281589	44	BANDIT QUEEN	2010	121	6	VIL/VV/2/60/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/131/2010-MUM	106	109	107	N	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
281590	61	KUNG FU HUSTLE	2010	121	6	VFL/2/519/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	STEPHEN CHOW/ SONY PICTURES	12	87	169	VFL/1001/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281591	61	PIRANHA	2011	121	3	VFS/2/02A/2011-CHE	0	0x00009FC000000000	2011-12-21 00:00:00	M/S WOINSTEIN GLOBEL FILM CORP, USA	12	366	0	VFS/17/2011-CHE	106	110	108	N	M/S STAR INDIA PVT LTD	0	0	71	0	5	68	12	B	0	0	26	0	0	0	0	0	\N	\N
281592	44	TU BEWAFA HAI	2010	122	6	CIL/3/46/2010-MUM	2012.46	0x00009DA000000000	2010-06-25 00:00:00	M/S. INDIAN DREAMS FILMS GROUP AND CO..	12	87	176	CIL/197/2010-MUM	105	109	107	N	M/S. INDIAN DREAMS FILMS GROUP AND CO..	10	2263.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281593	61	BREAKING & ENTERING	2010	121	6	VFL/2/518/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	SYDNEY POLLEEK/ VISTA INTERNATIONAL INC.	12	87	176	VFL/927/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	109	33	5	109	33	B	0	0	0	0	0	0	0	0	\N	\N
281594	61	THE KILLING	2010	121	6	VFL/2/517/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	JANES B. HARRIS/ BALLOYWOOD CLASSIC LTD.	12	368	176	VFL/921/2010-MUM	106	109	108	N	ENLIGHTEN FILM CO. PVT. LTD.	0	0	80	0	5	80	0	B	0	0	1750	0	0	0	0	0	\N	\N
281595	44	PAY BACK - TRL NO. 1 TO 5	2010	121	6	VIS/2/587/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	AARCHIANJAL ENTERTAINMENT	12	94	0	VIS/T/1123/2010-MUM	106	110	107	N	AARCHIANJAL ENTERTAINMENT	0	0	4	20	5	4	20	0	0	0	0	0	0	0	0	0	\N	\N
281596	44	BAND BAJA BARAT - TRL NO. 17,18	2010	121	6	VIS/2/586/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/1126/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281597	44	ACTION REPLAYY NO. 6, 7, 8, - PROMO	2010	121	6	VIS/2/485/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	94	0	VIS/T/908/2010-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281598	61	ECHO	2010	121	6	VIS/2/486/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/824/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	14	42	5	14	42	B	0	0	26	0	0	0	0	0	\N	\N
281599	61	TEMPO	2010	121	6	VFL/2/516/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	DENNY KRAUEZ-KURT STOOKER FORTISSIMO FILMS	12	87	175	VFL/924/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	B	0	1757	0	0	0	0	0	0	\N	\N
281600	61	CITY IN A SITUATION : SONG ALBUM : FELS GOOD TO BE LIVE	2010	121	6	VIS/2/487/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	SOME THING RELEVENT	12	366	0	VIS/S/522/2010-MUM	106	110	107	N	SOME THING RELEVENT	0	0	4	13	5	4	13	B	0	0	85	0	0	0	0	0	\N	\N
281601	44	RAKTA CHARITRA PROMO NO. 10 TO 14	2010	121	6	VIS/2/488/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	CINEJI FILMS PVT. LTD.	12	94	0	VIS/T/916/2010-MUM	106	110	107	N	CINEJI FILMS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281602	61	IDENTITY	2010	121	6	VFL/2/515/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	SPTI-CATHY KENRAD	12	87	175	VFL/926/2010-MUM	106	109	108	N	SONY PICTURES TELEVISIONS INTERNATIONAL	0	0	84	0	5	84	0	B	0	1750	0	0	0	0	0	0	\N	\N
281603	44	RAKTA CHARITRA : PROMO NO. 15 TO 19	2010	121	6	VIS/2/489/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	CINEJI FILMS PVT. LTD.	12	94	0	VIS/T/917/2010-MUM	106	110	107	N	CINEJI FILMS PVT. LTD.	0	0	4	19	5	4	19	B	0	0	0	0	0	0	0	0	\N	\N
281604	51	AGADBAM PROMO NO. 11 TO 14	2010	121	6	VIS/2/490/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	R. K. ENTERTAINMENT	12	94	0	VIS/T/912/2010-MUM	106	110	107	N	R. K. ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281605	44	THE SENDER	2010	121	6	VFL/2/514/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	RICHARD PEPIN	13	87	169	VFL/915/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281606	44	BENNY & BERBULU - PROMO NO. 12	2010	121	6	VIS/2/491/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	CHAMUNDA FILMS	12	94	0	VIS/T/920/2010-MUM	106	110	107	N	CHAMUNDA FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281607	44	RAKTA CHARITRA - PROMO NO. 20 TO 23	2010	121	6	VIS/2/492/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	CENEJI FILMS PVT. LTD.	12	94	0	VIS/T/918/2010-MUM	106	110	107	N	CENEJI FILMS PVT. LTD.	0	0	7	57	5	7	53	0	0	0	0	0	0	0	0	0	\N	\N
281608	59	WAR OF THE WORLDS	2010	121	6	VFL/2/513/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	KATBLEEN KENNEDY COLIN WILSON/ PARAMOUNT PIC.	13	87	168	VFL/930/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	112	47	5	112	47	B	0	0	0	0	0	0	0	0	\N	\N
281609	61	OWNING MAHAWNY	2010	121	6	VFL/2/512/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	NCLEAN ECHO BRIDGE ENTERTAINMENT	12	87	175	VFL/925/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	100	0	5	100	0	B	0	1750	0	0	0	0	0	0	\N	\N
281610	61	JUNKYARD DOG	2010	121	6	VFL/2/511/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	KEVIN ALEXANDER BOARD	12	87	170	VFL/962/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	11	5	83	11	B	0	0	0	0	0	0	0	0	\N	\N
281611	61	ALIENS IN THE ATTIO	2010	121	6	VFL/2/433/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	BARRY JOSEPHSON (20TH CENTURY FOX HOME ENT. INT.CORP.)	12	87	168	VFL/696/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	81	54	5	81	54	B	0	0	0	0	0	0	0	0	\N	\N
281612	61	DETROIT ROCK CITY	2010	121	6	VFL/2/434/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	KATHLEEN HAASE, BARRY LEVINE, WARNER BROS.	12	87	176	VFL/724/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	87	43	5	87	43	B	0	0	0	0	0	0	0	0	\N	\N
281613	61	VAN WILDER : FRESHERMAN YEAR	2010	121	6	VFL/2/510/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	POTER ABRAAS/ ROBERT L.L. LEVY/ PARAMOUNT PICTURES.	12	87	172	VFL/956/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	7	5	82	7	B	0	0	0	0	0	0	0	0	\N	\N
281614	61	KISS KISS BANG BANG	2010	121	6	VFL/2/435/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	JAMES RICHARDSON, WILD BUNCH	12	87	176	VFL/805/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	90	30	5	90	30	B	0	0	0	0	0	0	0	0	\N	\N
281615	61	THE FINAL DESTINATION	2010	121	6	VFL/2/509/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	WARNER BROS.	12	87	167	VFL/1009/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	74	43	5	74	43	B	0	0	0	0	0	0	0	0	\N	\N
281616	44	AAKROSH	2010	121	6	VIL/VV/2/66/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	BIG SCREEN ENTERTRAINER	12	87	176	VIL/VV/168/2010-MUM	106	109	107	N	BIG SCREEN ENTERTRAINER	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
281617	44	RAKHT CHARITRA	2010	121	6	VIL/VV/2/65/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	CINEERJEE FILMS PVT. LTD.	12	87	169	VIL/VV/174/2010-MUM	106	109	107	N	CINEERJEE FILMS PVT. LTD.	0	0	116	30	5	115	8	0	0	0	0	0	0	0	0	0	\N	\N
281618	59	THE LAST ACTION HERO	2011	121	3	VFL/2/258/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/579/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
281619	61	DAWN OF THE DEAD	2011	121	3	VFL/2/259/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	87	176	VFL/512/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	90	0	5	89	1	B	0	0	0	0	0	0	0	0	\N	\N
281620	59	THE SUBSTITUTE 4	2011	121	3	VFL/2/260/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL USA	13	87	176	VFL/558/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	88	0	5	82	19	B	0	0	0	0	0	0	0	0	\N	\N
281621	61	FANTASY MISSION FORCE	2011	121	3	VFL/2/261/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S TOONZ ENTERTAINMENT PTE, LTD, SINGAPORE	12	87	176	VFL/528/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	10	B	0	0	0	0	0	0	0	0	\N	\N
281622	61	TRUTH ABOUT CATS AND DOGS	2010	121	6	VFL/2/438/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	CARI ESTA ALBERT 20TH CENTURY FOX INTERNATIONAL TELEVISION INC.	12	87	176	VFL/787/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
281623	61	THE COME BACKS	2010	121	6	VFL/2/436/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	20TH CENTURY FOX INTERNATIONAL TELEVISION	12	87	176	VFL/788/2010-MUM	106	109	108	N	ZOOM ENTERNATAINMENT NETWORK LTD. PETER ABRAWS ROBERT LEVY ANDREW PANAU	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
281624	61	MERMAIDS	2010	121	6	VFL/2/437/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	PATRICK PALMER/LAUREN LLOYD/WALLY MICITA/MGM	12	87	176	VFL/796/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	103	37	5	103	37	B	0	0	0	0	0	0	0	0	\N	\N
281625	44	AN ELUTION - BRAHM	2010	121	6	VIL/VV/2/59/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S. MANGOO FILMS	12	87	176	VIL/VV/122/2010-MUM	106	109	107	N	M/S. MANGOO FILMS	0	0	117	45	5	117	45	0	0	0	0	0	0	0	0	0	\N	\N
281626	44	NAKSHATRA KA DIALOGUES - PROMO NO. 6 TO 10	2010	121	6	VIS/2/493/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	R VISION INDIA PVT LTD	12	94	0	VIS/T/927/2010-MUM	106	110	107	N	R VISION INDIA PVT LTD	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
281627	61	ROGER DODGER	2010	121	6	VFL/2/452/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	ANNE CHAISSON - SYLEN RIDD-GEORGE VAN BUSKITK ECHO BRIDGE ENTERTAINMENT	12	87	176	VFL/918/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	10	5	89	10	B	0	0	0	0	0	0	0	0	\N	\N
281628	44	NAKSHATRA KA DIALOGUES - PROMO NO. 1 TO 5	2010	121	6	VIS/2/494/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	R. VISION INDIA PVT. LTD.	12	94	0	VIS/T/926/2010-MUM	106	110	107	N	R VISION INDIA PVT. LTD.	0	0	3	9	5	3	9	B	0	0	0	0	0	0	0	0	\N	\N
281629	61	MOULIN ROUGE	2010	121	6	VFL/2/451/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	FRED BARON - MARTIN BROWN - BAZ LUHRMANN 20TH CENTURY FOX TELEVISION INTERNATIONAL INC.	12	87	176	VFL/804/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
281630	61	I LOVE YOU, BETH COOPER	2011	121	3	VFL/2/262/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S TWENTIETH CENTURY FOR TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	87	176	VFL/511/2011-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	97	0	5	85	45	B	0	0	0	0	0	0	0	0	\N	\N
281631	59	THE SUM OF ALL FEARS	2010	121	6	VFL/2/439/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	MACE NEUFELD & PARAMOUNT PICTURES	13	87	169	VFL/855/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD. ZEE TELUGU HYDERABAD	0	0	116	28	5	116	28	B	0	0	0	0	0	0	0	0	\N	\N
281632	43	VERAN THAYO RE MARO VAYADO - PROMO NO. 1	2010	121	6	VIS/2/519/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	RHYTHM ART INTERNATIONAL	12	366	0	VIS/T/966/2010-MUM	106	110	107	N	RHYTHM ART INTERNATIONAL	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
281633	59	NAKED GUN 33 1/3	2010	121	6	VFL/2/440/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	ROBERT K. WEISS, DAVID ZUCKER/PARAMOUNT PIC.	13	87	172	VFL/854/2010-MUM	106	109	108	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD. ZEE TELUGU HYDERABAD	0	0	73	8	5	73	8	B	0	0	0	0	0	0	0	0	\N	\N
281634	44	SONG : ZOR KA JHATKA OF FILM ACTION REPLAY	2010	121	6	VIS/2/495/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS	12	366	0	VIS/S/524/2010-MUM	106	110	107	N	BLOCK BUSTER MOVIE ENTERTAINERS	0	0	3	41	5	3	41	B	0	0	23	0	0	0	0	0	\N	\N
281635	61	UNFAITHFUL	2010	121	6	VFL/2/450/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	G. MAC BROWN - ADRIAN LYNE - 20TH CENTURY FOX III	12	87	176	VFL/647/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	105	35	5	105	35	B	0	0	0	0	0	0	0	0	\N	\N
281636	44	HISSS - PROMO NO. 3	2010	121	6	VIS/2/496/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	94	0	VIS/T/931/2010-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281637	44	NAKSHATRA - PROMO NO. 11 TO 15	2010	121	6	VIS/2/497/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	R. VISION INDIA PVT. LTD.	12	94	0	VIS/T/924/2010-MUM	106	110	107	N	R. VISION INDIA PVT. LTD.	0	0	3	36	5	3	36	B	0	0	0	0	0	0	0	0	\N	\N
281638	44	NAKSHATRA - PROMO NO. 16 TO 19	2010	121	6	VIS/2/498/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	R. VISION INDIA PVT. LTD.	12	94	0	VIS/T/925/2010-MUM	106	110	107	N	R. VISION INDIA PVT. LTD.	0	0	7	38	5	7	38	B	0	0	0	0	0	0	0	0	\N	\N
281639	61	THE GODFATHER PART - 3	2010	121	6	VFL/2/449/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	FRANCE FORD COPPOLA / PARAMOUNT PICTURES GLOBAL	12	87	176	VFL/852/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	161	10	5	161	10	0	0	0	0	0	0	0	0	0	\N	\N
281640	44	AAKROSH - PROMO NO. 19 TO 22	2010	121	6	VIS/2/501/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	BIG SCREEN ENTERTAINMENT	12	94	0	VIS/T/921/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT	0	0	0	57	5	0	57	B	0	0	0	0	0	0	0	0	\N	\N
281641	64	RANBHUMI - PROMO NO. 6 TO 10	2010	121	6	VIS/2/499/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	YASHI FILMS PVT. LTD.	12	94	0	VIS/T/914/2010-MUM	106	110	107	N	YASHI FILMS PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281642	64	GAANA ALBUM - SUPER STAR HEENARAANI KE SUPER HIT DANCE PART - 3	2010	121	6	VIS/2/518/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/532/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	28	31	5	28	31	B	0	0	26	0	0	0	0	0	\N	\N
281643	64	RANBHUMI - PROMO NO. 1 TO 5	2010	121	6	VIS/2/500/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	YASHI FILMS PVT. LTD.	12	94	0	VIS/T/899/2010-MUM	106	110	107	N	YASHI FILMS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281644	64	"AAW NA ODHA DI ODHANIYA A RAJI SI SONG: KAHE SAWNE KARELE NO. 1, SONG: ""DEWRA KARATIA NO. 2"	2010	121	6	VIS/2/517/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	M/S. ANIL & ANIL FILMS ENTERTAINMENT	12	366	0	VIS/T/969/2010-MUM	106	110	107	N	M/S. ANIL & ANIL FILMS ENTERTAINMENT	0	0	8	38	5	8	38	B	0	0	26	0	0	0	0	0	\N	\N
281645	64	JARA DEB DUNIYA TORE PYAR MEIN - TRL	2010	122	6	CIS/3/12/2010-MUM	85.34	0x00009DA000000000	2010-06-25 00:00:00	PAN FILMS PVT. LTD.	12	94	0	CIS/T/167/2010-MUM	105	110	107	N	PAN FILMS PVT. LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281646	44	CROOK DIALOGUES PROMO NO. 26 TO 30	2010	121	6	VIS/2/516/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/955/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281647	51	RATRA AARAMBH	2010	121	6	VIL/VV/2/6/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	MR. AJAY PHANSEKAR, LAXMI VENKATESH FILMS	12	87	176	VIL/VV/08/2010-MUM	106	109	107	N	M/S. ZEE TELEFILMS LTD.	0	0	134	31	5	134	31	0	0	0	0	0	0	0	0	0	\N	\N
281648	44	KAMINEY COMPANY	2010	122	6	CFL/3/68/2010-MUM	2485.89	0x00009D9F00000000	2010-06-24 00:00:00	GARY LUCCHES/TOM ROSENBERG.SKIP WILLIAMSON/LAKESHORE ENTERTAINMENT GROUP LLC	13	87	169	CFL/121/2010-MUM	105	109	108	N	VISUAL REALITY	6AB	2485.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281649	61	JEALOUS SAARA ZAMAANA	2010	121	6	VIS/2/515/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	PG INTEGRATED PVT. LTD.	12	92	0	VIS/868/2010-MUM	106	110	107	N	PG INTEGRATED PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281650	58	MARMA GUHAI	2010	122	6	CFL/3/67/2010-MUM	2569.08	0x00009D9F00000000	2010-06-24 00:00:00	CHRISTIAN COLSON & LVANA MACKINNON	13	87	167	CFL/119/2010-MUM	105	109	108	N	SUPERFINE FILMS PVT. LTD. DELHI	6	2569.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281651	44	332 MUMBAI TO INDIA - PROMO NO. 12 TO 15	2010	121	6	VIS/2/514/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	KE SHERA SHERA BOX OFFICE	12	366	0	VIS/T/904/2010-MUM	106	110	107	N	KE SHERA SHERA BOX OFFICE	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
281652	44	RAKHT CHITRIA - PROMO NO. 25	2010	121	6	VIS/2/513/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/958/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281653	61	EDGE OF DARKNESS	2010	122	6	CFL/3/65/2010-MUM	3191.37	0x00009D9D00000000	2010-06-22 00:00:00	TIM HEADINGTON/ GRAHAR KING/ MICHAEL WEARING/ SUMMIT DISTRIBUTION LIC	12	87	175	CFL/111/2010-MUM	105	109	108	N	PVR PICTURES LTD.	12	3191.37	0	0	1	0	0	B	0	1750	0	0	0	0	0	0	\N	\N
281654	64	GAANA ALBUM - CHOCALATE GAALA	2010	121	6	VIS/2/512/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/534/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	48	7	5	48	7	B	0	0	26	0	0	0	0	0	\N	\N
281655	58	SONG NOS 1, 4 & 5 OF KANAVUK KADHALUM	2011	121	3	VIS/2/871/2011-CHE	0	0x00009FC800000000	2011-12-29 00:00:00	M/S DREAM MERCHANT	12	93	0	VIS/955/2011-CHE	106	110	107	N	SHRI I.D.RAFI	0	0	13	57	5	13	27	B	0	0	0	0	0	0	0	0	\N	\N
281656	64	ALBUM - MADAM THADA KARELI	2010	121	6	VIS/2/511/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	GOLDEN BAD ENTERTAINMENT	12	366	0	VIS/S/527/2010-MUM	106	110	107	N	GOLDEN BAD ENTERTAINMENT	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
281657	44	BREAK KE BAAD - PROMO NO. 1, 2, 3	2010	121	6	VIS/2/510/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/957/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
281658	59	TICKING CLOCK	2011	121	3	VFL/2/215/2011-CHE	0	0x00009F7900000000	2011-10-11 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/510/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
281659	61	SPOT OMG COMPILATION	2010	121	6	VIS/2/585/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1122/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281660	49	THE FEARLESS HYENA	2011	121	3	VFL/2/216A/2011-CHE	0	0x00009F7B00000000	2011-10-13 00:00:00	M/S FORTUNE STAR ENTERTAINMENT (HK) LTD, HONGKONG	13	87	176	VFL/471/2011-CHE	106	109	108	N	M/S ASIANET COMMUNICATIONS LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
281718	61	TENDER MERCIES	2010	121	6	VFL/2/432/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	STUDIO CANAL	12	87	176	VFL/765/2010-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
281661	61	FRACTURE	2010	121	6	VFL/2/42/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	CHUCK WEINSTOCK, WARNER BROS.	12	87	175	VFL/47/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	107	24	5	107	24	B	0	1750	0	0	0	0	0	0	\N	\N
281662	59	MIMIC	2011	121	3	VFL/2/229/2011-CHE	0	0x00009F9000000000	2011-11-03 00:00:00	M/S BUENA VISTA INTERNATIONAL INC, USA	13	87	176	VFL/229A/2011-CHE	106	109	108	N	M/S SUN TV NETWORK LTD	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
281663	59	ANACONDA	2011	121	3	VFL/2/230/2011-CHE	0	0x00009F9500000000	2011-11-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	87	176	VFL/540/2011-CHE	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
281664	44	CROOCK GAANA - TUJH ME + TIGER STYLE - PROMO NO. 24, 25	2010	121	6	VIS/2/509/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/946/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	5	14	5	5	14	B	0	0	26	0	0	0	0	0	\N	\N
281665	61	THE BIG TEASE	2010	121	6	VFL/2/43/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	PHILIPT ROSE, WARNER BROS.	12	87	172	VFL/49/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	82	18	5	82	18	B	0	0	0	0	0	0	0	0	\N	\N
281666	61	COPPER MOUNTAIN	2010	121	6	VFS/2/128/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	CAMLON LEE & DAVID MITCHELL,  VIPAR BUSINESS FILM PRODUCTION	12	366	0	VFS/177/2010-MUM	106	110	108	N	MEGNA FILMS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
281667	44	JHAGDE - SONG (REMIX)	2010	121	6	VIS/2/52/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/S/50/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	3	8	5	3	8	B	0	0	23	0	0	0	0	0	\N	\N
281668	64	ALBUM- GANA - CHITRAHAR PART-2	2010	121	6	VIS/2/584/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/616/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	42	36	5	42	36	B	0	0	85	0	0	0	0	0	\N	\N
281669	44	ALBUM - I VIVEK - SONG - DARKHAT SA - PROMO NO. 4 TO 6	2010	121	6	VIS/2/53/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	SEARCH FILMS PRODUCTION	12	366	0	VIS/T/54/2010-MUM	106	110	107	N	SEARCH FILMS PRODUCTION	0	0	4	53	5	4	53	B	0	0	26	0	0	0	0	0	\N	\N
281670	64	GANA - ALBUM- CHITRAHAR PART-1	2010	121	6	VIS/2/583/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/615/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	39	13	5	39	13	B	0	0	85	0	0	0	0	0	\N	\N
281671	59	VAYASU 56 VALAPU 25	2010	122	6	CFL/3/33/2010-MUM	2475.13	0x00009D4F00000000	2010-04-05 00:00:00	SURF FILM S.R.L.	13	87	176	CFL/52/2010-MUM	105	109	108	N	HARI MOVIES	6	2475.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281672	44	DHARTIPUTRA	2010	121	6	VIL/VV/2/7/2010-MUM	0	0x00009D0400000000	2010-01-20 00:00:00	MR. DINESH PATEL, M/S. SONU FILMS INTERNATIONAL	12	87	169	VIL/VV/06/2010-MUM	106	109	107	N	M/S. ZEE TELEFILMS LTD.	0	0	167	18	5	167	18	0	0	0	0	0	0	0	0	0	\N	\N
281673	51	SLUMDOG MILLIONAIRE	2010	121	6	VFL/2/44/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	20TH CENTURY FOX INT'L AND KRISTIN KOLSAN	13	87	176	VFL/58/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	114	58	5	114	58	B	0	0	0	0	0	0	0	0	\N	\N
281674	61	SHADOW & FOG	2010	121	6	VFL/2/45/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	ROBERT GREENHUT, MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.	12	87	176	VFL/54/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	178	0	5	178	0	B	0	0	0	0	0	0	0	0	\N	\N
281675	106	CROOCK KA MAKING	2010	121	6	VIS/2/508/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/836/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
281676	61	WOLVESBAYNE	2010	121	6	VFL/2/508/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	ANDRE FINKENWIRTH/ JUSTIN JENES	12	87	167	VFL/929/2010-MUM	106	109	108	N	HBO PICTURES PACIFIC VOF NETHERLANDS ANTILLES	0	0	83	45	5	83	45	B	0	0	0	0	0	0	0	0	\N	\N
281677	44	CHAOS	2010	121	6	VFL/2/448/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	MICHAEL DERBAS/BUW PENALIT JONES/GRAVIN WILDING	13	87	169	VFL/802/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
281678	61	AN EMPRESS AND THE WARRIORS	2010	121	6	VFL/2/447/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	GIN LAW - MEI AB DEVELOPMENT TELVISION LTD.	12	87	169	VFL/833/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	93	35	5	93	35	B	0	0	0	0	0	0	0	0	\N	\N
281679	44	TEEN PATTI - PROMO NO. 11, 12, 13 - REMIX SONG - NIYAT	2010	121	6	VIS/2/55/2010-MUM	0	0x00009D0500000000	2010-01-21 00:00:00	SERENTIPITY FILMS	12	366	0	VIS/T/57/2010-MUM	106	110	107	N	SERENTIPITY FILMS	0	0	2	45	5	2	45	B	0	0	23	0	0	0	0	0	\N	\N
281680	44	ZANDU BALM - DABANG	2010	121	6	VIS/2/507/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	AFFINITY CINE MEDIA PRIVATE LIMITED,	12	92	0	VIS/863/2010-MUM	106	110	107	N	AFFINITY CINE MEDIA PRIVATE LIMITED,	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281681	44	SPANISH BEAUTY - TRL NO. 22 TO 26	2010	121	6	VIS/2/582/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/1110/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
281682	61	FARGO	2010	121	6	VFL/2/446/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	ERIC FELLNER/JOEL COEN/ETHAN COEN	12	87	175	VFL/756/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	89	0	5	89	0	B	0	1750	0	0	0	0	0	0	\N	\N
281683	44	BIG BOSS 4 MUSIC VIDEO	2010	121	6	VIS/2/506/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	GROUP M	12	366	0	VIS/856/2010-MUM	106	110	107	N	GROUP M	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
281684	44	HOSTEL - TRL NO. 1	2010	121	6	VIS/2/581/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	MATRIX MEDIAS	12	94	0	VIS/T/1119/2010-MUM	106	110	107	N	MATRIX MEDIAS	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
281685	44	FARAAR GAIDI	2010	121	6	VFL/2/507/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	M/S MOVI MOTION PICTURES	13	87	175	VFL/922/2010-MUM	106	109	108	N	M/S SHAREN'S INC	0	0	100	0	5	100	0	B	0	1750	0	0	0	0	0	0	\N	\N
281686	61	THE POOL	2010	121	6	VIS/2/505/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/825/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	11	45	5	11	45	B	0	0	26	0	0	0	0	0	\N	\N
281687	61	HOLLYWOOD LAND	2010	121	6	VFL/2/506/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/923/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	118	33	5	118	33	B	0	0	0	0	0	0	0	0	\N	\N
281688	54	KHAJANA SHADAYAAN DA	2010	121	6	VIS/2/504/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	NAJALI RECORDS	12	366	0	VIS/842/2010-MUM	106	110	107	N	NAJALI RECORDS	0	0	71	50	5	71	50	B	0	0	26	0	0	0	0	0	\N	\N
281689	44	RAKHT CHARITRA - PROMO NO 9 & 24	2010	121	6	VIS/2/503/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	CINEGY FILMS PVT. LTD.	12	366	0	VIS/T/939/2010-MUM	106	110	107	N	CINEGY FILMS PVT. LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
281690	64	SONG ALBUM : SAAT BEHANIA SHERAWALI	2010	120	6	VIS/1/464/2010-MUM	0	0x00009D3700000000	2010-03-12 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/175/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	58	48	5	58	48	B	0	0	85	0	0	0	0	0	\N	\N
281691	61	TERROR TRAP	2010	121	6	VFL/2/505/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	DAN GARCIA	12	87	169	VFL/909/2010-MUM	106	109	108	N	HBO PACIFIC PATNERS VOF NETHERLANDS ANALLES	0	0	77	17	5	77	17	B	0	0	0	0	0	0	0	0	\N	\N
281692	44	HISS GAANA - LAGAJA GALE	2010	121	6	VIS/2/502/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	VENUS RECORDS AND TIPS PVT. LTD.	12	366	0	VIS/S/525/2010-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
281693	61	THE FINAL CONFLICT	2010	121	6	VFL/2/504/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	20TH CENTURY FOX INTERNATIONAL TELEVISION INC.	12	87	168	VFL/906/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT NETWORK LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
281694	61	BIG MOMMA'S HOUSE	2010	121	6	VFL/2/445/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	DAVID FRIENDLY - MICHAEL GREEN - 20TH CENTURY FOX INTERNATIONAL TELEVISION INC.	12	87	172	VFL/789/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
281695	44	UNSTOFFABLE TABAHI EXPRESS - TRL NO. 5 TO 9	2010	121	6	VFS/2/127/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	20TH CENTURY FOX INTL.	12	94	0	VFS/T/134/2010-MUM	106	110	108	N	FOX STAR STUDIES INDIA PVT. LTD.	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
281696	44	GRYPHON AKA ATTACK OF GRYPHON	2010	121	6	VFL/2/444/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	KENNETH M. BADISH - NU IMAGE INCORPORATED	13	87	168	VFL/790/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
281697	44	SWAMP DEVIL	2010	121	6	VFL/2/443/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	IRENE LITNEKY - RIC NICH - RHI INTERNATIONAL DISTRIBUTION INC.	13	87	175	VFL/798/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	85	0	5	85	0	B	0	1750	0	0	0	0	0	0	\N	\N
281698	44	INFERNO	2010	121	6	VFL/2/442/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	EVZEN KOLAR - LAWRENCE LEVY	13	87	175	VFL/801/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	87	0	5	87	0	B	0	1750	0	0	0	0	0	0	\N	\N
281699	44	ALBUM- BEWAFAAI KA ALAM SONG ISHQ HAI APNE HATHO AUR AAJ KE RAAT	2010	121	6	VIS/2/580/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	SUPER CASETS INDIA.LTD.	12	366	0	VIS/S/614/2010-MUM	106	110	107	N	SUPER CASETS INDIA.LTD.	0	0	4	40	5	4	40	B	0	0	85	0	0	0	0	0	\N	\N
281700	44	MOMENTUM	2010	121	6	VFL/2/441/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	PAUL HERITZBERG - LISA HANSEN	13	87	175	VFL/800/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	86	30	5	86	30	B	0	1750	0	0	0	0	0	0	\N	\N
281701	44	RENKARNATION	2010	121	6	VIS/2/579/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	GURAV BAKSHI	12	366	0	VIS/971/2010-MUM	106	110	107	N	GURAV BAKSHI	0	0	15	28	5	15	28	B	0	0	26	0	0	0	0	0	\N	\N
281702	59	RAKHT CHARITRA - TRL NO. 6 TO 10	2010	121	6	VIS/2/578/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1104/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281703	59	RAKHT CHARITRA - TRL NO. 11 TO 15	2010	121	6	VIS/2/577/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1102/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
281704	64	GANA ALBUM. CHUMA MANGE MINISTER	2010	121	6	VIS/2/576/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/605/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	33	35	5	33	35	B	0	0	85	0	0	0	0	0	\N	\N
281705	44	RAKHT CHARITRA - TRL NO. 12 TO 15	2010	121	6	VIS/2/575/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	CINERGY FILMS PVT. LTD.	12	94	0	VIS/T/1100/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281706	44	GUJARISH - TRL NO. 1	2010	121	6	VIS/2/572/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	UTV SOFTWARE COMMU. LTD.	12	94	0	VIS/T/1089/2010-MUM	106	110	107	N	UTV SOFTWARE COMMU. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281707	44	NO PROBLEM- TRL NO. 4 TO 6	2010	121	6	VIS/2/573/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	94	0	VIS/T/1094/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	2	45	5	2	45	B	0	0	0	0	0	0	0	0	\N	\N
281708	44	TERA KYA HOGA JOHNY - TRL NO. 2	2010	121	6	VIS/2/574/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	MANU KUMARAN	12	94	0	VIS/T/1085/2010-MUM	106	110	107	N	MANU KUMARAN	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281709	44	SHAHRUKH BOLA KHUBSURAT HAI TU - TRL NO. 13 TO 15	2010	121	6	VIS/2/571/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	MUSIC FACTORY	12	94	0	VIS/T/1050/2010-MUM	106	110	107	N	MUSIC FACTORY	0	0	7	41	5	7	41	B	0	0	0	0	0	0	0	0	\N	\N
281710	44	SHAHRUKH BOLA KHUBASURAT HAI TU - TRL NO. 11,12	2010	121	6	VIS/2/570/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	MUSIC FACTORY	12	94	0	VIS/T/1079/2010-MUM	106	110	107	N	MUSIC FACTORY	0	0	1	41	5	1	41	B	0	0	0	0	0	0	0	0	\N	\N
281711	44	SONG : TERI MARZI OF PAATHSHAALA - PROMO NO. 15 TO 18	2010	120	6	VIS/1/474/2010-MUM	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S. EROS. INTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/275/2010-MUM	106	110	107	N	M/S. EROS. INTERNATIONAL MEDIA PVT. LTD.	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
281712	44	SATRANGI PARASHUT KA TEAJAR	2010	121	6	VIS/2/569/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	WONDER WORKS FILMS PVT. LTD.	12	366	0	VIS/T/1078/2010-MUM	106	110	107	N	WONDER WORKS FILMS PVT. LTD.	0	0	1	31	5	1	31	B	0	0	26	0	0	0	0	0	\N	\N
281713	64	HAMARA ANGNA	2010	121	6	VIL/2/40/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	AJAY KUMAR SHRIVASTAV	12	87	176	VIL/190/2010-MUM	106	109	107	N	AJAY KUMAR SHRIVASTAV	0	0	139	56	5	139	56	B	0	0	0	0	0	0	0	0	\N	\N
281714	44	"DIALOGUE PROMO OF ""CROOK"" NO. 19 TO 23"	2010	121	6	VIS/2/484/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/909/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	25	5	1	25	B	0	0	26	0	0	0	0	0	\N	\N
281715	44	MUSIC MASTI AND MAUJ	2010	121	6	VIL/2/39/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	MR. SHAFI M/S GLOBAL ENTERTAINMENT & MEDIA SERVICES	12	87	176	VIL/186/2010-MUM	106	109	107	N	MR. SHAFI M/S GLOBAL ENTERTAINMENT & MEDIA SERVICES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
281716	44	SPANISH BEAUTY - TRL NO. 21	2010	121	6	VIS/2/568/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/1005/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
281717	44	ALBUM- KABHI DIL CHAHE	2010	121	6	VIS/2/567/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	WOLDWIDE RECORDS	12	366	0	VIS/S/604/2010-MUM	106	110	107	N	WOLDWIDE RECORDS	0	0	4	24	5	4	24	B	0	0	26	0	0	0	0	0	\N	\N
281719	44	TERA KYA HOGA JOHNI - TRL	2010	121	6	VIS/2/483/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	MEDIAND	12	94	0	VIS/T/907/2010-MUM	106	110	107	N	MEDIAND	0	0	2	6	5	2	6	B	0	0	0	0	0	0	0	0	\N	\N
281720	61	SPOT - TAKE KESHA	2010	121	6	VIS/2/482/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/900/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
281721	58	MEMUIRS OF A GEISHA	2010	121	6	VFL/2/431/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	STEVEN SPIELBERG/GERY DORPER PARAMOUNT PIC.	13	87	176	VFL/793/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
281722	61	EMPIRE OF THE SUN	2010	121	6	VFL/2/430/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	FRANK MARSHALL - KATHLEEN KENNEDY, WARNER HOME VIDEO	12	87	176	VFL/783/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	126	30	5	126	30	B	0	0	0	0	0	0	0	0	\N	\N
281723	44	KNOT OUT - PROMO NO. 10 TO 12	2010	121	6	VIS/2/481/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	AAPI ENTERTAINMENT LTD.	12	366	0	VIS/T/906/2010-MUM	106	110	107	N	AAPI ENTERTAINMENT LTD.	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
281724	44	ALLAH KE BANDE - PROMO NO. 7, 8	2010	121	6	VIS/2/480/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	RISING STAR ENTERTAINMENT	12	366	0	VIS/T/905/2010-MUM	106	110	107	N	RISING STAR ENTERTAINMENT	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
281725	61	ALI G INDAHOUSE	2010	121	6	VFS/2/126/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	UNIVERSAL PICTURES	12	366	0	VFS/174/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	82	40	5	82	40	B	0	0	26	0	0	0	0	0	\N	\N
281726	61	YOGA RECOVERY & REJUVENATION WITH LARA DUTTA	2010	121	6	VIS/2/566/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	RELIANCE BIG HOME VIDEO	12	366	0	VIS/963/2010-MUM	106	110	107	N	RELIANCE BIG HOME VIDEO	0	0	50	35	5	50	35	B	0	0	26	0	0	0	0	0	\N	\N
281727	44	THE MECHANIK	2010	121	6	VFL/2/503/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	ANTON HOEGER-SCOTT PUTIMAN-DAVID VAROD NU IMAGE INCORPORATES	13	87	169	VFL/919/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	86	30	5	86	30	B	0	0	0	0	0	0	0	0	\N	\N
281728	58	RAM SILKS SILVER COIN	2011	120	3	CIS/1/72DIS/2011-CHE	32	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	CIS/90DIS/2011-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281729	61	THE FULL MONTY	2010	121	6	VFL/2/502/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	UNERTO PASELINI-20TH CENTURY FOX INTERNATIONAL TELEVISION	12	87	176	VFL/920/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	83	50	5	83	50	B	0	0	0	0	0	0	0	0	\N	\N
281730	44	SPANISH BEAUTY - TRL NO. 11 TO 15	2010	121	6	VIS/2/565/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	PEN INDIA PVT LTD.	12	94	0	VIS/T/1003/2010-MUM	106	110	107	N	PEN INDIA PVT LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
281731	44	'KANCHIVARAM'	2011	120	3	VIL/1/110/2011-CHE	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S PERCEPT PICTURES COMPANY(P) LTD. M/S FOUR FRAMES PICTURES	13	87	176	VIL/110/A/2011-CHE	106	109	107	N	M/S PERCEPT PICTURES COMPANY(P) LTD. M/S FOUR FRAMES PICTURES	0	0	119	16	5	119	16	B	0	0	0	0	0	0	0	0	\N	\N
281732	59	'MANGAMMAGARI MANAVADU'	2011	120	3	VIL/1/111/2011-CHE	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S BHARGAV ART PRODUCTIONS	15	87	176	VIL/139/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	125	2	5	125	2	B	0	0	0	0	0	0	0	0	\N	\N
281733	59	BERRY'S SALON & SPA-VERSION 2	2011	120	3	CIS/1/73DIS/2011-CHE	64	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	CIS/89DIS/2011-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	1	64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
281734	61	ACER GORGEOUS NATURE	2011	120	3	CIS/1/74DIS/2011-CHE	30	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	CIS/87DIS/2011-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281735	61	JOYS PALACE	2011	120	3	CIS/1/75DIS/2011-CHE	20	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	CIS/88DIS/2011-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	1	20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281736	49	CITY TOWER	2011	120	3	CIS/1/77DIS/2011-CHE	15	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	12	92	0	CIS/84DIS/2011-CHE	105	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	1	15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281737	61	'BODYGUARDS AND ASSASSINS'	2011	121	3	CFL/2/11/2011-CHE	3770.61	0x00009F9500000000	2011-11-08 00:00:00	M/S WE DISRRIBUTION LTD, HONGKONG.	12	87	176	CFL/11/2011-CHE	105	109	108	N	M/S VISWAAS FILM PVT. LTD.	7	3770.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281738	49	DHATHRI HAIR CREAM	2011	120	3	CIS/1/279/2011-CHE	34.90	0x00009FC900000000	2011-12-30 00:00:00	M/S TVC FACTORY	12	92	0	CIS/295/2011-CHE	105	110	107	N	SHRI I.D.RAFI	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281739	61	'BOLLYWOOD BLOCKBUSTERS DIVAS-1'	2011	120	3	VIL/1/112/2011-CHE	0	0x00009F7100000000	2011-10-03 00:00:00	M/S TV 18 BROADCAST LTD.	12	368	176	VIL/112/A/2011-CHE	106	109	107	N	M/S TV 18 BROADCAST LTD.	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
281740	44	'NAGIN KA INTEQAM'	2011	120	3	VIL/1/113/2011-CHE	0	0x00009F7300000000	2011-10-05 00:00:00	M/S SEVAN STARS INTERNATIONAL	13	87	176	VIL/125/2011-CHE	106	109	107	N	M/S SEVEN STARS INTERNATIONAL	0	0	111	17	5	111	17	B	0	0	0	0	0	0	0	0	\N	\N
281741	61	GHOST TOWN	2010	121	6	VFL/2/428/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JEFFERY BEACH/PHILLIP J. ROTH/UNIVERSAL PICTURES	12	87	167	VFL/795/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O. F. NETHERLANDS ANTILLES	0	0	78	30	5	78	30	B	0	0	0	0	0	0	0	0	\N	\N
281742	64	'ATHAAH SAKTISALI'	2011	120	3	VIL/1/114/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/130/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	147	22	5	147	6	B	0	0	0	0	0	0	0	0	\N	\N
281743	61	EYE IN THE SKY	2010	121	6	VFL/2/427/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JOHNNIE TO SIU MING TOUI - FORTISSIMO FILMS	12	87	175	VFL/719/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	88	0	5	88	0	B	0	1750	0	0	0	0	0	0	\N	\N
281744	61	NINE LIVES	2010	121	6	VFL/2/429/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SHARONS INC.	12	87	175	VFL/826/2010-MUM	106	109	108	N	SHARONS INC.	0	0	100	0	5	100	0	B	0	1750	0	0	0	0	0	0	\N	\N
281745	61	THE HANGOVER	2010	121	6	VFL/2/426/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	TODD PHILLIPS/DON GOLDBERG/WARNER BROS.	12	87	172	VFL/755/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	76	47	5	76	47	B	0	0	0	0	0	0	0	0	\N	\N
281746	61	MY ZINC BED	2010	121	6	VFL/2/425/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	DAVID MALONEY/HBO ENTERTAINMENT	12	87	176	VFL/735/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	75	28	5	75	28	B	0	0	0	0	0	0	0	0	\N	\N
281747	49	'PUTHAIYAL'	2011	120	3	VIL/1/115/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	SHRI J.PHANINDRA KUMAR	13	87	176	VIL/145/2011-CHE	106	109	107	N	M/S FUTURE FILMS	0	0	153	36	5	153	36	B	0	0	0	0	0	0	0	0	\N	\N
281748	61	'BOLLYWOOD BLOCKSTERS- DIVAS 2'	2011	120	3	VIL/1/116/2011-CHE	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S TV 18 BROADCAST LTD.	12	368	176	VIL/116/A/2011-CHE	106	109	107	N	M/S TV 18 BROADCAST LTD.	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
281749	44	RAKHT CHARITRA - PROMO NO. 4 TO 7	2010	121	6	VIS/2/479/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	CINERGY FILMS PVT. LTD.	12	366	0	VIS/T/890/2010-MUM	106	110	107	N	CINERGY FILMS PVT. LTD.	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
281750	58	'MUDHAL IDAM'	2011	120	3	VIL/1/117/2011-CHE	0	0x00009F8200000000	2011-10-20 00:00:00	M/S AVM PRODUCTIONS	15	87	176	VIL/149/2011-CHE	106	109	107	N	M/S AVM PRODUCTIONS	0	0	141	0	5	141	0	B	0	0	0	0	0	0	0	0	\N	\N
281751	105	DUNNO Y. NA JAANE KYUN PROMO NO. 13 & 14	2010	121	6	VIS/2/478/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	366	0	VIS/T/891/2010-MUM	106	110	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281752	44	TRL NO. 4,5,6 MIRCH	2010	121	6	VIS/2/612/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	RELIANCE BIG PICTURES	12	94	0	VIS/T/1156/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281753	61	PROMO NO. 1 TO 4 1) MAINSTREAM 2 2) TRAIN 3) HURTS 4) POSNER	2010	121	6	VIS/2/477/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/893/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
281754	61	PROMO NO. 1 TO 5 1) MAINSTREAM 1B 2) BLEEDING EDGE 3) RESHMA 4) USHER 5) MAINSTREAM 1	2010	121	6	VIS/2/476/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/894/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	50	5	1	50	B	0	0	26	0	0	0	0	0	\N	\N
281755	61	THE SECRET LIFE OF BEES	2010	121	6	VFL/2/424/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	JAMES LASSITER & BWAN SESLIE (20TH CENTURY FOX HOME ENT. INT. CORP.)	12	87	176	VFL/695/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	104	54	5	104	54	B	0	0	0	0	0	0	0	0	\N	\N
281756	44	AAKROSH - PROMO NO. 9 TO 11	2010	121	6	VIS/2/475/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BIG SCREEN ENTERTAINMENT	12	366	0	VIS/T/886/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281757	44	JINGAL JINGAL - TRL NO. 5,6,7 BADMASH COMPANY	2010	120	6	VIS/1/562/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/357/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	36	5	2	36	B	0	0	0	0	0	0	0	0	\N	\N
281758	61	ADMINISTRATION UNDER THE KHALJIS AND TUGHLUQS	2010	120	6	VIS/1/563/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	MEXUS EDUCATION (P) LTD.	12	88	0	VIS/228/2010-MUM	106	110	107	N	MEXUS EDUCATION (P) LTD.	0	0	10	40	5	10	40	B	0	0	0	0	0	0	0	0	\N	\N
281759	44	ITS A WONDERFUL AFTER LIFE - TRL NO. 4 TO 6	2010	120	6	VIS/1/564/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/356/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	4	29	5	4	29	B	0	0	0	0	0	0	0	0	\N	\N
281760	61	ITS A WOMDERFUL AFTER LIFE - TRL NO. 1 TO 3	2010	120	6	VIS/1/565/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	STUDIO 18 MEDIA PVT. LTD.	12	94	0	VIS/T/353/2010-MUM	106	110	107	N	STUDIO 18 MEDIA PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281761	61	TV PROMO - THE HURT LOCKER	2010	120	6	VFS/1/89/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	VOLTAGE PICTURES, LLC/ KATHRYN BIGELOW	12	366	0	VFS/T/27/2010-MUM	106	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281762	61	MAKING OF CLASH OF THE TITANS	2010	120	6	VFS/1/90/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	WILLIAM FAY. WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/56/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	33	0	5	33	0	B	0	0	1760	0	0	0	0	0	\N	\N
281763	58	'THAVA PUDALVARGAL'	2011	120	3	VIL/1/118/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	SHRI SIVAKUMAR	12	368	176	VIL/118/2011-CHE	106	109	107	N	SHRI SIVAKUMAR	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
281764	61	ALBUM : VAMPIRE WEEKEND-CONTRA SONG GIVING UP THE GUN	2010	120	6	VIS/1/566/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/197/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	5	2	5	5	2	B	0	0	85	0	0	0	0	0	\N	\N
281765	61	PAPER IN CHINA	2010	120	6	VIS/1/567/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/230/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	4	5	4	4	B	0	0	0	0	0	0	0	0	\N	\N
281766	59	'VAISHALI'	2011	120	3	VIL/1/119/2011-CHE	0	0x00009F8300000000	2011-10-21 00:00:00	SHRI V.VENKATA RAMANA REDDY	15	87	176	VIL/136/2011-CHE	106	109	107	N	M/S SRI VENKATESWARA CREATIONS	0	0	133	10	5	133	10	B	0	0	0	0	0	0	0	0	\N	\N
281767	61	THE BOOKS	2010	120	6	VIS/1/568/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/232/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	16	5	8	16	B	0	0	0	0	0	0	0	0	\N	\N
281768	61	THE TENTH CIRCLE	2010	121	6	VFL/2/423/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MICHAEL MAHONEY/SONY PICTURES	12	87	176	VFL/768/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	82	5	5	82	5	B	0	0	0	0	0	0	0	0	\N	\N
281769	61	ALBUM - SIGN SEALED DELIVERED SONG - CRAIG DAVID ONE MORE LIE	2010	120	6	VFS/1/91/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/31A/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	15	5	3	15	B	0	0	85	0	0	0	0	0	\N	\N
281770	61	ALBUM - COSMIC EGG SONG : WOLFMOTHER - WHITE FEATHER	2010	120	6	VFS/1/92/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/30A/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	13	5	3	13	B	0	0	85	0	0	0	0	0	\N	\N
281771	58	'VINAYAGA'	2011	121	3	CIL/2/49/2011-CHE	3755.46	0x00009F9800000000	2011-11-11 00:00:00	MS. P. SEETHA RAMAMOORTHY	12	87	176	CIL/166/2011-CHE	105	109	107	N	M/S SAHANA CREATIONS	7	3755.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281772	61	ANDREW LIOYD WEBBER ALBUM I LOVE NEVER DIES	2010	120	6	VIS/1/569/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/332/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
281773	61	THE USUAL SUSPECTS	2010	121	6	VFL/2/422/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BRYAN SINGER/MICHAEL MCDONNELL/PARAMOUNT PICTURES	12	87	175	VFL/688/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	96	54	5	96	54	B	0	1750	0	0	0	0	0	0	\N	\N
281774	59	'INTIKO RUDRAMMA'	2011	120	3	VIL/1/120/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S DAMAYABTHI ART PRODUCTIONS	15	87	176	VIL/134/A/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	125	47	5	125	47	B	0	0	0	0	0	0	0	0	\N	\N
281775	61	THE LAST DAYS OF DISCO	2010	121	6	VFL/2/421/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	WHIT STILLMAN / WARNER BROS.	12	87	176	VFL/786/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	99	50	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
281776	51	GOLD CRAST HAGH	2010	120	6	VIS/1/570/2010-MUM	0	0x00009D4B00000000	2010-04-01 00:00:00	MR. MAHIB FILMS	12	92	0	VIS/236/2010-MUM	106	110	107	N	MR. MAHIB FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281777	61	MEANINGFUL BEAUTY	2010	120	6	VIS/1/508/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	M/S. GUTHY RENKAR PVT. LTD.	12	366	0	VIS/191/2010-MUM	106	110	107	N	M/S. GUTHY RENKAR PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
281778	61	CRAFTS AMD CRAFTS PERSONS	2010	120	6	VIS/1/571/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	MEXUS EDUCATION (P) LTD.	12	88	0	VIS/231/2010-MUM	106	110	107	N	MEXUS EDUCATION (P) LTD.	0	0	8	34	5	8	34	B	0	0	0	0	0	0	0	0	\N	\N
281779	61	TV SPOT : ARMORED	2010	121	6	VFS/2/13/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	JOSHUNE DONEN & SONY PICTURES	12	366	0	VFS/T/4/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
281780	61	TV SPOT : BOOK OF ELI	2010	121	6	VFS/2/14/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	BRODERICK JOHNSON & SONY PICTURES	12	366	0	VFS/T/3/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
281781	107	PROJECT S	2010	121	6	VFL/2/420/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BARBIE TUNG/SO HAO LEVNG/WARNER BROS.	12	87	175	VFL/716/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	94	4	5	94	4	B	0	1750	0	0	0	0	0	0	\N	\N
281782	61	ALBUM : ANGEL VOICES - LIBERA IN CONCERT	2010	120	6	VIS/1/572/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIRGIN RECORDES (INDIA) PVT. LTD.	12	366	0	VIS/S/198/2010-MUM	106	110	107	N	VIRGIN RECORDES (INDIA) PVT. LTD.	0	0	55	4	5	55	4	B	0	0	85	0	0	0	0	0	\N	\N
281783	44	ALL FOR LOVE ROMANTIC SONG - ALBUM	2010	121	6	VIL/2/6/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	87	175	VIL/18/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	148	10	5	148	10	B	0	26	0	0	0	0	0	0	\N	\N
281784	61	ALBUM : JESEE COOK-ONE NIGHT AT THE METROPOLIS PART - 1	2010	120	6	VIS/1/573/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIRGIN RECORDES (INDIA) PVT. LTD.	12	366	0	VIS/S/199/2010-MUM	106	110	107	N	VIRGIN RECORDES (INDIA) PVT. LTD.	0	0	52	39	5	52	39	B	0	0	85	0	0	0	0	0	\N	\N
281785	108	HARAMI - CHERRY BLOSSOMS (GERMAN)	2010	121	6	VFL/2/419/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MOLLY VON FURSTENBERG HAROLD KUGLER OLGA FILM GMBH	12	87	176	VFL/781/2010-MUM	106	109	108	N	M/S. ALLINANCE LUMIERE LTD.	0	0	123	0	5	123	0	0	0	0	0	0	0	0	0	0	\N	\N
281786	59	'NYAYAM MEERE CHEPPALI'	2011	120	3	VIL/1/121/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S SREEKAR PRODUCTIONS	15	87	176	VIL/135/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	126	8	5	126	8	B	0	0	0	0	0	0	0	0	\N	\N
281787	64	AAJ KE KARAN ARJUN - TRL NO. 1 TO 4	2010	120	6	VIS/1/574/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	YASHI FILMS PVT. LTD. AND CAPITAL FILMS PVT. LTD.	12	94	0	VIS/T/362/2010-MUM	106	110	107	N	YASHI FILMS PVT. LTD. AND CAPITAL FILMS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281788	44	WIELENT SPEACE	2010	120	6	VIS/1/575/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIDYAN PRASAR, D.S.T. BHARAT SARKAR	12	88	0	VIS/215/2010-MUM	106	110	107	N	BIKNI TELEVISION	0	0	25	38	5	25	38	B	0	0	0	0	0	0	0	0	\N	\N
281789	44	DEATH OF STAR	2010	120	6	VIS/1/576/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIDYAN PRASAR, D.S.T. BHARAT SARKAR	12	88	0	VIS/216/2010-MUM	106	110	107	N	BIKNI TELEVISION	0	0	23	38	5	23	38	B	0	0	0	0	0	0	0	0	\N	\N
281790	44	BIRTH OF STAR	2010	120	6	VIS/1/577/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIDYAN PRASAR D.S.T. BHARAT SARKAR	12	88	0	VIS/218/2010-MUM	106	110	107	N	BIKNI TELEVISION	0	0	24	16	5	24	16	B	0	0	0	0	0	0	0	0	\N	\N
281791	44	STAR SPEAK	2010	120	6	VIS/1/578/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIDYAN PRASAR, D.S.T. BHARAT SARKAR	12	88	0	VIS/219/2010-MUM	106	110	107	N	BIKNI TELEVISION	0	0	23	42	5	23	42	B	0	0	0	0	0	0	0	0	\N	\N
281792	44	LITTLE GREEN MEN	2010	120	6	VIS/1/579/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	VIDYAN PRASAR, D.S.T. BHARAT SARKAR	12	88	0	VIS/217/2010-MUM	106	110	107	N	BIKNI TELEVISION	0	0	23	9	5	23	9	B	0	0	0	0	0	0	0	0	\N	\N
281793	61	SUGRIV & VALI	2010	120	6	VIS/1/580/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/237/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	23	2	5	23	2	B	0	0	0	0	0	0	0	0	\N	\N
281794	54	BIRSA - TRL NO. 1,2	2010	120	6	VIS/1/581/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	TIMES MUSIC	12	94	0	VIS/T/358/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
281795	54	SONG - MAI TAINU SAMJAVA KE	2010	120	6	VIS/1/582/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	TIMES MUSIC	12	366	0	VIS/S/202/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	4	43	5	4	43	B	0	0	23	0	0	0	0	0	\N	\N
281796	44	MUSKURAKHE DEKH JARA - TRL NO. 40	2010	120	6	VIS/1/583/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	CHITRA CREATIONS	12	94	0	VIS/T/359/2010-MUM	106	110	107	N	CHITRA CREATIONS	0	0	1	12	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
281797	58	'ENGA CHINNA RASA'	2011	120	3	VIL/1/122/2011-CHE	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S MAVIS SATCOM LTD.	15	87	176	VIL/115/2011-CHE	106	109	107	N	M/S MAVIS SATCOM LTD.	0	0	165	0	5	164	26	B	0	0	0	0	0	0	0	0	\N	\N
281798	58	MARMAYOGI	1951	120	3	202-A	15760	0x000048E000000000	1951-01-30 00:00:00	M/S JUPITER PICTURES	15	87	176	M-1	105	109	107	N	M/S JUPITER PICTURES	16	15760	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281799	59	PHANTOM OF THE MEGAPLEX	2010	120	6	VFL/1/141/2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	BUENA VISTA INT'L INC.	13	87	168	VFL/250/2010-MUM	106	109	108	N	THE KALT DISNEY COMP. INDIA PVT. LTD.	0	0	88	19	5	88	19	0	0	0	0	0	0	0	0	0	\N	\N
281800	44	BIRD IDOL - TRL NO. 1 TO 5	2010	120	6	VIS/1/584/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	GOEL SCREENCRAFTS	12	94	0	VIS/T/363/2010-MUM	106	110	107	N	GOEL SCREENCRAFTS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281801	44	AAKROSH - PROMO NO. 12 TO 15	2010	121	6	VIS/2/474/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BIG SCREEN ENTERTAINMENT	12	366	0	VIS/T/887/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
281802	44	KITES - TRL NO. 13 TO 16, SONG : TUM BHI HO WAHI	2010	120	6	VIS/1/585/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	94	0	VIS/T/372/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
281803	44	AAKHRI DECISION - PROMO 1 TO 4	2010	121	6	VIS/2/67/2010-MUM	0	0x00009D0C00000000	2010-01-28 00:00:00	AMAR SIDDHU, ANSENT ARROW FILMS	12	366	0	VIS/T/79/2010-MUM	106	110	107	N	AMAR SIDDHU, ANSENT ARROW FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
281804	54	SONG : SOHNIYA, SONG : KACH DI GLASSY	2010	120	6	VIS/1/586/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	STAR MAKERS	12	366	0	VIS/S/203/2010-MUM	106	110	107	N	STAR MAKERS	0	0	7	2	5	7	2	B	0	0	18	0	0	0	0	0	\N	\N
281805	44	MAKING OF LOVE SEX AUR DHOKHA	2010	120	6	VIS/1/523/2010-MUM	0	0x00009D4400000000	2010-03-25 00:00:00	BALAJI MOTION PICTURES LTD.	12	366	0	VIS/203/2010-MUM	106	110	107	N	BALAJI MOTION PICTURES LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
281806	44	MAKING OF - KARTIK CALLING KARTIK	2010	120	6	VIL/1/52/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	MR. EXCEL ENTERTAINMENT PVT. LTD.	12	87	175	VIL/541/2010-MUM	106	109	107	N	MR. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	82	48	5	82	48	B	0	26	0	0	0	0	0	0	\N	\N
281807	44	JAANE KAHAN SE AAYE HAI - TRL NO. 54 TO 57	2010	120	6	VIS/1/587/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/368/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	6	45	5	6	45	B	0	0	0	0	0	0	0	0	\N	\N
281808	44	HISSS - PROMO NO. 1, 2	2010	121	6	VIS/2/473/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	VENUS RECORDS AND TIPS PVT. LTD.	12	366	0	VIS/T/883/2010-MUM	106	110	107	N	VENUS RECORDS AND TIPS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
281809	44	JAANE KAHAN SE AAYE HAI - TRL NO. 58 TO 61	2010	120	6	VIS/1/588/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/369/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	6	43	5	6	43	B	0	0	0	0	0	0	0	0	\N	\N
281810	58	'OTHTHIKAI'	2011	121	3	CIL/2/50/2011-CHE	3633.31	0x00009F9800000000	2011-11-11 00:00:00	SHRI A.M.BASKAR	12	87	176	CIL/177/2011-CHE	105	109	107	N	M/S B.R. ENTERTAINMENT	7	3633.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281811	61	UNDERBELLY ECONOMY	2010	120	6	VIS/1/589/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	COLOSCEUM MEDIA PVT. LTD.	12	363	0	VIS/227/2010-MUM	106	110	107	N	COLOSCEUM MEDIA PVT. LTD.	0	0	53	23	5	53	23	B	0	0	0	0	0	0	0	0	\N	\N
281812	44	PROMO NO. 8 RAKHT CHARITRA, GAANA - KHOL KHOL KE	2010	121	6	VIS/2/472/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	CINEGRY FILMS PVT. LTD.	12	366	0	VIS/T/889/2010-MUM	106	110	107	N	CINEGRY FILMS PVT. LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
281813	44	HELP KI VCD/DVD KA PROMO	2010	121	6	VIS/2/471/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/T/877/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
281814	61	ALBUM : MU WORLD SONG: JUSTIN BIEBER FEAT. LUDACRIS - BABY	2010	120	6	VFS/1/93/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/26/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	45	5	3	45	B	0	0	85	0	0	0	0	0	\N	\N
281815	44	DUM MAARO DUM - TRL NO. 1	2010	121	6	VIS/2/470/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	R. S. ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/858/2010-MUM	106	110	107	N	R. S. ENTERTAINMENT PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
281816	61	FITNESS SYSTEM - ZUMBA	2010	120	6	VIS/1/590/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	M/S GUTHY RENKER MARKETING PVT. LTD.	12	366	0	VIS/251/2010-MUM	106	110	107	N	M/S GUTHY RENKER MARKETING PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
281817	44	JAI MAA DURGA EP : 20	2010	120	6	VIS/1/591/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	M/S SAGAR FILMS PVT. LTD.	12	366	0	VIS/245/2010-MUM	106	110	107	N	M/S NESER BAER INDIA PVT. LTD.	0	0	41	0	5	41	0	B	0	0	26	0	0	0	0	0	\N	\N
281818	44	CROOCK - PROMO NO. 18	2010	121	6	VIS/2/469/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/882/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	2	1	5	2	1	B	0	0	26	0	0	0	0	0	\N	\N
281819	61	MTN MOBILE MONEY	2010	120	6	VIS/1/592/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	TCB PRODUCTIONS	12	92	0	VIS/239/2010-MUM	106	110	107	N	TCB PRODUCTIONS	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
281820	44	CROOCK KA DIALOGUE PROMO NO. 10 TO 13	2010	121	6	VIS/2/468/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/T/880/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
281821	61	CADBURY S.M.S.	2010	120	6	VIS/1/593/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	TCB PRODUCTIONS	12	92	0	VIS/238/2010-MUM	106	110	107	N	TCB PRODUCTIONS	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
281822	61	NIDO IDEAL	2010	120	6	VIS/1/594/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	TCB PRODUCTIONS	12	92	0	VIS/240/2010-MUM	106	110	107	N	TCB PRODUCTIONS	0	0	0	43	5	0	43	B	0	0	0	0	0	0	0	0	\N	\N
281823	44	BENNY AND BABLOO - PROMO NO. 9 TO 11	2010	121	6	VIS/2/467/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	CHMUNDA FILMS	12	366	0	VIS/T/879/2010-MUM	106	110	107	N	CHMUNDA FILMS	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
281824	61	THE LAND OF THE MUMMIES	2010	120	6	VIS/1/595/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/235/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	46	5	4	46	B	0	0	0	0	0	0	0	0	\N	\N
281825	61	THE PAINTINGS	2010	120	6	VIS/1/596/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/234/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	31	5	4	31	B	0	0	0	0	0	0	0	0	\N	\N
281826	47	UNKNOWN GREATEST FREEDOM FIGHTER - TRL CARLOS DA CRUZ	2010	120	6	VIS/1/597/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	MANFIL PRODUCTIONS	12	363	0	VIS/241/2010-MUM	106	110	107	N	MANFIL PRODUCTIONS	0	0	29	47	5	29	47	B	0	0	0	0	0	0	0	0	\N	\N
281827	44	ANAMIKA - THE UNTOLD STORY	2010	120	6	VIL/VV/1/24/2010-MUM	0	0x00009D5000000000	2010-04-06 00:00:00	SHREE SALASAR - BALAJI MEDIA ENTERTAINMENT	12	87	176	VIL/VV/32/2010-MUM	106	109	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	108	1	5	108	1	B	0	0	0	0	0	0	0	0	\N	\N
281828	44	MEET THE ROBINSONS	2010	120	6	VFL/1/130/2010-MUM	0	0x00009D4500000000	2010-03-26 00:00:00	DOROTHA MACKIM, BUONA VISTA INT. INC.	12	87	175	VFL/236/2010-MUM	106	109	108	N	THE WALT DESNEY CO. (I) PVT. LTD.	0	0	92	19	5	92	19	B	0	70	0	0	0	0	0	0	\N	\N
281829	51	GAANA NO. 3 BHAIRU PEHALWAN KI JAY HO	2010	121	6	VIS/2/466/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	SHREE ANIL SAXENA, SAGAR BASAIRIYA MOTION FILM PVT. LTD.	12	366	0	VIS/S/495/2010-MUM	106	110	107	N	SHREE ANIL SAXENA, SAGAR BASAIRIYA MOTION FILM PVT. LTD.	0	0	5	59	5	5	59	0	0	0	0	0	0	0	0	0	\N	\N
281830	44	'DO AANKHEN'	2011	120	3	VIL/1/123/2011-CHE	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S BABA ARTS LTD.	13	87	176	VIL/155/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	159	0	5	159	0	B	0	0	0	0	0	0	0	0	\N	\N
281831	64	'PRHUNCHAL FAKIRI'	2011	120	3	VIL/1/124/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/151/A/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	139	26	5	139	21	B	0	0	0	0	0	0	0	0	\N	\N
281832	59	CHANDRAVANKA	1951	120	3	201	14100	0x000048E100000000	1951-01-31 00:00:00	M/S NAGOOR CINE PRODUCTIONS	12	87	176	M-2	105	109	107	N	M/S NAGOOR CINE PRODUCTIONS	15	14100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281833	44	'BHEESHMA PRATIGYA'	2011	120	3	VIL/1/125/2011-CHE	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI M.V.GOPALRAM	15	87	176	VIL/163/2011-CHE	106	109	107	N	M/S M.G.S FILMS	0	0	132	0	5	130	51	B	0	0	0	0	0	0	0	0	\N	\N
281834	59	;NENERA AADHI'	2011	121	3	CIL/2/51/2011-CHE	4890.31	0x00009F9F00000000	2011-11-18 00:00:00	SHRI B.SATHYANARAYANA	12	87	176	CIL/182/2011-CHE	105	109	107	N	M/S ABHI PICTURES	15	4890.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281835	44	PITAMBARI BAR	2010	120	6	VIS/1/598/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MADHURANI PRABHULKAR, MIRACALS ADD. FILMS	12	92	0	VIS/250/2010-MUM	106	110	107	N	MADHURANI PRABHULKAR, MIRACALS ADD. FILMS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281836	44	BADMASH COMPANY - TRL NO. 3,9	2010	120	6	VIS/1/599/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/376/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	4	9	5	4	9	B	0	0	0	0	0	0	0	0	\N	\N
281837	51	GAANA NO. 4, 5 BHAIRU PEHALWAN KI JAI HO	2010	121	6	VIS/2/465/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	SHREE ANIL SAXENA, SAGAR BASAIRIYA MOTION FILM PVT. LTD.	12	366	0	VIS/S/496/2010-MUM	106	110	107	N	SHREE ANIL SAXENA, SAGAR BASAIRIYA MOTION FILM PVT. LTD.	0	0	9	32	5	9	32	B	0	0	26	0	0	0	0	0	\N	\N
281838	44	JAI MAA DURGA EP: 07	2010	120	6	VIS/1/600/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MR. SAGAR FILMS PVT. LTD.	12	366	0	VIS/243/2010-MUM	106	110	107	N	MR. MOJAR BAYAR INDIA LTD.	0	0	40	0	5	40	0	B	0	0	1761	0	0	0	0	0	\N	\N
281839	44	JAI MAA DURGA - EP: 11	2010	120	6	VIS/1/601/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MR. SAGAR FILMS PVT. LTD.	12	366	0	VIS/244/2010-MUM	106	110	107	N	MR. MOJAR BAYAR INDIA LTD.	0	0	37	0	5	37	0	B	0	0	1761	0	0	0	0	0	\N	\N
281840	44	JAI MAA DURGA - EP: 02	2010	120	6	VIS/1/602/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MR. SAGARN FILMS PVT. LTD.	12	366	0	VIS/242/2010-MUM	106	110	107	N	MR. MOJAR BAYAR INDIA LTD.	0	0	43	0	5	43	0	B	0	0	26	0	0	0	0	0	\N	\N
281841	61	LEADING A SETTLED LIFE WITH SOCIAL CISTOMS AND PRACTICES	2010	120	6	VIS/1/603/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/252/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	3	37	5	3	37	B	0	0	0	0	0	0	0	0	\N	\N
281842	61	THE MULTI FUNCTIONAL CITY MATHURA	2010	120	6	VIS/1/604/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/253/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	19	5	5	19	B	0	0	0	0	0	0	0	0	\N	\N
281843	61	THE TRADERS	2010	120	6	VIS/1/605/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/254/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	55	5	6	55	B	0	0	0	0	0	0	0	0	\N	\N
281844	61	JAINISM	2010	120	6	VIS/1/606/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/255/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	10	5	8	10	B	0	0	0	0	0	0	0	0	\N	\N
281845	61	THE TUXEDO	2010	121	6	VFL/2/418/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	JOHN H. WILLIAMS/ADAM SCHROEDAR/WARNER BROS & UNIVERSAL PICTURES	12	87	169	VFL/846/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	92	1	5	92	1	B	0	0	0	0	0	0	0	0	\N	\N
281846	61	THE LEGACY OF ASHOKA	2010	120	6	VIS/1/607/2010-MUM	0	0x00009D5100000000	2010-04-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/256/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	48	5	8	48	B	0	0	0	0	0	0	0	0	\N	\N
281847	59	JAGANMOHINI	1953	120	3	5325-U	13603	0x00004BA400000000	1953-01-07 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	368	176	M-689	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	15	13670	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
281848	54	HAL MURIDAN DA KAHNAB - TRL NO. 1,2	2010	120	6	VIS/1/608/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	SAREGAMA INDIA LTD.	12	94	0	VIS/T/379/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281849	61	DERHY	2010	120	6	VIS/1/609/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/259/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281850	61	THE STEPFATHER	2010	121	6	VFL/2/417/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	MARK MORGAN/GREG MOORADIAN/SONY PICTURES	12	87	176	VFL/767/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	92	13	5	92	13	B	0	0	0	0	0	0	0	0	\N	\N
281851	44	CHINTA AUR TANAV QUE SANCH SANCH SAU SANCH	2010	120	6	VIS/1/610/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	AOSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/204/2010-MUM	106	110	107	N	SHEMARU ENT. PVT. LTD.	0	0	61	25	5	61	25	B	0	0	26	0	0	0	0	0	\N	\N
281852	44	APARTMENT - TRL NO. 12	2010	120	6	VIS/1/611/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	MAGNA FILMS	12	94	0	VIS/T/375/2010-MUM	106	110	107	N	MAGNA FILMS	0	0	3	54	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
281853	44	MERI HUKUMAT	2010	121	6	VIL/2/34/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	KANYAMALLI SHRINIWAS RAI	13	87	176	VIL/139/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	158	10	5	158	10	B	0	0	0	0	0	0	0	0	\N	\N
281854	61	ALBUM : ONE LIFE STAND SONG : HOT CHIP - I FEEL BETTER	2010	120	6	VIS/1/612/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/207/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	50	5	3	50	B	0	0	85	0	0	0	0	0	\N	\N
281855	61	ALBUM & SONG : RICHARD MARX HAZARD	2010	120	6	VIS/1/613/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/210/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	44	5	4	44	B	0	0	85	0	0	0	0	0	\N	\N
281856	61	TWO AND A HALF MEN EP. 1 - G	2010	121	6	VFL/2/416/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	WARNER HOME VIDEO	12	87	172	VFL/758/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	122	42	5	122	42	B	0	0	0	0	0	0	0	0	\N	\N
281857	64	TU BABUA HAMAAR	2010	121	6	VIL/VV/2/58/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	HETAL UPADHYAY AND DR. DEVDUTT TO KAPADIA	12	87	176	VIL/VV/127/2010-MUM	106	109	107	N	DR. DEVDUTT TO KAPADIA	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
281858	61	ALBUM : I SPEAK BECAUSE I CAN SONG : LAURA MARLING - RAMLING MAN	2010	120	6	VIS/1/614/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/213/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	36	5	3	36	B	0	0	85	0	0	0	0	0	\N	\N
281859	61	SOLL STABILIZATION FOR ROAD MAKING	1951	120	3	202-U	1100	0x000048ED00000000	1951-02-12 00:00:00	HIGHWAYS DEPARTMENT GOVT OF MADRAS	12	368	176	M-7	105	109	107	N	HIGHWAYS DEPARTMENT GOVT OF MADRAS	3	1100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281860	61	MENACE II SOCIETY	2010	121	6	VFL/2/406/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	DARIN SCOTT, WARNER BROS.	12	87	176	VFL/747A/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	88	28	5	88	28	0	0	0	0	0	0	0	0	0	\N	\N
281889	64	'DEVTA KA PUTRA'	2011	120	3	VIL/1/127/2011-CHE	0	0x00009FA500000000	2011-11-24 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/160/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	149	16	5	148	45	B	0	0	0	0	0	0	0	0	\N	\N
281861	61	ALBUM : NEED YOUO KNOW SONG LADY ANTEBELLUM - NEED YOU NOW	2010	120	6	VIS/1/615/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/208/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	37	5	4	37	B	0	0	85	0	0	0	0	0	\N	\N
281862	61	HAND TO KILL	2010	121	6	VFL/2/405/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	JOEL STMON, BILL TODMANJR., GARY ADELSON, WARNER BROS.	12	87	169	VFL/746/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	84	57	5	84	57	0	0	0	0	0	0	0	0	0	\N	\N
281863	59	CENTRA PARK	1951	120	3	203-U	380	0x000048ED00000000	1951-02-12 00:00:00	M/S YOUNG ANDREWS PRODUCTIONS, USA	12	366	0	M-8	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	380	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
281864	61	ALBUM : THE FALL SONG : NORAH JONES - YOUNG BLOOD	2010	120	6	VIS/1/616/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/211/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	57	5	3	57	B	0	0	85	0	0	0	0	0	\N	\N
281865	61	MADE IN HEAVEN	2010	121	6	VFL/2/404/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	RAY GIDEON, WARNER BROS.	12	87	176	VFL/709/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	95	51	5	95	51	B	0	0	0	0	0	0	0	0	\N	\N
281866	44	A PLATE PROMO : 1 TO 5	2010	121	6	VIS/2/457/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	ANJUM RIZVI FILM COMPANY	12	94	0	VIS/T/848/2010-MUM	106	110	107	N	ANJUM RIZVI FILM COMPANY	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
281867	59	'SATHRUVU'	2011	120	3	VIL/1/126/2011-CHE	0	0x00009FA500000000	2011-11-24 00:00:00	M/S SUMANTH PRODUCTIONS	15	87	176	VIL/142/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	130	33	5	130	33	B	0	0	0	0	0	0	0	0	\N	\N
281868	64	SHIVA THE POWER	2010	121	6	VIL/2/33/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	ULTRA DISTRIBUTORS PVT. LTD.	13	87	176	VIL/156/2010-MUM	106	109	107	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
281869	44	DISHA EDUCATION SOCIETY	2010	120	6	VIS/1/617/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/260/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281870	44	WICKER MAN	2010	121	6	VFL/2/403/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MICHOLAS CAGE NORN GOLIGHTL NU IMAGE INCORPORATED PT PARKIT FILMS	13	87	176	VFL/753/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	95	10	5	95	10	B	0	0	0	0	0	0	0	0	\N	\N
281871	61	DUETS	2010	121	6	VFL/2/402/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	JOHN BYRUM, KEVIN JONES BUENA VISTA INTERNATIONAL INC.	12	87	176	VFL/750/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	105	50	5	105	50	B	0	0	0	0	0	0	0	0	\N	\N
281872	61	ALBUM & SONG : RICHARD MARX RIGHT HERE WAITING	2010	120	6	VIS/1/618/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/209/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	22	5	4	22	B	0	0	85	0	0	0	0	0	\N	\N
281873	58	CENTRA PARK	1951	120	3	204-U	380	0x000048ED00000000	1951-02-12 00:00:00	M/S YOUNG ANDREWS PRODUCTIONS, USA	12	366	0	M-9	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	380	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281874	59	RAKKSHINCHO -M PROMO NO. 1,2,3,4,5	2010	121	6	VIS/2/454/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/837/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	4	47	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
281875	61	ALBUM : OF THE BLUE COLOUR OF THE SKY SONG : OK GO THIS TOO SHALL PASS	2010	120	6	VIS/1/619/2010-MUM	0	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/212/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	0	5	4	0	B	0	0	85	0	0	0	0	0	\N	\N
281876	59	RAKKSHINCHU - PROMO NO. 6,7,8,9,	2010	121	6	VIS/2/455/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/836/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	3	14	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
281877	59	RAKKSHINCHO TRL	2010	121	6	VIS/2/456/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/839/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281878	61	RESIDENT EVIN : AFTER LIFE - TRL	2010	121	6	VFS/2/112/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SPE FILM INT.	12	94	0	VFS/T/107/2010-MUM	106	110	108	N	SPE FILM INDIA PVT. LTD.	0	0	63	46	5	63	46	B	0	0	0	0	0	0	0	0	\N	\N
281879	44	ALBUM- FITUR, SONG : BABAJI	2010	120	6	VIS/1/620/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/201/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	59	5	2	59	B	0	0	85	0	0	0	0	0	\N	\N
281880	61	TV SPOT : RESIDENT EVIL : AFTER LIFE (TAKE BACK INT'L)	2010	121	6	VFS/2/113/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SPE FILMS INT'L	12	366	0	VFS/T/106/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
281881	54	ALBUM : BILLO RANI SONG : BALY OH PUNJABIYO	2010	120	6	VIS/1/621/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/200/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	14	5	5	14	B	0	0	85	0	0	0	0	0	\N	\N
281882	44	WITHIN THE ROCK	2010	121	6	VFL/2/399/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	STANLEY LSAACS, SCOTT MCGIONIS ROBERT PATRICK, ECHO BRIDGE ENTERTAINMENT LLC	13	87	168	VFL/728/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
281883	58	MISSION IMPOSSIBLE III (MI3)	2010	121	6	VFL/2/401/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	TON CRUISE, PAULA WAGNER, PARAMOUNT PICTURES	13	87	169	VFL/738/2010-MUM	106	109	108	N	M/S. NEE NEWS ZEE TAMIL	0	0	121	39	5	121	39	B	0	0	0	0	0	0	0	0	\N	\N
281884	44	PAATHSHAALA WITH DABUKA - TRL	2010	120	6	VIS/1/622/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	P9 INTEGRATED A DIVISION OF PERCEPT LTD.	12	94	0	VIS/T/381/2010-MUM	106	110	107	N	P9 INTEGRATED A DIVISION OF PERCEPT LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281885	44	BUMM BUMM BOLE - TRL NO. 2 & 3	2010	120	6	VIS/1/623/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	94	0	VIS/T/382/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281886	58	TRANSFORMER'S	2010	121	6	VFL/2/400/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	IAN BRYCE, TOM DE SANTO, LORENZO GONANVENTURA, DOM MURPHY, DREAMWORS & PARAMOUNT PICTURES	13	87	169	VFL/737/2010-MUM	106	109	108	N	M/S. ZEE NEWS ZEE TAMIL	0	0	138	48	5	138	48	B	0	0	0	0	0	0	0	0	\N	\N
281887	61	MANSADDARS AND JAGIRDARS	2010	120	6	VIS/1/624/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	MEXUS EDUCATION (P) LTD.	12	88	0	VIS/229/2010-MUM	106	110	107	N	MEXUS EDUCATION (P) LTD.	0	0	7	33	5	7	33	B	0	0	0	0	0	0	0	0	\N	\N
281888	61	MUSIC AND RAGA THERAPY FOR HIGH BLOOD PRESSURE	2010	120	6	VIS/1/625/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	88	0	VIS/258/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	29	30	5	29	30	B	0	0	0	0	0	0	0	0	\N	\N
281890	58	KAPPATHU PROMO NO. 1,2,3,4,5,	2010	121	6	VIS/2/453/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/834/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	4	47	5	4	47	B	0	0	0	0	0	0	0	0	\N	\N
281891	61	ALBUM : A CUEIOUS THING SONG : AMY MCDONALD - DON'T TELL ME THAT IT'S OVER	2010	120	6	VFS/1/94/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/35/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	20	5	3	20	B	0	0	85	0	0	0	0	0	\N	\N
281892	58	KAPPATHU - TRL	2010	121	6	VIS/2/452/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/836A/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281893	61	SONG : OWL CITY FIRE FILES ( LIVE FROM THE HOUSE OF BLUES)	2010	120	6	VFS/1/95/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/34/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	12	5	4	12	B	0	0	18	0	0	0	0	0	\N	\N
281894	58	KAPPATHU - PROMO NO. 6,7,8,9	2010	121	6	VIS/2/451/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	G. K. SOLUTIONS PVT. LTD.	12	94	0	VIS/T/835/2010-MUM	106	110	107	N	G. K. SOLUTIONS PVT. LTD.	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
281895	61	PARIS WITH LOVE - PROMO NO. 1 TO 4	2010	121	6	VFS/2/111/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	LUC BESSON, EUROPA CORP.	12	94	0	VFS/T/108/2010-MUM	106	110	108	N	IN ENTERTAINMENT INDIA LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281896	61	TRAPPED	2010	121	6	VFL/2/398/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	ANTHONY SANTA CRACE, UNIVERSAL PICTURES	12	87	169	VFL/736/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	85	23	5	85	23	B	0	0	0	0	0	0	0	0	\N	\N
281897	59	'PULI BEBBULI'	2011	120	3	VIL/1/128/2011-CHE	0	0x00009FA600000000	2011-11-25 00:00:00	SHRI GURUPADHAM	15	87	176	VIL/143/A/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD	0	0	138	4	5	138	4	B	0	0	0	0	0	0	0	0	\N	\N
281898	61	CLASS ACT	2010	121	6	VFL/2/397/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	TODD BLACK, MYNELL THOMAS, WARNER BROS.	12	87	172	VFL/710/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	81	56	5	81	56	B	0	0	0	0	0	0	0	0	\N	\N
281899	44	MAKING OF KHAN DO ZARA OF JAANE KAHAN SE AAYI HAI	2010	120	6	VIS/1/626/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	366	0	VIS/T/383/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	12	5	3	12	0	0	0	0	0	0	0	0	0	\N	\N
281900	61	THERE'S SOME THING ABOUT MARY	2010	121	6	VFL/2/396/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	FRANK BEDDOR MICHAEL STEINBERG BRADLY THOMAS CHARLES B. WESSLER 20 TH CENTURY FIX ITI	12	87	172	VFL/645/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	109	22	5	109	22	B	0	0	0	0	0	0	0	0	\N	\N
281901	59	NA ILLU	1953	120	3	5326-U	19337	0x00004BA500000000	1953-01-08 00:00:00	M/S OUR INDIA FILMS, MADRAS	12	368	176	M-687	105	109	107	N	M/S OUR INDIA FILMS, MADRAS	20	19337	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
281902	58	MISSION IMPOSSIBLE - II	2010	121	6	VFL/2/415/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	PAURA WAGNER/TOM CRUISE, PARAMOUNT PIC.	13	87	175	VFL/762/2010-MUM	106	109	108	N	M/S. ZEE NEWS LTD. ZEE TAMIL	0	0	115	0	5	115	0	B	0	1750	0	0	0	0	0	0	\N	\N
281903	58	RESIDENT EVIL 4: AFTER LIFE	2010	121	6	VFL/2/414/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	BERND EICHINGER, SAMUEL HADIDA, ROBERT KULZER	13	87	176	VFL/861/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281904	44	STATIC	2010	121	6	VFL/2/413/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	JOSHUA GARU - RHI INTERNATIONAL DISTRIBUTION INC.	13	87	176	VFL/754/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	83	40	5	83	40	B	0	0	0	0	0	0	0	0	\N	\N
281905	44	DO JISM EK PYAR	2010	121	6	VFL/VV/2/26/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	HANAN KATTAN, KATTAN, ICTS FILMS LTD.	13	87	176	VFL/VV/30/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	76	20	5	76	20	B	0	0	0	0	0	0	0	0	\N	\N
281906	61	THE HIDDEN II	2010	121	6	VFL/2/395/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	DAVID HELPERN, MICHAEL L. MELTZER, WARNER BROS.	12	87	169	VFL/630/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	89	19	5	89	19	B	0	0	0	0	0	0	0	0	\N	\N
281907	61	THE LAST SONG - TRL	2010	120	6	VFS/1/96/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD./ ADAM SHANKMAN	12	94	0	VFS/T/29/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	22	5	1	22	B	0	0	0	0	0	0	0	0	\N	\N
281908	106	DUNNO Y........NA JAANE KYUN (PROMO NO. 6 TO 10) (SONG: PAL MEIN NAZAR DABU DABI)	2010	121	6	VIS/2/463/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	366	0	VIS/T/869/2010-MUM	106	110	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
281909	61	TOY STORY -3 - TRL	2010	120	6	VFS/1/97/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	ADAM SHANKMAN, JENNIFER GIBGOT & THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VFS/T/28/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	26	5	1	26	B	0	0	0	0	0	0	0	0	\N	\N
281910	44	HALF PAST DEAD	2010	121	6	VFL/2/394/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	ELIE SONY PICTURES	13	87	169	VFL/729/2010-MUM	106	109	108	N	GENT ENTERTAINMENT LTD.	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
281911	44	EGO THAT DIFFERS	2010	120	6	VIS/1/627/2010-MUM	0	0x00009D5300000000	2010-04-09 00:00:00	SANJEY PRODUCTIONS	12	366	0	VIS/261/2010-MUM	106	110	107	N	SANJEY PRODUCTIONS	0	0	35	39	5	35	39	B	0	0	26	0	0	0	0	0	\N	\N
281912	61	DUNNO Y.......NA JAANE KYUN (PROMO NO. 11 & 12) (DIALOGUE)	2010	121	6	VIS/2/462/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	366	0	VIS/T/870/2010-MUM	106	110	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
281913	61	LOINS OF PUNJAB PRESENTS SPECIAL FEATURES	2010	120	6	VIL/1/54/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	MANISH ACHARYA/ HORN OK PLEASE ENTERTAINMENT PVT. LTD.	12	87	176	VIL/50/2010-MUM	106	109	107	N	MANISH ACHARYA/ HORN OK PLEASE ENTERTAINMENT PVT. LTD.	0	0	90	27	5	90	27	B	0	0	0	0	0	0	0	0	\N	\N
281914	44	SONG : SUNO SUNO MERI AWAAZ	2010	120	6	VIS/1/628/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	SHAKTI/ RAFIQUE SAYED	12	366	0	VIS/S/214/2010-MUM	106	110	107	N	SHAKTI/ RAFIQUE SAYED	0	0	3	4	5	3	4	B	0	0	18	0	0	0	0	0	\N	\N
281915	44	DABANGG DIALOGUES - PROMO NO. 39 TO 40	2010	121	6	VIS/2/450/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/825/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTIONS PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
281916	44	KHUDA KASAM PROMO NO. 1 TO 5	2010	121	6	VIS/2/449/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	SANGEETA PICTURES	12	94	0	VIS/T/819/2010-MUM	106	110	107	N	SANGEETA PICTURES	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
281917	44	PAN BAHAR - TRL NO. 1 TO 4	2010	120	6	VIS/1/629/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	ASHOK & COMPANY/ PAB BAHAR LTD.	12	92	0	VIS/T/384/2010-MUM	106	110	107	N	ASHOK & COMPANY/ PAB BAHAR LTD.	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
281918	44	COOK - TRL	2010	121	6	VIS/2/448/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	VISHESH FILMS PVT LTD	12	94	0	VIS/T/820/2010-MUM	106	110	107	N	VISHESH FILMS PVT LTD	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
281919	44	JAI BALAJI MEHNDIPURWALE - TRL NO. 1 TO 7	2010	120	6	VIS/1/630/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	BHAGGYASHRI PRODUCTION	12	94	0	VIS/T/385/2010-MUM	106	110	107	N	BHAGGYASHRI PRODUCTION	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
281920	44	SPOT : SUFIAANA	2010	120	6	VIS/1/631/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/386/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
281921	61	SONG : BLEEDING HEART	2010	120	6	VIS/1/632/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/215/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	28	5	4	28	B	0	0	18	0	0	0	0	0	\N	\N
281922	51	IRAADA PAKKA - TRL NO. 1	2010	120	6	VIS/1/633/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	M/S MEGHE ENTERTAINMENT	12	94	0	VIS/T/388/2010-MUM	106	110	107	N	M/S MEGHE ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
281923	54	SONG : PANJABAN LOVE RULE HEARTS	2010	120	6	VIS/1/634/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	CATRACK ENTERTAINMENT LTD.	12	366	0	VIS/S/220/2010-MUM	106	110	107	N	CATRACK ENTERTAINMENT LTD.	0	0	2	9	5	2	9	B	0	0	18	0	0	0	0	0	\N	\N
281924	54	PUNJABAN LOVE RULES HEARTS - TRL	2010	120	6	VIS/1/635/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	CATRACK ENTERTAINMENT LTD.	12	94	0	VIS/T/394/2010-MUM	106	110	107	N	CATRACK ENTERTAINMENT LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281925	44	PROMO NO. 4 TO 8 BENNY AND BABLOO	2010	121	6	VIS/2/461/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	CHAMUNDA FILMS	12	366	0	VIS/T/843/2010-MUM	106	110	107	N	CHAMUNDA FILMS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
281926	61	DEAD BIRDS	2010	121	6	VFL/2/412/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	BARRY BROOKER/SUNDIP R. SHAH/SONY PICTURES	12	87	167	VFL/744/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	78	38	5	78	38	B	0	0	0	0	0	0	0	0	\N	\N
281927	61	IT'S WONDERFUL AFTER LIFE - TRL NO. 5 TO 8	2010	120	6	VIS/1/644/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	VIACOM 18	12	94	0	VIS/T/392/2010-MUM	106	110	107	N	VIACOM 18	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281928	61	SCENIC WALKS AROUND THE WORLD	2010	120	6	VIL/1/56/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (INDIA) PVT. LTD.	12	90	176	VIL/154/2009-MUM	106	109	107	N	M/S READER'S DIGEST BOOKS & HOME ENTERTAINMENT (INDIA) PVT. LTD.	0	0	203	54	5	203	54	0	0	0	0	0	0	0	0	0	\N	\N
281929	44	EPICENTRE	2010	121	6	VFL/2/411/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	ANDREI BONCEA - MICHAEL DORBAS - LON LONESLU ECHO BRIDGE ENTERATAINMENT LLC	13	87	175	VFL/726/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	95	0	5	95	0	B	0	1750	0	0	0	0	0	0	\N	\N
281930	44	ALBUM : HAPPINESS INDEX (PART-1)	2010	120	6	VIL/1/55/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	TIMES WALLNESS	12	87	175	VIL/58/2010-MUM	106	109	107	N	TIMES WALLNESS	0	0	120	0	5	120	0	B	0	85	0	0	0	0	0	0	\N	\N
281931	44	ALL THE BEST - FUN BEGINS	2010	120	6	VIL/VV/1/28/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	AJAY DEVGAN FILMS	12	87	176	VIL/VV/57/2010-MUM	106	109	107	N	AJAY DEVGAN FILMS	0	0	134	13	5	134	13	B	0	0	0	0	0	0	0	0	\N	\N
281932	109	RUNBLE IN THE BRONX	2010	121	6	VFL/2/408/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	BARBIE TUNG/ROBERT CHOW/WARNER BROS.	12	87	168	VFL/757/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	101	23	5	101	23	0	0	0	0	0	0	0	0	0	\N	\N
281933	61	RESIDENT EVIL: AFTER LIFE	2010	121	6	VFL/2/410/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	BERND EICHINGER	12	87	176	VFL/859/2010-MUM	106	109	108	N	SPE FILMS INDIA LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
281934	44	'INSAAF KI TALWAAR'	2011	120	3	VIL/1/129/2011-CHE	0	0x00009FA600000000	2011-11-25 00:00:00	M/S BABA ARTS LTD.	12	87	176	VIL/159/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	165	0	5	164	30	B	0	0	0	0	0	0	0	0	\N	\N
281935	44	KNOCK OUT DIALODUES & SONG : HAI JAZBA - PROMO NO. 3 TO 9	2010	121	6	VIS/2/464/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	A. P. ENTERTAINMENT LTD.	12	94	0	VIS/T/876/2010-MUM	106	110	107	N	A. P. ENTERTAINMENT LTD.	0	0	5	57	5	5	57	B	0	0	0	0	0	0	0	0	\N	\N
281936	44	DIL MACHINE A PLATE PROMO NO. 6 TO 8	2010	121	6	VIS/2/460/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	ANJUM RIZVI FILMS CO.	12	94	0	VIS/T/851/2010-MUM	106	110	107	N	ANJUM RIZVI FILMS CO.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
281937	58	'VELAIKARI MAGAL'	1953	120	3	5327-U	16290	0x00004BA600000000	1953-01-09 00:00:00	M/SPICTURES, MADRAS RAJYAM	12	368	176	M-688	105	109	107	N	M/SPICTURES, MADRAS RAJYAM	20	16345	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
281938	44	PYAR ITNA NA KARO A PLATE - PROMO NO. 14 TO 17	2010	121	6	VIS/2/459/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	ANJUM RIZVI FILMS COMPANY	12	94	0	VIS/T/852/2010-MUM	106	110	107	N	ANJUM RIZVI FILMS COMPANY	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281939	44	ALBUM - KRAZZY CUT - 5 GAANA - SAPERA BIN BAJA	2010	121	6	VIS/2/458/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	FILM DOM	12	366	0	VIS/S/505/2010-MUM	106	110	107	N	FILM DOM	0	0	2	17	5	2	17	B	0	0	26	0	0	0	0	0	\N	\N
281940	61	NIGHT WATCHING	2010	121	6	VFL/2/407/2010-MUM	118.42	0x00009DE900000000	2010-09-06 00:00:00	KAEES KASANDER/KASANDER LTD.	12	87	176	VFL/732/2010-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	138	34	5	138	34	0	0	0	0	0	0	0	0	0	\N	\N
281941	58	TULSA OKLAHOMA	1951	120	3	205-U	560	0x000048ED00000000	1951-02-12 00:00:00	M/S KNICKERBOOKER PRODUCTIONS INC, USA	12	366	0	M-10	105	110	108	N	USIS MADRAS	1	560	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281942	44	DHAAL	2010	121	6	VIL/VV/2/57/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	ROHITASHA MOVIE	12	87	176	VIL/VV/124/2010-MUM	106	109	107	N	SAB SUN ENTERPRISES	0	0	105	20	5	105	20	B	0	0	0	0	0	0	0	0	\N	\N
281943	44	'DIL KI GALI'	2011	120	3	VIL/1/130/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S BABA ARTS LTD.	13	87	176	VIL/161/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	148	0	5	147	58	B	0	0	0	0	0	0	0	0	\N	\N
281944	58	TOBACCO BELT, SOUTHERN USA	1951	120	3	206-U	863	0x000048ED00000000	1951-02-12 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES INCORPORATED, USA	12	366	0	M-11	105	110	108	N	USIS MADRAS	1	863	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281945	59	PARADESI	1953	120	3	5328-U	17128	0x00004BA900000000	1953-01-12 00:00:00	M/S ANJALI PICTURES, MADRAS	12	368	176	M-691	105	109	107	N	M/S ANJALI PICTURES, MADRAS	20	17515	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281946	43	PARNETAR NI PREETA DI - TRL NO. 1 TO 5	2010	120	6	VIS/1/643/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	SHREE UMIYA ARTS	12	94	0	VIS/T/389/2010-MUM	106	110	107	N	SHREE UMIYA ARTS	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
281947	61	HIP TO THE HOP - TRL NO. 1 ALBUM : HIP TO THE HOP	2010	120	6	VIS/1/642/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/387/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281948	61	ALBUM : FEARLESS SONG : TAYLOR SWIFT - FEARLESS	2010	120	6	VFS/1/99/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/40A/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	16	5	4	16	0	0	0	0	0	0	0	0	0	\N	\N
281949	61	THE LIFE OF THE EARLY PEOPLE	2010	120	6	VIS/1/546/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/220/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	11	31	5	11	31	B	0	0	0	0	0	0	0	0	\N	\N
281950	61	ENGINEERING SKILLS AND CONSTRUCTION	2010	120	6	VIS/1/547/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/222/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	24	5	6	24	B	0	0	0	0	0	0	0	0	\N	\N
281951	61	REGIONS AND EMPIRES	2010	120	6	VIS/1/548/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/224/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	31	5	9	31	B	0	0	0	0	0	0	0	0	\N	\N
281952	61	ALBUM : REBIRTH SONG : LITTLE MAYNE FEAT EMINEM - DROP THE WORLD	2010	120	6	VFS/1/98/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/37/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	30	5	4	30	B	0	0	85	0	0	0	0	0	\N	\N
281953	61	BUSINESS IN SMALL TOWNS	2010	120	6	VIS/1/549/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/223/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	5	5	9	5	B	0	0	0	0	0	0	0	0	\N	\N
281954	44	DO KNOT DOSTURB	2010	120	6	VIL/VV/1/27/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	M/S PUJA ENTERTAINMENT (INDIA) LTD.	12	87	172	VIL/VV/63/2010-MUM	106	109	107	N	M/S LUMINOUS TRADING PVT. LTD.	0	0	117	1	5	113	7	B	0	0	0	0	0	0	0	0	\N	\N
281955	59	'GARSHANA'	2011	120	3	VIL/1/131/2011-CHE	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S BHAGYALAKSHMI ENTERPRISES	15	87	176	VIL/133/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	133	11	5	132	50	B	0	0	0	0	0	0	0	0	\N	\N
281956	61	ZABT AND JAGIRDARS	2010	120	6	VIS/1/550/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	MEXUS EDUCATION (P) LTD.	12	88	0	VIS/221/2010-MUM	106	110	107	N	MEXUS EDUCATION (P) LTD.	0	0	8	7	5	8	7	B	0	0	0	0	0	0	0	0	\N	\N
281957	59	'GOPALAKRISHNUDU'	2011	120	3	VIL/1/132/2011-CHE	0	0x00009FAD00000000	2011-12-02 00:00:00	M/S JOTHI ART CREATIONS	15	87	176	VIL/140/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	145	56	5	145	56	B	0	0	0	0	0	0	0	0	\N	\N
281958	44	EK DIN - 24 GHANTE	2010	120	6	VIL/VV/1/25/2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	M/S PICTURE N. KRAFT	12	87	176	VIL/VV/52/2010-MUM	106	109	107	N	M/S PICTURE N. KRAFT	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
281959	58	TUTERCULOSIS	1951	120	3	207	400	0x000048ED00000000	1951-02-12 00:00:00	USIS	12	366	0	M-12	105	110	108	N	USIS MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281960	44	STEPSISTER FROM PLANET WEIRD	2010	120	6	VFL/1/133/2010-MUM	0	0x00009D4800000000	2010-03-29 00:00:00	BURNA VISTA INTL' INC.	13	87	168	VFL/238/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	85	42	5	85	42	B	0	0	0	0	0	0	0	0	\N	\N
281961	58	WINGED SCOURGE	1951	120	3	208	360	0x000048ED00000000	1951-02-12 00:00:00	USIS	12	366	0	M-13	105	110	108	N	USIS MADRAS	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281962	85	JOSS	2010	120	6	VIS/1/636/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	EFX MAGIC IN MOTION.	12	92	0	VIS/274/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281963	44	KUCH KARIYE SONG : AWARA SA NASHA - PROMO NO. 16	2010	120	6	VIS/1/551/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	SURYA ENTERTAINMENT	12	94	0	VIS/T/334/2010-MUM	106	110	107	N	SURYA ENTERTAINMENT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
281964	58	'PULIVESHAM'	2011	120	3	VIL/1/133/2011-CHE	0	0x00009FB000000000	2011-12-05 00:00:00	M/S AARKAY WORLDS	15	87	176	VIL/154/2011-CHE	106	109	107	N	M/S AARKAY WORLDS	0	0	134	57	5	130	55	B	0	0	0	0	0	0	0	0	\N	\N
281965	58	NEWS MAGAZINE NO 15	1951	120	3	209	335	0x000048ED00000000	1951-02-12 00:00:00	USIS	12	366	0	M-14	105	110	108	N	USIS MADRAS	1	335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281966	44	MRS & MR. SHARMA- (ALLAHABAD WALE)	2010	120	6	VIS/1/637/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/267/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
281967	58	NEWS MAGAZINE NO 16	1951	120	3	210	340	0x000048ED00000000	1951-02-12 00:00:00	USIS	12	366	0	M-15	105	110	108	N	USIS MADRAS	1	340	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281968	44	KUCH KARIYE SONG : TU MERI ZINDAGI HAI - PROMO NO 5 TO 8	2010	120	6	VIS/1/552/2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	SURYA ENTERTAINMENT	12	94	0	VIS/T/335/2010-MUM	106	110	107	N	SURYA ENTERTAINMENT	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
281969	44	HAI MARJAWAN - TRL NO. 1 TO 4	2010	120	6	VIS/1/638/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	VIACOM 18	12	94	0	VIS/T/393/2010-MUM	106	110	107	N	VIACOM 18	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
281970	51	LALBAUG PAREL - TRL NO. 20 & 21 ZHAALI MUMBAI SONAYACHI	2010	120	6	VIS/1/639/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	DAR MEDIA & ARUN RANGACHARI	12	94	0	VIS/T/397/2010-MUM	106	110	107	N	DAR MEDIA	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
281971	59	AKASA RAJU	1951	120	3	211	15024	0x000048EE00000000	1951-02-13 00:00:00	M/S TRIMUTI FILMS, ADYAR, MADRAS	12	87	176	M-6	105	109	108	N	M/S TRIMUTI FILMS, ADYAR, MADRAS	16	15024	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281972	44	BIRD IDOL - TRL NO. 6 TO 10	2010	120	6	VIS/1/640/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	GOEL SCREENCRAFT	12	94	0	VIS/T/390/2010-MUM	106	110	107	N	GOEL SCREENCRAFT	0	0	2	23	5	2	23	B	0	0	0	0	0	0	0	0	\N	\N
281973	44	BIRD IDOL - TRL NO. 11 TO 15	2010	120	6	VIS/1/641/2010-MUM	0	0x00009D5700000000	2010-04-13 00:00:00	GOEL SCREENCRAFT	12	94	0	VIS/T/391/2010-MUM	106	110	107	N	GOEL SCREENCRAFT	0	0	4	46	5	4	46	B	0	0	0	0	0	0	0	0	\N	\N
281974	44	BUM BUM BHOLE - PROMO NO. 1	2010	120	6	VIS/1/558/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	PERCEPT PICTURES CO. PVT. LTD.	12	94	0	VIS/T/349/2010-MUM	106	110	107	N	PERCEPT PICTURES CO. PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281975	45	GUNASAGARI	1953	120	3	5329	17937	0x00004BAC00000000	1953-01-15 00:00:00	M/S GUBBI KARNATAKA PRODUCTION, MADRAS.	12	368	176	M-692	105	109	107	N	M/S GUBBI KARNATAKA PRODUCTION, MADRAS.	20	17937	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281976	44	FLOOD - TRL	2010	120	6	VIS/1/559/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	SHAN MOVIE INTERNATIONAL	12	94	0	VIS/T/355/2010-MUM	106	110	107	N	SHAN MOVIE INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281977	44	BAMM BAMM BOLE - TRL NO. 4 TO 8	2010	120	6	VIS/1/645/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	PERCEPT PICTURE COMPANY LTD.	12	94	0	VIS/T/401/2010-MUM	106	110	107	N	PERCEPT PICTURE COMPANY LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
281978	61	CHERAS AND DEVELOPMENT OF MALAYALAM	2010	120	6	VIS/1/646/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/282/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	18	5	6	18	B	0	0	0	0	0	0	0	0	\N	\N
281979	58	KALAVATHI	1951	120	3	212	14916	0x000048F100000000	1951-02-16 00:00:00	M/S WINDSOR PRODUCTIONS, MADRAS	12	87	176	M-17	105	109	107	N	M/S WINDSOR PRODUCTIONS, MADRAS	15	14916	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281980	61	THE LIGHT	2010	120	6	VFL/1/159/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	KENNETH GRIFFITH/ GOLD CREST FILMS INTL. LTD.	12	90	176	VFL/282/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	104	20	5	104	20	B	0	0	0	0	0	0	0	0	\N	\N
281981	44	JAANE KAHAN SE AAYI HAI - PROMO NO. 44 TO 48	2010	120	6	VIS/1/560/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/351/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
281982	61	FROM HIDE TO SOLE	1953	120	3	5330-U	1148	0x00004BAC00000000	1953-01-15 00:00:00	M/S WILLIAM WALKER & SONS, ENGLAND	12	366	0	M-694	105	110	108	N	CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS	1	1148	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281983	42	THE ADVENTURES OF LAALKAMAL AND NEELKAMAL	2010	120	6	VIS/1/647/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	BELLPEPPER ANIMATION PVT. LTD.	12	366	0	VIS/297/2010-MUM	106	110	107	N	BELLPEPPER ANIMATION PVT. LTD.	0	0	11	0	5	11	0	B	0	0	26	0	0	0	0	0	\N	\N
281984	44	JAANE KAHAN SE AAYI HAIN - PROMO NO. 49 TO 53	2010	120	6	VIS/1/561/2010-MUM	0	0x00009D4A00000000	2010-03-31 00:00:00	PEOPLE TREE FILMS PVT. LTD.	12	94	0	VIS/T/352/2010-MUM	106	110	107	N	PEOPLE TREE FILMS PVT. LTD.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
281985	58	'AVALUM PENN THAANE' (BLACK & WHITE)	2011	120	3	VIL/1/134/2011-CHE	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S SRI PANDURANGA PRODUCTIONS	15	87	176	VIL/177/2011-CHE	106	109	107	N	SHRI T.RAJAGOPALAN	0	0	151	0	5	151	0	B	0	0	0	0	0	0	0	0	\N	\N
281986	44	BADMASH COMPANY - TRL NO. 15	2010	120	6	VIS/1/648/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/403/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	3	14	5	3	14	B	0	0	0	0	0	0	0	0	\N	\N
281987	61	INFLUENCE OF ARCHITECTURAL STYLES ACROSS REGIONS	2010	120	6	VIS/1/649/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/290/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	10	57	5	10	57	B	0	0	0	0	0	0	0	0	\N	\N
281988	61	PPL BACKGROUND EVENTS	2010	120	6	VIS/1/650/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	PHONOGRAPHIC PERFORMANCE LTD.	12	92	0	VIS/296/2010-MUM	106	110	107	N	PHONOGRAPHIC PERFORMANCE LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
281989	44	MAKING OF LAHORE	2010	120	6	VIS/1/651/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/272/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	23	0	5	23	0	B	0	0	1760	0	0	0	0	0	\N	\N
281990	44	CITY OF GOLD - TRL NO. 5 TO 9	2010	120	6	VIS/1/652/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	DAR MEDIA	12	94	0	VIS/T/405/2010-MUM	106	110	107	N	DAR MEDIA	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
281991	61	SEVERAL FUNCTIONS IN A TOWN	2010	120	6	VIS/1/653/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/283/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	15	5	7	15	B	0	0	0	0	0	0	0	0	\N	\N
281992	61	INTRODUCTION AND KNOWLEDGE ABOUT EARLY SETTLEMENTS	2010	120	6	VIS/1/654/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/281/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	6	5	6	6	B	0	0	0	0	0	0	0	0	\N	\N
281993	58	EN VEEDU	1953	120	3	5331-U	17245	0x00004BAD00000000	1953-01-16 00:00:00	M/S OUR INDIA FILMS, MADRAS	12	368	176	M-686	105	109	107	N	M/S OUR INDIA FILMS, MADRAS	19	17245	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281994	61	RELIGIOUS TRADITIONS JAGANNATHA CULT	2010	120	6	VIS/1/655/2010-MUM	0	0x00009D5A00000000	2010-04-16 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/280/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	19	5	6	19	B	0	0	0	0	0	0	0	0	\N	\N
281995	59	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES OF THE UNION	1951	120	3	213	475	0x000048F100000000	1951-02-16 00:00:00	USIS USA	12	366	0	M-19	105	110	108	N	USIS MADRAS	1	475	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
281996	59	NIRDOSHI	1951	120	3	214	16785	0x000048F400000000	1951-02-19 00:00:00	M/S ROHINI PICTURES, MADRAS	12	87	176	M-16	105	109	107	N	M/S ROHINI PICTURES, MADRAS	17	16785	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
281997	61	PAATHSHALA WITH JINNY AND JOHNY	2010	120	6	VIS/1/656/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	P9 INTEGRATED ( A DIVISION OF PERCEPT LTD. )	12	92	0	VIS/300/2010-MUM	106	110	107	N	P9 INTEGRATED ( A DIVISION OF PERCEPT LTD. )	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
281998	61	LEARNING ABOUT THE PAST	2010	120	6	VIS/1/657/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/278/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	20	5	7	20	B	0	0	0	0	0	0	0	0	\N	\N
281999	64	'HUM BANI BIJETA'	2011	120	3	VIL/1/135/2011-CHE	0	0x00009FBB00000000	2011-12-16 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/172/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	127	6	5	127	16	B	0	0	0	0	0	0	0	0	\N	\N
282000	61	HARSHAVARDHANA END THE DYNASITIES OF SOUTH INDIA	2010	120	6	VIS/1/658/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/293/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	12	24	5	12	24	B	0	0	0	0	0	0	0	0	\N	\N
282001	61	A CHANGING ENVIRONMENT	2010	120	6	VIS/1/659/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/301/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	49	5	8	49	B	0	0	0	0	0	0	0	0	\N	\N
282002	59	'NEE PREMATHO'	2011	120	3	VIL/1/136/2011-CHE	0	0x00009FBB00000000	2011-12-16 00:00:00	M/S MARNE MEDIA SOLUTIONS PVT. LTD.	13	87	176	VIL/179/2011-CHE	106	109	107	N	M/S MARNE MEDIA SOLUTIONS PVT. LTD.	0	0	140	0	5	140	10	B	0	0	0	0	0	0	0	0	\N	\N
282003	61	VIRASHAIVA MOVEMENT	2010	120	6	VIS/1/660/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/291/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	39	5	5	39	B	0	0	0	0	0	0	0	0	\N	\N
282004	64	'CHAMBHAR NEIN KAHO GAIL'	2011	120	3	VIL/1/137/2011-CHE	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S MAHARAJ FILMS	13	87	176	VIL/173/2011-CHE	106	109	107	N	M/S MAHARAJ FILMS	0	0	125	17	5	125	7	B	0	0	0	0	0	0	0	0	\N	\N
282005	44	MAAN GAYE MUGHAL - E- AZAM	2010	120	6	VIL/VV/1/51/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	VENUS RECORDS AND TIPS PVT. LTD.	16	87	176	VIL/VV/109/2010-MUM	106	109	107	N	MOSER BAER INDIA LTD.	0	0	113	56	5	113	56	0	0	0	0	0	0	0	0	0	\N	\N
282006	61	KINDS OF STRUCTURES BETWEEN THE 8TH & 18TH CENTURIES	2010	120	6	VIS/1/661/2010-MUM	0	0x00009D5C00000000	2010-04-18 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/292/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	24	5	7	24	B	0	0	0	0	0	0	0	0	\N	\N
282007	59	NIRDOSHI	1951	120	3	215	16768	0x000048F400000000	1951-02-19 00:00:00	M/S ROHINI PICTURES, MADRAS	15	87	176	M-18	105	109	107	N	M/S ROHINI PICTURES, MADRAS	18	16768	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282008	61	A JOURNEY ABROAD	1953	120	3	5332-U	750	0x00004BB200000000	1953-01-21 00:00:00	SRI N.D SUNDARAVADIVELU, MADRAS	12	366	0	M-693	105	110	107	N	OFFICE OF THE DIRECCTOR OF PUBLIC INSTRUCTION, MADRAS	2	750	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282009	44	AB ROCKET	2010	120	6	VIS/1/662/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MR. TELE SKY SHOPPING PVT. LTD.	12	92	0	VIS/289/2010-MUM	106	110	107	N	MR. TELE SKY SHOPPING PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
282010	102	ARISTIC REPORT OF CHERKASSOV	1951	120	3	216	7000	0x000048FB00000000	1951-02-26 00:00:00	M/S SOVEXPORTFILM, MOSCOW	12	368	176	M-5	105	109	108	N	A ERIZINA, CULTURAL SECRETARY TO THE EMBASSY OF THE USSR IN INDIA, NEW DELHI	8	7000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282011	49	CENTENARY CELEBRATIONS OF ST. THOMAS & ST. X'AVIER AT ERNAKULAM	1953	120	3	5333-U	1080	0x00004BB400000000	1953-01-23 00:00:00	M/S GEO PRODUCTIONS,MADRAS	12	366	0	M-698	105	110	107	N	M/S GEO PRODUCTIONS,MADRAS	1	1080	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282012	44	GLOBAL ZODIYAK RINGS AND PENDENTS	2010	120	6	VIS/1/663/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MR. TELE SKY SHOPPING PVT. LTD.	12	92	0	VIS/288/2010-MUM	106	110	107	N	MR. TELE SKY SHOPPING PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
282013	61	DINNER FOR SCHMUCKS - PROMO	2010	120	6	VFS/1/212/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	RELIANCE BIG PICTURES A DIVISION OF RELIANCE BIG ENT. P. LTD.	12	366	0	VFS/T/82/2010-MUM	106	110	108	N	RELIANCE BIG PICTURES A DIVISION OF RELIANCE BIG ENT. P. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282014	44	'MERA DESH'	2011	120	3	VIL/1/138/2011-CHE	0	0x00009FC100000000	2011-12-22 00:00:00	SHRI M.V.GOPAL RAM	15	87	176	VIL/162/2011-CHE	106	109	107	N	M/S MEDIA INTERNATIONAL CORPORATION	0	0	121	0	5	121	10	B	0	0	0	0	0	0	0	0	\N	\N
282015	59	NA CHELLELU	1953	120	3	5334-U	18367	0x00004BB500000000	1953-01-24 00:00:00	M/S ASOKA PICTURES, MADRAS	12	368	176	M-695	105	109	107	N	M/S ASOKA PICTURES, MADRAS	19	18367	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282016	51	ALBUM - JOGVA HITS	2010	120	6	VIS/1/664/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/234/2010-MUM	106	110	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	56	48	5	56	48	B	0	0	85	0	0	0	0	0	\N	\N
282017	61	FLOATING HEALERS	2010	120	6	VIS/1/665/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	FILMS DIVISION	12	363	0	VIS/273/2010-MUM	106	110	107	N	GAYATRI TELLESOFT	0	0	52	49	5	52	49	B	0	0	0	0	0	0	0	0	\N	\N
282018	59	BHATHUKU THERUVU	1953	120	3	5335-U	17673	0x00004BBB00000000	1953-01-30 00:00:00	M/S BHASKAR PRODUCTIONS, MADRAS	12	368	176	M-699	105	109	107	N	M/S BHASKAR PRODUCTIONS, MADRAS	20	17673	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282019	61	SKELETON LAKE	2010	120	6	VIS/1/666/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	MEDITECH PVT. LTD.	12	366	0	VIS/302/2010-MUM	106	110	107	N	MEDITECH PVT. LTD.	0	0	46	47	5	46	47	B	0	0	26	0	0	0	0	0	\N	\N
282020	61	ALBUM : TONI BRAXTON - PULSE SONG: YESTERDAY	2010	120	6	VIS/1/667/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/233/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	3	45	5	3	45	B	0	0	85	0	0	0	0	0	\N	\N
282021	58	FLOWER-GIRL OR POONGOTHAI	1953	120	3	5336-U	15380	0x00004BBC00000000	1953-01-31 00:00:00	M/S ANJALI PICTURES, MADRAS.	12	368	176	M-700	105	109	107	N	M/S ANJALI PICTURES, MADRAS.	17	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282022	44	'GRAHASTHI'	2011	120	3	VIL/1/139/2011-CHE	0	0x00009FC500000000	2011-12-26 00:00:00	M/S BABA ARTS LTD.	13	87	176	VIL/175/2011-CHE	106	109	107	N	M/S BABA ARTS LTD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
282023	44	BADMASH COMPANY - TRL NO. 16 TO 19	2010	120	6	VIS/1/668/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/406/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
282024	59	'NETI BHARATHAM'	2011	120	3	VIL/1/140/2011-CHE	0	0x00009FC600000000	2011-12-27 00:00:00	M/S EETARAM PICTURES	15	87	176	VIL/171/2011-CHE	106	109	107	N	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	131	6	5	131	6	B	0	0	0	0	0	0	0	0	\N	\N
282025	61	SONG : FLASH DELIRIUM	2010	120	6	VIS/1/669/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/227/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	23	5	4	23	B	0	0	18	0	0	0	0	0	\N	\N
282026	61	SONG : EMPITRE STATE OF MIND	2010	120	6	VIS/1/670/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/226/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	31	5	4	31	B	0	0	18	0	0	0	0	0	\N	\N
282027	44	HOUSEFULL - TRL NO. 17,18 SONG - DHANNO	2010	120	6	VIS/1/671/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	NADIYADWALA GRANSON ENTERTAINMENT LTD.	12	94	0	VIS/T/407/2010-MUM	106	110	107	N	NADIYADWALA GRANSON ENTERTAINMENT LTD.	0	0	5	42	5	5	42	B	0	0	0	0	0	0	0	0	\N	\N
282028	51	JAHANGIR HOSPITAL 1066 EMERGENCY	2010	120	6	VIS/1/672/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	ATUL TAMANKAR, BARS AND TONETELEVISION PVT. LTD.	12	92	0	VIS/294/2010-MUM	106	110	107	N	ATUL TAMANKAR, BARS AND TONETELEVISION PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282029	44	XANG XANG KLANG - TRL NO. 1	2010	120	6	VIS/1/673/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	94	0	VIS/T/399/2010-MUM	106	110	107	N	CHILDREN'S FILM SOCIETY, INDIA	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282030	64	ALBUM : BHAJANANJALI	2010	120	6	VIS/1/674/2010-MUM	0	0x00009D5D00000000	2010-04-19 00:00:00	M/S JAIPURIYA FILMS PVT. LTD.	12	366	0	VIS/S/221/2010-MUM	106	110	107	N	M/S JAIPURIYA FILMS PVT. LTD.	0	0	60	0	5	60	0	B	0	0	85	0	0	0	0	0	\N	\N
282031	44	KITES - TRL NO. 17 TO 20	2010	120	6	VIS/1/675/2010-MUM	0	0x00009D5E00000000	2010-04-20 00:00:00	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	12	94	0	VIS/T/408/2010-MUM	106	110	107	N	FILMKRAFT PRODUCTIONS (INDIA) PVT. LTD.	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
282032	44	WOMEN EMPOWERMENT IN NORTH EAST	2010	120	6	VIS/1/676/2010-MUM	0	0x00009D5E00000000	2010-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	VIS/299/2010-MUM	106	110	107	N	M/S SUYOG FILMS	0	0	52	22	5	52	22	B	0	0	0	0	0	0	0	0	\N	\N
282033	61	IRONMAN - 2 - TRL NO. 1 TO 3	2010	120	6	VFS/1/100/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	KEVIN FEIGE/ PARAMOUNT FILMS	12	94	0	VFS/T/31/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
282034	44	HOUSEFULL - MICROMAX	2010	120	6	VIS/1/677/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	BLUE BANG MEDIA AND ENTERTAINMENT PVT. LTD.	12	92	0	VIS/309/2010-MUM	106	110	107	N	BLUE BANG MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282035	44	FUEL CHASE	2010	120	6	VIS/1/678/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	MAVERICK PRODUCTONS PVT. LTD.	12	92	0	VIS/308/2010-MUM	106	110	107	N	MAVERICK PRODUCTONS PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282036	44	PROACTIV CELEBRITY SHOW	2010	120	6	VIS/1/1065/2010-MUM	0	0x00009DA000000000	2010-06-25 00:00:00	M/S. GUTHY RENKER MARKETING PVT. LTD.	12	366	0	VIS/495/2010-MUM	106	110	107	N	M/S. GUTHY RENKER MARKETING PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282037	44	BADMASH COMPANY - TRL NO. 20,21	2010	120	6	VIS/1/679/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/415/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282038	54	VIRSA, SONG- VISAKHI	2010	120	6	VIS/1/680/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/236/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	43	5	3	43	B	0	0	18	0	0	0	0	0	\N	\N
282039	45	'JATHAKA PHALA'	1953	120	3	8146	12914	0x00004CF900000000	1953-12-14 00:00:00	M/S R.N.R PICTURES, MADRAS-4	12	87	176	M-822	105	109	107	N	M/S R.N.R PICTURES, MADRAS-4	15	12914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282040	44	VOLUNTRY DELETIONS TO MR. SAMPAT	1952	120	3	5313-U	14276	0x00004B8E00000000	1952-12-16 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-674/29/4	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	4	15000	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282041	58	'LAKSHMI'	1953	120	3	8147	15196	0x00004CFA00000000	1953-12-15 00:00:00	M/S SRI RAJARAJESWARI FILM CO., MADRAS-17	12	87	176	M-828	105	109	107	N	M/S SRI RAJARAJESWARI FILM CO., MADRAS-17	16	15197	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282042	61	LOCK STOCK AND TWO SMOKING BARRELS	2010	120	6	VFL/1/271/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	MATTHEW VAUCHN/SONY PICTURES	12	87	172	VFL/642/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	84	8	5	84	8	B	0	0	0	0	0	0	0	0	\N	\N
282043	44	JUSTICE CHOWDHARY	2010	121	6	VIL/VV/2/16/2010-MUM	0	0x00009D2200000000	2010-02-19 00:00:00	M/S. TITWALA FILMWALA'S	15	87	176	VIL/VV/28/2010-MUM	106	109	107	N	M/S. MOVIE T V ENTERPRISES	0	0	105	36	5	99	35	B	0	0	0	0	0	0	0	0	\N	\N
282044	54	VIRSA, SONG - HUA HUA	2010	120	6	VIS/1/681/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/235/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	41	5	3	41	B	0	0	18	0	0	0	0	0	\N	\N
282045	54	VIRSA SONG- HUA HUA/ YADA - TRL NO. 1,2	2010	120	6	VIS/1/682/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/T/409/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	1	0	5	1	0	B	0	0	18	0	0	0	0	0	\N	\N
282046	54	VIRSA, GANA - YANDA	2010	120	6	VIS/1/683/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	TIMES MUSIC	12	366	0	VIS/S/237/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	2	27	5	2	27	B	0	0	23	0	0	0	0	0	\N	\N
282047	59	'PAKKA YINTI AMMAI'	1953	120	3	8148	13186	0x00004CFA00000000	1953-12-15 00:00:00	M/S EAST INDIA FILM, CO., CALCUTTA.	12	87	176	M-829	105	109	107	N	M/S CHAMRIA TALKIE DISTRIBUTORS, MADRAS-2	17	15156	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282048	64	SATYAMEV JAYTE KA SAVAD - TRL NO. 1 TO 4	2010	120	6	VIS/1/684/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	SMT. RAMA DEVI PRODUCTIONS	12	94	0	VIS/T/411/2010-MUM	106	110	107	N	SMT. RAMA DEVI PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282049	61	POP IT ROCK IT - TRL NO. 1, ALBUM : POP IT ROCK IT	2010	120	6	VIS/1/685/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/400/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282050	61	ALBUM : EVERYBODY DANCE NOW, SONG : CRAZY FROG - CHACHA SLIDE	2010	120	6	VFS/1/101/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/47/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	3	5	3	3	B	0	0	85	0	0	0	0	0	\N	\N
282051	58	MAMIAR	1953	120	3	5337-U	17727	0x00004BC000000000	1953-02-04 00:00:00	M/S SHRI GAJANANA PRODUCTIONS. MADRAS	12	368	176	M-696	105	109	107	N	M/S SHRI GAJANANA PRODUCTIONS. MADRAS	21	17980	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282052	61	JUSTIN BIEBER - TRL NO. 1, ALBUM : MY WORLDS	2010	120	6	VIS/1/686/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/413/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282053	220	WHERE THE GODS GIVE UP CASTE	2010	120	6	VIS/1/1271/2010-MUM	0	0x00009DC100000000	2010-07-28 00:00:00	FILMS DIVISION	12	363	0	VIS/614/2010-MUM	106	110	107	N	VINOD KRISHNAN, FLOATING WEEDS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
282054	58	'AVAN' (ALTERATIONS)	1953	120	3	8143	2435	0x00004CF300000000	1953-12-08 00:00:00	SRI RANBIR RAJKAPOOR, BOMBAY	12	366	0	M-825/29/22	105	110	107	N	M/S R.K.FILMS, BOMBAY	3	2435	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282055	59	JACKIE CHAN JETLI TONY JHA - TRL NO. 1 TO 4	2010	120	6	VFS/1/102/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	RAYMEND WONG/ WANSUNSHI/ MANDARI FILMS	12	94	0	VFS/T/30/2010-MUM	106	110	108	N	INDO OVERSEAS FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282056	44	SOUND OF SOPHIE - ALBUM - SONG OF PROMO NO. 4 - MOHABBAT	2010	121	6	VIS/2/50/2010-MUM	0	0x00009D0300000000	2010-01-19 00:00:00	TIMES MUSIC	12	366	0	VIS/T/35/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282057	44	HANSTA HUA BHAVISHYA - PART 2	2010	120	6	VIS/1/687/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/263A/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	55	5	5	55	5	0	0	0	0	0	0	0	0	0	\N	\N
282058	44	DHYAN - PART 1	2010	120	6	VIS/1/688/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/264/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD	0	0	62	20	5	62	20	0	0	0	0	0	0	0	0	0	\N	\N
282059	44	DHYAN - PART 2	2010	120	6	VIS/1/689/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	AOSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/265/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD	0	0	35	50	5	35	50	0	0	0	0	0	0	0	0	0	\N	\N
282060	61	ART ATTACK	2010	120	6	VFS/1/103/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	WALT DISNEY CO.	12	366	0	VFS/57/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	17	40	5	17	40	B	0	0	26	0	0	0	0	0	\N	\N
282061	61	SUGAR FREE & BIPASHA BASU LOVE YOURSELF FIT AND FABULEUS YOU	2010	120	6	VIS/1/690/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	BIPASHA BASU PRODUCTIONS	12	366	0	VIS/T/421/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282062	61	THE RAJA AND HIS SUBJECTS	2010	120	6	VIS/1/691/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	MEXUS EDUCATIONAL PVT. LTD.	12	88	0	VIS/279/2010-MUM	106	110	107	N	MEXUS EDUCATIONAL PVT. LTD.	0	0	5	32	5	5	32	B	0	0	0	0	0	0	0	0	\N	\N
282063	44	ADDMISSION OPEN - TRL NO. 2	2010	120	6	VIS/1/692/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	AMAN FILMS PRODUCTIONS	12	94	0	VIS/T/419/2010-MUM	106	110	107	N	AMAN FILMS PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282064	44	SHAAPIT - PROMO 14	2010	121	6	VIS/2/111/2010-MUM	0	0x00009D2500000000	2010-02-22 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD.	12	366	0	VIS/T/172/2010-MUM	106	110	107	N	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282065	61	BUSINESS WIZ VOL. 2	2010	120	6	VFL/1/161/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	87	175	VFL/296/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	88	0	5	88	0	B	0	10	0	0	0	0	0	0	\N	\N
282066	61	MAKING OF LSD TUTORIAL ON DIGITAL FILM MAKING	2010	120	6	VIS/1/693/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	366	0	VIS/270/2010-MUM	106	110	107	N	MOSER BAER ENTERTAINMENT LTD.	0	0	66	0	5	66	0	B	0	0	1760	0	0	0	0	0	\N	\N
282067	44	HANSTA HUA BHAVISHYA PART -1	2010	120	6	VIS/1/694/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	366	0	VIS/262/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	54	28	5	54	28	B	0	0	26	0	0	0	0	0	\N	\N
282068	85	ALBUM : MRIGYA - WORLD HARMONY SONG : GANGA	2010	120	6	VIS/1/695/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/243/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	29	5	4	29	B	0	0	85	0	0	0	0	0	\N	\N
282069	44	CHAINI CHAINI - AIRPORT	2010	120	6	VIS/1/699/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	H. B. INDUSTRIES	12	92	0	VIS/310/2010-MUM	106	110	107	N	H. B. INDUSTRIES	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
282070	44	RAAJNEETI - TRL NO. 1	2010	120	6	VIS/1/698/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/417/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282071	44	BAMM BAMM BOLE WITH HANSAPLAST - TRL NO. 1 & 2	2010	120	6	VIS/1/696/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	P9 INTEGRATED ( A DIVISION OF PERCEPT LTD.)	12	94	0	VIS/T/423/2010-MUM	106	110	107	N	P9 INTEGRATED ( A DIVISION OF PERCEPT LTD.)	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282072	54	SONG : GHUNGRU , SONG : SALAMAN	2010	120	6	VIS/1/697/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	FIRM RECORDS	12	366	0	VIS/S/247/2010-MUM	106	110	107	N	FIRM RECORDS	0	0	7	30	5	7	30	B	0	0	18	0	0	0	0	0	\N	\N
282073	59	PRESIDENT TRUMAN CALLS UPON NATIONS OF THE FREE WORLD TO ARM FOR PEACE	1951	120	3	218	708	0x0000490900000000	1951-03-12 00:00:00	USIS USA	12	366	0	M-3	105	110	108	N	USIS MADRAS	1	708	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282074	58	'JATHAKAM'	1953	120	3	8149	12782	0x00004D0200000000	1953-12-23 00:00:00	VM/S R.N.R PICTURES, MADRAS-4	12	87	176	M-832	105	109	107	N	M/S R.N.R PICTURES, MADRAS-4	15	12782	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282075	59	PATHALA BHAIRAVI	1951	120	3	219	17616	0x0000490900000000	1951-03-12 00:00:00	MESSRS, VIJAYA PRODUCTIONS LTD, MADRAS	12	87	176	M-32	105	109	107	N	MESSRS, VIJAYA PRODUCTIONS LTD, MADRAS	20	17616	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282076	59	CODAREKAM	1953	120	3	5338-U	17737	0x00004BC100000000	1953-02-05 00:00:00	M/S SHRI GAJANANA PRODUCTIONS, MADRAS	12	368	176	M-697	105	109	107	N	M/S SHRI GAJANANA PRODUCTIONS, MADRAS	21	17996	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282077	59	'CHANDRA-HARAM'	1953	120	3	8150	15726	0x00004D0300000000	1953-12-24 00:00:00	M/S VIJAYA PRODUCTIONS LTD., MADRAS-26	12	87	176	M-833	105	109	107	N	M/S VIJAYA PRODUCTIONS LTD., MADRAS-26	19	15726	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282078	59	'PREMALEKHALU' (DELETIONS)	1953	120	3	8145	13444	0x00004CF300000000	1953-12-08 00:00:00	SRI RANBIR RAJKAPOOR, BOMBAY	12	87	176	M-826/29/23	105	109	107	N	M/S R.K. FILMS, BOMBAY	17	13474	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282079	49	VELAIKKARAN	1953	120	3	5339-U	17607	0x00004BC200000000	1953-02-06 00:00:00	M/S BHADRA PRODUCTIONS, KOTTAYAM.	12	368	176	M-702	105	109	107	N	M/S BHADRA PRODUCTIONS, KOTTAYAM.	20	17690	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282080	133	CHILDREN OF HEAVEN	2010	120	6	VFL/1/162/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	M/S MAJID MAJIDI PRODUCTION CO.	12	367	176	VFL/300/2010-MUM	106	109	108	N	M/S ENLIGHTEN FILM COMPANY PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
282081	44	ZUMBA DANCE	2010	120	6	VIS/1/700/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	M/S. GUTHY RENKER MARKETING PVT. LTD.	12	366	0	VIS/286/2010-MUM	106	110	107	N	M/S. GUTHY RENKER MARKETING PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282082	266	MY HOUSE IS NOT SO FAR (ENGLISH)	2010	120	6	VIS/1/701/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	ATANU MUKHERJEE	12	363	0	VIS/298/2010-MUM	106	110	107	N	ATANU MUKHERJEE	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
282083	59	'CHANDRAHARAM' (ALTERATIONS)	1953	120	3	8150-U	925	0x00004D0300000000	1953-12-24 00:00:00	M/S VIJAYA PRODUCTIONS, MADRAS	12	366	0	M-833/29/25	105	110	107	N	M/S VIJAYA PRODUCTIONS, MADRAS	1	925	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282084	58	TV SPOT : LEGION	2010	121	6	VFS/2/24/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	DAVID LANCASTER, MICHAEL LITVAK & SONY PICTURES	13	366	0	VFS/T/14/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
282085	58	PRESIDENT TRUMAN CALLS UPON NATIONS OF THE FREE WORLD TO ARM FOR PEACE	1951	120	3	220	708	0x0000490900000000	1951-03-12 00:00:00	USIS USA	12	366	0	M-33	105	110	108	N	USIS MADRAS	1	708	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282086	61	PADDLE POP - KOMBATE ( HINDI, TAMIL,TELUGU)	2010	120	6	VIS/1/726/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	LOWE	12	366	0	VIS/323/2010-MUM	106	110	107	N	LOWE	0	0	55	0	5	55	0	B	0	0	26	0	0	0	0	0	\N	\N
282087	64	SWARANJALI : ALBUM	2010	120	6	VIS/1/702/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	M/S. ASHOK JAIPURIA, M/S. JAIPURIYA FILMS PVT. LTD.	12	366	0	VIS/S/240/2010-MUM	106	110	107	N	M/S. ASHOK JAIPURIA, M/S. JAIPURIYA FILMS PVT. LTD.	0	0	58	0	5	58	0	B	0	0	85	0	0	0	0	0	\N	\N
282088	44	CITY OF GOLD - PROMO NO. 10 TO 12	2010	120	6	VIS/1/703/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	DAR MEDIA	12	94	0	VIS/T/424/2010-MUM	106	110	107	N	DAR MEDIA	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282089	51	UMANG - TRL NO. 1 TO 5	2010	120	6	VIS/1/727/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	N.M. BORA FILMS ASSOSIATES	12	94	0	VIS/T/438/2010-MUM	106	110	107	N	N.M. BORA FILMS ASSOSIATES	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
282090	49	JEEVITHA NAUKA	1951	120	3	221	16251	0x0000490B00000000	1951-03-14 00:00:00	M/S K & K PRODUCTIONS, ALLEPPEY	12	87	176	M-30	105	109	107	N	M/S K & K PRODUCTIONS, ALLEPPEY	18	16251	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282091	61	IT'S WONDERFUL AFTERLIFE - PROMO NO. 9 TO 11	2010	120	6	VIS/1/704/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	VIACOM 18	12	94	0	VIS/T/425/2010-MUM	106	110	107	N	VIACOM 18	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
282092	44	HAY MARJAVA - TRL NO. 8,9	2010	120	6	VIS/1/728/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/435/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
282093	61	MY WORLDS : ALBUM, JUSTIN BIEBER NEVER LET YOU GO : SONG	2010	120	6	VFS/1/104/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/50/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	31	5	4	31	B	0	0	85	0	0	0	0	0	\N	\N
282094	44	JAHANGIR HOSPITAL - HEART	2010	120	6	VIS/1/729/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	ATUL TAMANKAR, BARS AND TONE TELEVISION PVT. LTD.	12	92	0	VIS/328/2010-MUM	106	110	107	N	ATUL TAMANKAR, BARS AND TONE TELEVISION PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282095	61	CRAZY FROG - PROMO NO. 1, ALBUM : EVERYBODY DANCE NOW	2010	120	6	VIS/1/705/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/422/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282096	61	WOMAN IN QUESTION	1951	120	3	222	7958	0x0000490B00000000	1951-03-14 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, U.K.	12	87	176	M-36	105	109	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	9	7958	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282097	61	TECH PRO VOL-1	2010	120	6	VFL/1/171/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PVT. LTD.	12	87	175	VFL/327/2010-MUM	106	109	108	N	MEXUS EDICATIONS PVT. LTD.	0	0	74	0	5	74	0	B	0	10	0	0	0	0	0	0	\N	\N
282098	44	MTNL - TENNIS	2010	120	6	VIS/1/706/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/321/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282099	44	MTNL - GRANDMA & SON	2010	120	6	VIS/1/707/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/707A/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282100	61	CHOOSE YOUR CAREER VOL : 4	2010	120	6	VFL/1/172/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PVT. LTD.	12	87	175	VFL/326/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	105	0	5	105	0	B	0	10	0	0	0	0	0	0	\N	\N
282101	61	MTNL BROAD BAND SPEED	2010	120	6	VIS/1/708/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/319/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282102	45	'TRAILER OF 'DEVA KANNIKA'	1954	120	3	8151	260	0x00004D1200000000	1954-01-08 00:00:00	M/S THE MODERN THEATRES LIMITED, SALEM	12	94	0	M-836	105	110	107	N	M/S THE MODERN THEATRES LIMITED, SALEM	1	260	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282103	44	MTNL - TELECAST MASTER	2010	120	6	VIS/1/709/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/317/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282104	61	IT'S WONDERFUL AFTERLIFE - TRL NO. 12,13	2010	120	6	VIS/1/730/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	VIS/T/434/2010-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
282105	61	TRAILER OF WOMAN IN QUESTION	1951	120	3	223	223	0x0000490B00000000	1951-03-14 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, U.K.	12	366	0	M-37	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	1	223	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282106	61	LG INFINIA ANNOUNCER	2010	120	6	VIS/1/710/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/320/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282107	59	VIVEL SOAP	2010	120	6	VIS/1/711/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/322A/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282108	80	YATRIK (WITH TELUGU COMMENTORY)	1953	120	3	5340-U	31211	0x00004BC700000000	1953-02-11 00:00:00	M/S NEW THEATRE LTD, CALCUTTA.	12	368	176	M-705	105	109	107	N	M/S NEW THEATRE LTD, CALCUTTA.	14	31211	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282109	44	CHASE - TRL NO. 18	2010	120	6	VIS/1/731/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	MAVERICK PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/433A/2010-MUM	106	110	107	N	MAVERICK PRODUCTIONS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282110	58	'CHANDRA HARAM'	1954	120	3	8152	15795	0x00004D1300000000	1954-01-09 00:00:00	M/S VIJAYA PRODUCTIONS, MADRAS	12	87	176	M-835	105	109	107	N	M/S VIJAYA PRODUCTIONS, MADRAS	19	15795	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
282111	44	HAI MARJAWAAN - PROMO NO. 5 TO 7	2010	120	6	VIS/1/712/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	VIACOM 18	12	94	0	VIS/T/426/2010-MUM	106	110	107	N	VIACOM 18	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
282112	61	ALBUM : TROUBADOUR, SONG : K NAAN WAVING FLAG ALBUM VERSIAN	2010	120	6	VFS/1/105/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/40/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	43	5	3	43	B	0	0	85	0	0	0	0	0	\N	\N
282113	61	ALBUM : JESSE COOK - ONE NIGHT AT THE METROPOL IS PART : 2	2010	120	6	VIS/1/732/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/253/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	48	33	5	48	33	B	0	0	85	0	0	0	0	0	\N	\N
282114	61	SONG : AKON ON AFRICA	2010	120	6	VFS/1/106/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/36/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	31	5	3	31	B	0	0	0	0	0	0	0	0	\N	\N
282115	44	SUFIYANA - TRL	2010	120	6	VIS/1/733/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.M LTD.	12	94	0	VIS/T/441/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT.M LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282116	61	ALBUM : HANG COOL TEDDY BEAR IV, SONG : MEATLOAF LOS ANGELOSER	2010	120	6	VFS/1/107/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/51/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	22	5	4	22	B	0	0	85	0	0	0	0	0	\N	\N
282117	58	MARUMAGAL	1953	120	3	5341-U	15952	0x00004BC700000000	1953-02-11 00:00:00	M/S KRISHNA PICTURES, MADRAS	12	368	176	M-703	105	109	107	N	M/S KRISHNA PICTURES, MADRAS	17	16354	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282118	58	'AVVAIYAR' (WITH MALAYALAM COMMENTARIES)	1954	120	3	8153	13150	0x00004D1600000000	1954-01-12 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	87	176	M-838	105	109	107	N	M/S GEMINI STUDIOS, MADRAS-6	14	13150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282119	61	SKILL POLISH VOL : 1	2010	120	6	VFL/1/173/2010-MUM	0	0x00009D5E00000000	2010-04-20 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PVT. LTD.	12	87	175	VFL/311/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	91	0	5	91	0	B	0	10	0	0	0	0	0	0	\N	\N
282149	59	TRAILER OF 'VADDANTE DABBU'	1954	120	3	8157	328	0x00004D2500000000	1954-01-27 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	94	0	M-842	105	110	107	N	M/S ROHINI PICTURES, MADRAS-6	1	328	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282120	61	ALBUM : STRAIGHT TO THE HEART, SONG : SOPHIE ELLIS BEXTOR BITTERSWEET	2010	120	6	VFS/1/108/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/53/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	37	5	3	37	B	0	0	85	0	0	0	0	0	\N	\N
282121	54	ALBUM - PAMMI BY	2010	120	6	VIS/1/734/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	SHOMAROO ENTERTEINMENT PVT. LTD.	12	366	0	VIS/S/250/2010-MUM	106	110	107	N	SHOMAROO ENTERTEINMENT PVT. LTD.	0	0	72	0	5	72	0	B	0	0	85	0	0	0	0	0	\N	\N
282122	61	ALBUM : OCEAN EYES, SONG : OWL CITY VANILLA TWILIGHT	2010	120	6	VFS/1/109/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/52/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	3	58	5	3	58	B	0	0	85	0	0	0	0	0	\N	\N
282123	59	'ANTA MANAVALLE'	1954	120	3	8154	16676	0x00004D1600000000	1954-01-12 00:00:00	M/S SARATHI FILMS LTD., MADRAS-17	12	87	176	M-834	105	109	107	N	M/S SARATHI FILMS LTD., MADRAS-17	20	16825	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282124	69	FAMILY NO. 1	2010	120	6	VIS/1/735/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	SHOMAROO ENTERTEINMENT PVT. LTD.	12	366	0	VIS/327/2010-MUM	106	110	107	N	SHOMAROO ENTERTEINMENT PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
282125	44	HAY MARJAVA - TRL NO. 10,11	2010	120	6	VIS/1/736/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	VIACOM 18	12	94	0	VIS/T/442/2010-MUM	106	110	107	N	VIACOM 18	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282126	44	JAI MAA DURGA EP: 15	2010	120	6	VIS/1/737/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	MR. SAGAR FILMS PVT. LTD.	12	366	0	VIS/304/2010-MUM	106	110	107	N	MR. MOJAR BEYAR INDIA LTD.	0	0	38	0	5	38	0	B	0	0	26	0	0	0	0	0	\N	\N
282127	61	ALBUM : LIGHTS, SONG : ELLIE GOULDING STARRY EYED	2010	120	6	VFS/1/110/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/43/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	4	5	3	4	B	0	0	85	0	0	0	0	0	\N	\N
282128	61	TWILIGHT WITH ECLIPSE DEO	2010	120	6	VIS/1/1264/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	P G INTEGRATED A DIVISION OF PERCEPT LTD.	12	92	0	VIS/623/2010-MUM	106	110	107	N	P G INTEGRATED A DIVISION OF PERCEPT LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282129	61	ALBUM : EVERYBODY DANCE NOW, SONG : CRAZY FROG DADDY DJ	2010	120	6	VFS/1/111/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/42/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	53	5	2	53	B	0	0	85	0	0	0	0	0	\N	\N
282130	44	JAI MAA DURGA EP: 18	2010	120	6	VIS/1/738/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	MR. SAGAR FILMS PVT. LTD.	12	366	0	VIS/306A/2010-MUM	106	110	107	N	MR. MOJAR BEYAR INDIA LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282131	61	ALBUM : MY BEST FRIEND IS YOU, SONG : KATE NASH DO WON DOO	2010	120	6	VFS/1/112/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/44/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	41	5	2	41	B	0	0	85	0	0	0	0	0	\N	\N
282132	44	JAI MAA DURGA EP: 19	2010	120	6	VIS/1/739/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	MR. SAGAR FILMS PVT. LTD.	12	366	0	VIS/307/2010-MUM	106	110	107	N	MR. MOJAR BEYAR INDIA LTD.	0	0	37	0	5	37	0	B	0	0	26	0	0	0	0	0	\N	\N
282133	61	TRON LEGACY - TRL	2010	120	6	VFS/1/114/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	THE WALT DISNEY CO.	12	94	0	VFS/T/33/2010-MUM	106	110	108	N	THE WALT DISNEYB CO. (INDIA) PVT. LTD.	0	0	2	13	5	2	13	B	0	0	0	0	0	0	0	0	\N	\N
282134	44	IRONMAN - 2 - PROMO NO. 1 & 2	2010	120	6	VFS/1/113/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES	13	94	0	VFS/T/32/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
282135	51	MUMBAI PUNE MUMBAI - TRL	2010	120	6	VIS/1/713/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	MIRAH ENTERTAINMENT	12	94	0	VIS/T/428/2010-MUM	106	110	107	N	MIRAH ENTERTAINMENT	0	0	2	2	5	2	2	B	0	0	0	0	0	0	0	0	\N	\N
282136	44	'LADKI' (ALTERATIONS)	1954	120	3	8132	1043	0x00004D1600000000	1954-01-12 00:00:00	M/S AVM PRODUCTIONS, MADRAS-26	12	366	0	M-812/29/26	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS-26	1	1043	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282137	51	HAPUS - TRL	2010	120	6	VIS/1/714/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	ALFA LYARA ENTERTAINMENT	12	94	0	VIS/T/429/2010-MUM	106	110	107	N	ALFA LYARA ENTERTAINMENT	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282138	61	STANDARD CHARTERED MUMBAI MARATHON	2010	120	6	VIS/1/740/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	BANG BANG FILMS	12	92	0	VIS/329/2010-MUM	106	110	107	N	BANG BANG FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282139	61	HORSE CAPADES	1951	120	3	224	1452	0x0000490B00000000	1951-03-14 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, U.K.	12	366	0	M-38	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	2	1452	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282140	58	'AVVAIYAR'	1954	120	3	8155	15696	0x00004D2300000000	1954-01-25 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	87	176	M-783	105	109	107	N	M/S GEMINI STUDIOS, MADRAS-6	18	15696	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282141	51	MUMBAI PUNE MUMBAI - PROMO NO 1 TO 3	2010	120	6	VIS/1/715/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	MIRAH ENTERTAINMENT	12	94	0	VIS/T/427/2010-MUM	106	110	107	N	MIRAH ENTERTAINMENT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
282142	61	CANTERBURY ROAD	1951	120	3	225	779	0x0000490B00000000	1951-03-14 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, U.K.	12	366	0	M-39	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	1	779	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282143	61	TECH PRO VOL : 2	2010	120	6	VFL/1/165/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PVT. LTD.	12	87	175	VFL/297/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	83	0	5	83	0	B	0	10	0	0	0	0	0	0	\N	\N
282144	51	ALBUM : SHALA VITTHAL NAMACHI	2010	120	6	VIS/1/741/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	HEART BEATS ANIMATION	12	366	0	VIS/S/244A/2010-MUM	106	110	107	N	HEART BEATS ANIMATION	0	0	34	0	5	34	0	B	0	0	85	0	0	0	0	0	\N	\N
282145	61	MODERN AGE NO 39 THE FUTURE OF ONE MILLION AFRICANS	1951	120	3	226	1957	0x0000490B00000000	1951-03-14 00:00:00	M/S EAGLE LION DISTRIBUTORS, U.K	12	366	0	M-40	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	2	1957	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282146	58	'AVVAIYAR' (WITH TELUGU COMMENTARY)	1954	120	3	8156	13150	0x00004D2300000000	1954-01-25 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	87	176	M-791	105	109	107	N	M/S GEMINI STUDIOS, MADRAS-6	14	13150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282147	61	CHOOSE YOUR CAREER VOL : 1	2010	120	6	VFL/1/166/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PVT. LTD.	12	87	175	VFL/309/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	76	0	5	76	0	B	0	10	0	0	0	0	0	0	\N	\N
282148	105	BADMAASH COMPANY - TRL NO. 26	2010	120	6	VIS/1/742/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/440/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	5	13	5	5	13	B	0	0	0	0	0	0	0	0	\N	\N
282150	58	SECRETARY OF STATE DEAN ACHESON REPORT ON NEW COMMUNIST THREAT TO PEACE OF THE WORLD	1951	120	3	227	320	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-20	105	110	108	N	USIS MADRAS	1	320	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282151	59	PUTILLU	1953	120	3	5342-U	15881	0x00004BCD00000000	1953-02-17 00:00:00	M/S RAJA PRODUCTIONS, MADRAS	12	368	176	M-704	105	109	107	N	M/S RAJA PRODUCTIONS, MADRAS	17	16810	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282152	44	CLOSE - UP CLEVER	2010	120	6	VIS/1/743/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/336/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282153	54	SONG : CANADA	2010	120	6	VIS/1/716/2010-MUM	0	0x00009D6400000000	2010-04-26 00:00:00	FIRM RECORDS	12	93	0	VIS/S/252/2010-MUM	106	110	107	N	FIRM RECORDS	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
282154	44	WHIRLPOOL ELANTRA LAN	2010	120	6	VIS/1/744/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/337/2010-MUM	106	110	107	N	UFO MOVIEZ (INDIA) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282155	61	SUNNEX JEANS 1 & 2	2010	120	6	VIS/1/717/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	VIS/324/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
282156	44	ALBUM : DIL DIYA DARD LIYA	2010	120	6	VIS/1/745/2010-MUM	0	0x00009D6700000000	2010-04-29 00:00:00	VENUS RECORDS & TAPES PVT. LTD.	12	366	0	VIS/S/261/2010-MUM	106	110	107	N	VENUS RECORDS & TAPES PVT. LTD.	0	0	52	8	5	52	8	B	0	0	85	0	0	0	0	0	\N	\N
282157	44	KUSTI - PROMO NO. 1, 2, 3	2010	120	6	VIS/1/718/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	VENUS RECORDS & TIPS PVT. LTD.	12	94	0	VIS/T/430/2010-MUM	106	110	107	N	VENUS RECORDS & TIPS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282158	61	BUSINESS WIZ VOL : 3	2010	120	6	VFL/1/176/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	VIDEO EDUCATIONS AUSTRALASIA	12	87	175	VFL/328/2010-MUM	106	109	108	N	MEXUS EDUCATIONS PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
282159	44	KUSHTI SONG : RANG RASIYA	2010	120	6	VIS/1/719/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	VENUS RECORDS & TAPS PVT. LTD.	12	93	0	VIS/S/256/2010-MUM	106	110	107	N	VENUS RECORDS & TAPS PVT. LTD.	0	0	2	12	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
282160	61	ALBUM : KING OF LEON LIVE AT THE 02 ARENA LONDON (PART 1)	2010	120	6	VIS/1/720/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/245/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	50	36	5	50	36	B	0	0	85	0	0	0	0	0	\N	\N
282161	61	MAGNIFICENT PLANET	2010	120	6	VIS/1/1261/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	M/S. READERS DIGEST BOOK & HOME ENTERTAINMENT (INDIA) PVT. LTD.	12	363	0	VIS/622/2010-MUM	106	110	107	N	M/S. READERS DIGEST BOOK & HOME ENTERTAINMENT (INDIA) PVT. LTD.	0	0	56	5	5	56	5	B	0	0	0	0	0	0	0	0	\N	\N
282162	44	(MORA PIYA) RAJNEETI - PROMO NO. 2 TO 5	2010	120	6	VIS/1/721/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	PRAKASH JHA PRODUCTIONS	12	94	0	VIS/T/431/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
282163	61	ALBUM : CYPRESS HILLRISE UP, SONG : RISE UP (FEAT TOM MORELLO)	2010	120	6	VIS/1/722/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	VIRGIN RECORDS (I) PVT. LTD.	12	366	0	VIS/S/255/2010-MUM	106	110	107	N	VIRGIN RECORDS (I) PVT. LTD.	0	0	4	10	5	4	10	B	0	0	85	0	0	0	0	0	\N	\N
282164	45	'RAJALAKSHMI'	1954	120	3	8158	13325	0x00004D2500000000	1954-01-27 00:00:00	M/S VITTAL PRODUCTIONS, MYSORE	12	87	176	M-840	105	109	107	N	M/S VITTAL PRODUCTIONS, MYSORE	15	13600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282165	58	DHANLAXMI BANK (MALAYALAM)	2010	120	6	VIS/1/723/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/326A/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282166	61	ALBUM : PILATES	2010	120	6	VIS/1/724/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	TIMES MUSIC	12	366	0	VIS/S/251/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	59	54	5	59	54	B	0	0	85	0	0	0	0	0	\N	\N
282167	61	ALBUM : KING OF LEON AT THE 02 ARENA LONDON (PART II)	2010	120	6	VIS/1/725/2010-MUM	0	0x00009D6500000000	2010-04-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/246/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	49	50	5	49	50	B	0	0	85	0	0	0	0	0	\N	\N
282168	44	BHARAT MAIN FIR SE AAJA MURALI BAJANE WALE - ALBUM	2010	120	6	VIS/1/1260/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	INDIA RECORDS	12	366	0	VIS/S/438/2010-MUM	106	110	107	N	INDIA RECORDS	0	0	41	15	5	41	15	B	0	0	26	0	0	0	0	0	\N	\N
282169	44	BAL HANUMAN 2	2010	120	6	VIL/1/62/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	ASTUT MEDIA VISION	12	367	176	VIL/69/2010-MUM	106	109	107	N	ASTUT MEDIA VISION	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
282170	105	THE MAKING OF BADMAASH COMPANY	2010	120	6	VIS/1/746/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/330/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	25	21	5	25	21	B	0	0	26	0	0	0	0	0	\N	\N
282171	44	DONT TOUCH ME	2010	120	6	VIS/1/747/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	MR. EYE CUB STUDIOS PVT. LTD.	12	366	0	VIS/339/2010-MUM	106	110	107	N	MR. EYE CUB STUDIOS PVT. LTD.	0	0	5	6	5	5	6	B	0	0	26	0	0	0	0	0	\N	\N
282172	44	ALBUM - MERE SHYAM SHAYM	2010	120	6	VIS/1/748/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	BHAGYASHREE PRODUCTION	12	366	0	VIS/S/264/2010-MUM	106	110	107	N	BHAGYASHREE PRODUCTION	0	0	42	0	5	42	0	B	0	0	85	0	0	0	0	0	\N	\N
282173	44	JAB KOI NAHI AATA MERA RAM AATA HAI - ALBUM	2010	120	6	VIS/1/1259/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	INDIA RECORDS	12	366	0	VIS/S/437/2010-MUM	106	110	107	N	INDIA RECORDS	0	0	42	14	5	42	14	B	0	0	26	0	0	0	0	0	\N	\N
282174	45	ESIC PEHCHAAN CARD	2010	120	6	VIS/1/1258/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	UFO MOVIEZ (I) LTD.	12	366	0	VIS/615/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282175	64	CHILAM CHHAP ZINDABAAD	2010	120	6	VIS/1/1257/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/435/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282176	44	SHREE RAVANESHWAR BAIDYANATH DHAM KI YATRA - GAANA ALBUM	2010	120	6	VIS/1/1256/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/434/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	49	19	5	49	19	B	0	0	26	0	0	0	0	0	\N	\N
282177	43	LOK GAYAK GUJRAT - ETV	2010	120	6	VIS/1/749/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/330A/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
318689	42	KAKA NO.1	2007	120	2	CIL-1-17-07-KOL	0	0x0000995400000000	2007-06-21 00:00:00	RAKESH SINGH	12	0	0	CIL/1/17/07	0	0	0	N	RAKESH SINGH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
282178	51	AANANDI ANAND - TRL NO. 1 TO 4	2010	120	6	VIS/1/750/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	SITARA ENTERTEINMENT PVT. LTD.	12	94	0	VIS/T/444/2010-MUM	106	110	107	N	SITARA ENTERTEINMENT PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282179	72	MERI RAJULA - ALBUM	2010	120	6	VIS/1/1255/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	LIO 8 AND RAIZING SONS FILMS PVT. LTD.	12	366	0	VIS/S/426/2010-MUM	106	110	107	N	LIO 8 AND RAIZING SONS FILMS PVT. LTD.	0	0	50	58	5	50	58	B	0	0	26	0	0	0	0	0	\N	\N
282180	61	KITES MACROMAN - ACER-FUTURE-GROUP BOOK MY SHOW	2010	120	6	VIS/1/751/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	92	0	VIS/341/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282181	61	KITES BOX AND KINGS	2010	120	6	VIS/1/752/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	366	0	VIS/340/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282182	58	ALICE IN WONDERLAND - TRL 8	2010	120	6	VFS/1/115/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	THE WALT DISNEY CO.	12	94	0	VFS/T/35/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
282183	59	ALICE IN WONDERLAND - TRL 8	2010	120	6	VFS/1/116/2010-MUM	0	0x00009D6800000000	2010-04-30 00:00:00	THE WALT DISNEY CO.	12	94	0	VFS/T/34/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
282184	72	BAAD KATRINA - ALBUM	2010	120	6	VIS/1/1254/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	LIO 8 AND RAIZING SONS FILMS PVT. LTD.	12	366	0	VIS/S/425/2010-MUM	106	110	107	N	LIO 8 AND RAIZING SONS FILMS PVT. LTD.	0	0	46	53	5	46	53	B	0	0	26	0	0	0	0	0	\N	\N
282185	45	DHALLALI	1953	120	3	5343-U	14727	0x00004BCE00000000	1953-02-18 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	368	176	M-706	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	16	14937	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282186	61	GREY GARDENS	2010	120	6	VFL/1/169/2010-MUM	0	0x00009D6600000000	2010-04-28 00:00:00	LUCY BARZIN DONNELLY, RACHAEL HOROVITZ, HBO ENTERPRISES	12	87	176	VFL/292/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS ANTILLES	0	0	89	30	5	89	30	B	0	0	0	0	0	0	0	0	\N	\N
282187	61	FROM BLIGHTY WITH LOVE - TRL	2010	121	6	VFS/2/27/2010-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	UK FILM COUNCIL	12	94	0	VFS/T/17/2010-MUM	106	110	108	N	BIG TREE ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282188	161	CHANDRALEKHA	1953	120	3	5344-U	9154	0x00004BD400000000	1953-02-24 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-690	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	11	9154	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282189	64	WELCOME KAVRIYA	2010	120	6	VIS/1/1253/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	NIRHUAA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/424/2010-MUM	106	110	107	N	NIRHUAA ENTERTAINMENT PVT. LTD.	0	0	58	42	5	58	42	B	0	0	26	0	0	0	0	0	\N	\N
282190	44	NDRF IN ACTION (GUJRATHI, TELUGU,BANGALI,ASAMI)	2010	120	6	VIS/1/1287/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	UFO MOVIS (I) LTD.	12	92	0	VIS/629/2010-MUM	106	110	107	N	UFO MOVIS (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282191	44	MAI TAYAR HU	2010	120	6	VIS/1/1288/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	UFO MOVIS (I) LTD.	12	92	0	VIS/630/2010-MUM	106	110	107	N	UFO MOVIS (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282192	44	ANEKTA ME EKTA (GUJARATHI, TELUGU,ASAMI,BHOJPURI)	2010	120	6	VIS/1/1289/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	UFO MOVIS (I) LTD.	12	92	0	VIS/631/2010-MUM	106	110	107	N	UFO MOVIS (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282193	44	AMMA (GUJARATHI, TELUGU,BANGALI, ASAMI AND BHOJPURI)	2010	120	6	VIS/1/1290/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	UFO MOVIS (I) LTD.	12	92	0	VIS/632/2010-MUM	106	110	107	N	UFO MOVIS (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282194	58	NAM	1953	120	3	5345-U	16711	0x00004BD800000000	1953-02-28 00:00:00	M/S JUPITER PICTURES & MEKALA PICTURES. MADRAS	12	368	176	M-707	105	109	107	N	M/S JUPITER PICTURES & MEKALA PICTURES. MADRAS	19	17510	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282195	58	PRESIDENT TRUMAN ADDRESES UNITED NATIONS ON ITS FIFTH ANNIVERSARY	1951	120	3	229	280	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-22	105	110	108	N	USIS MADRAS	1	280	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282196	44	AASRAMAYAN - TRL NO. 1 TO 4	2010	120	6	VIS/1/1291/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	MANHAN'S STUDIO V 13 PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/696/2010-MUM	106	110	107	N	MANHAN'S STUDIO V 13 PRODUCTIONS PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282197	59	SECRETARY OF STATE DEAN ACHESON REPORT ON NEW COMMUNIST THREAT TO PEACE OF THE WORLD	1951	120	3	228	320	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-21	105	110	108	N	USIS MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282198	44	MAIYA IEL BANI - ALBUM OF TRL SONG : TOHRE SARAN	2010	120	6	VIS/1/1292/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	AGARWAL BHUSHAN K ZEE INKA	12	94	0	VIS/S/450/2010-MUM	106	110	107	N	AGARWAL BHUSHAN K ZEE INKA	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282199	58	ATHIRISTA KARI	1993	122	4	0108-A	3910	0x000085A500000000	1993-09-03 00:00:00	M/S. KRISHNA KRUPA MOVIES, BANGALORE	13	87	170	BG-1626	105	109	107	N	M/S. KRISHNA KRUPA MOVIES, BANGALORE	16	3910	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282200	59	'RAJEE NA PRANAM'	1954	120	3	8160	13862	0x00004D2500000000	1954-01-27 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	87	176	M-844	105	109	107	N	M/S GEMINI STUDIOS, MADRAS-6	16	13862	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
282201	44	AALAHA SAMPURNA KRUSHNA LEELA - PART 3 - SONG ALBUM	2010	120	6	VIS/1/1293/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	SHRI KUMAR GUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/446/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V. G. AUDIO PVT. LTD.	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
282202	44	AALAHA SAMPURNA KRUSHNA LEELA - PART 4 - SONG ALBUM	2010	120	6	VIS/1/1294/2010-MUM	0	0x00009DC600000000	2010-08-02 00:00:00	SHRI KUMAR GUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/449/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V. G. AUDIO PVT. LTD.	0	0	48	15	5	48	15	B	0	0	85	0	0	0	0	0	\N	\N
282203	59	PRESIDENT TRUMAN ADDRESES UNITED NATIONS ON ITS FIFTH ANNIVERSARY	1951	120	3	230	280	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-23	105	110	108	N	USIS MADRAS	1	280	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282204	61	THE GOOD DIE YOUNG : SONG	2010	120	6	VIS/1/804/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	93	0	VIS/S/275A/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	58	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
282205	58	PRESIDENT TRUMAN CALLS UPON NATIONS OF THE FREE WORLD TO ARM FOR PEACE	1951	120	3	231	320	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-34	105	110	108	N	USIS MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282206	59	PRESIDENT TRUMAN CALLS UPON NATIONS OF THE FREE WORLD TO ARM FOR PEACE	1951	120	3	232	320	0x0000490D00000000	1951-03-16 00:00:00	USIS USA	12	366	0	M-35	105	110	108	N	USIS MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282207	44	AISHA	2010	120	6	VIS/1/1295/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD. & PVR PICTURES	12	92	0	VIS/636/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD. & PVR PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282208	61	TRAILER OF 'WOLF OF SILA'	1954	120	3	8161	322	0x00004D2C00000000	1954-02-03 00:00:00	M/S LUX FILM, ROME, ITALY	12	94	0	M-831	105	110	107	N	M/S K.R. KOTHANDARAMAN AND CO., MADRAS-1	1	326	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282209	44	MADHOLAL KEEP WALKING - TRL NO. 1 TO 2	2010	120	6	VIS/1/1296/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	DREAM CUTS A FILM PRODUCTION COMPANY JAY TENK	12	94	0	VIS/T/707/2010-MUM	106	110	107	N	JAY TENK	0	0	2	21	5	2	21	B	0	0	0	0	0	0	0	0	\N	\N
282210	58	MALAI KALWAN	1951	120	3	233	13000	0x0000491700000000	1951-03-26 00:00:00	M/S JALAL FILMS, SALEM	12	87	176	M-41	105	109	107	N	M/S JALAL FILMS, SALEM	13	13000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282211	58	SANTI (TELUGU)	1953	120	3	5346-U	365	0x00004BD800000000	1953-02-28 00:00:00	M/S VINODA PICTURES, MADRAS.	12	94	0	M-725	105	110	107	N	M/S VINODA PICTURES, MADRAS.	1	365	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282212	44	SUFIYANA - TRL	2010	120	6	VIS/1/1297/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	94	0	VIS/T/708/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282213	44	ANJANA ANJANI - TRL NO. 1 TO 4	2010	120	6	VIS/1/1298/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	NADIAWALA GRANDSON ENTERTEINMENT PVT. LTD.	12	94	0	VIS/T/705/2010-MUM	106	110	107	N	NADIAWALA GRANDSON ENTERTEINMENT PVT. LTD.	0	0	3	58	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
282214	44	ALBUM - BHAI SAB - BHAI SAB SONG - HUA HAI PYAR / LAL HO GAI	2010	120	6	VIS/1/1299/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	MONAR ENT.	12	366	0	VIS/S/451/2010-MUM	106	110	107	N	MONAR ENT.	0	0	7	49	5	7	49	B	0	0	85	0	0	0	0	0	\N	\N
282215	61	'WOLF OF SILA'	1954	122	3	205-A	7192	0x00004D2C00000000	1954-02-03 00:00:00	M/S LUX FILM, ROME.	12	87	176	M-830	105	109	108	N	M/S K.R.KOTHANDARAMAN & CO., MADRAS-1	9	7192	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282216	58	PRESIDENT TRUMAN ADDRESSES THE CONGRESS ON THE STATE OF THE UNION	1951	120	3	234	190	0x0000491700000000	1951-03-26 00:00:00	USIS USA	12	366	0	M-24	105	110	108	N	USIS MADRAS	1	190	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282217	59	'PEDDA MANUSHULU'	1954	120	3	8162	17222	0x00004D2D00000000	1954-02-04 00:00:00	M/S VAUHINI PRODUCTIONS LTD., MADRAS-26	12	87	176	M-845	105	109	107	N	M/S VAUHINI PRODUCTIONS LTD., MADRAS-26	20	17451	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282218	44	RAJNEETI - MOBILE SPOT KA TRL	2010	120	6	VIS/1/1300/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/701/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282219	59	PRESIDENT TRUMAN ADDRESSES THE CONGRESS ON THE STATE OF THE UNION	1951	120	3	235	190	0x0000491700000000	1951-03-26 00:00:00	USIS USA	12	366	0	M-25	105	110	108	N	USIS MADRAS	1	190	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282220	51	BAL GANESHA - 2	2010	120	6	VIL/1/69/2010-MUM	0	0x00009D7300000000	2010-05-11 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD.	13	367	176	VIL/78/2010-MUM	106	109	107	N	SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	73	15	5	73	15	B	0	0	0	0	0	0	0	0	\N	\N
282221	44	SONG - KYA MEJAJ HAI	2010	120	6	VIS/1/1301/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	FAITH AVENU MEDIA SERVICES PVT. LTD.	12	366	0	VIS/S/455/2010-MUM	106	110	107	N	FAITH AVENU MEDIA SERVICES PVT. LTD.	0	0	3	30	5	3	30	B	0	0	18	0	0	0	0	0	\N	\N
282222	44	TUJE KYA CHAHIYA - SONG	2010	120	6	VIS/1/1302/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	FAITH AVENU MEDIA SERVICES PVT. LTD.	12	366	0	VIS/S/454/2010-MUM	106	110	107	N	FAITH AVENU MEDIA SERVICES PVT. LTD.	0	0	3	30	5	3	30	B	0	0	23	0	0	0	0	0	\N	\N
282223	59	AMMALAKKALU	1953	120	3	5347-U	16886	0x00004BDA00000000	1953-03-02 00:00:00	MESSRS. KRISHNA PICTURES MADRAS	12	368	176	M-709	105	109	107	N	MESSRS. KRISHNA PICTURES MADRAS	19	16886	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282224	44	SONG - TUJE KYA CHAHIYA - TRL	2010	120	6	VIS/1/1303/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	FAITH AVENU MEDIA SERVICES PVT. LTD.	12	94	0	VIS/T/698/2010-MUM	106	110	107	N	FAITH AVENU MEDIA SERVICES PVT. LTD.	0	0	2	54	5	2	54	B	0	0	0	0	0	0	0	0	\N	\N
282225	61	'AMMETERS AND VOLTMETERS'	1954	120	3	8163	431	0x00004D2D00000000	1954-02-04 00:00:00	M/S BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION, LONDON.	12	366	0	M-839	105	110	108	N	M/S CROMPTON ENGINEERING CO., MADRAS	1	431	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282226	44	SONG : KYA MEJAJ HAI - TRL	2010	120	6	VIS/1/1304/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	FAITH AVENU MEDIA SERVICES PVT. LTD.	12	94	0	VIS/T/699/2010-MUM	106	110	107	N	FAITH AVENU MEDIA SERVICES PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282227	42	SABSE KHAAS DIN (POLIO DAY)	2010	120	6	VIS/1/1305/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/634/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282228	44	PEPLI LIVE - TRL NO. 35 TO 37 SONG : JINDGI SE DARTE HO	2010	120	6	VIS/1/1306/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	AMIR KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/709/2010-MUM	106	110	107	N	AMIR KHAN PRODUCTION PVT. LTD.	0	0	5	41	5	5	41	B	0	0	0	0	0	0	0	0	\N	\N
282229	58	RATNA DEEPAM	1953	120	3	5348-U	13398	0x00004BDB00000000	1953-03-03 00:00:00	MESSERS DEBAKI BOSE PRODUCTIONS LTD. CALCUTTA	12	368	176	M-708	105	109	107	N	MESSERS DEBAKI BOSE PRODUCTIONS LTD. CALCUTTA	14	13398	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282230	61	'HERITAGE OF INDIA'	1954	120	3	8164	768	0x00004D2E00000000	1954-02-05 00:00:00	M/S PROJECTION OF INDIA PICTURES, MADRAS-2	12	366	0	M-851	105	110	107	N	M/S PROJECTION OF INDIA PICTURES, MADRAS-2	1	768	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282231	61	KARMAYOGI DR. ANIL KAKODKAR	2010	120	6	VIL/1/116/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	DIRECTORATE OF ART AND CULTURE, GOVT. OF GOA	12	90	176	VIL/129/2010-MUM	106	109	107	N	DIRECTORATE OF ART AND CULTURE, GOVT. OF GOA	0	0	77	33	5	77	33	B	0	0	0	0	0	0	0	0	\N	\N
282232	44	AMUL PANEER ( WATING ROOM AND MALL )	2010	120	6	VIS/1/1307/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	UFO MOVIEZ (I) LTD	12	92	0	VIS/633/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
282233	61	AISHA (PORTICO)	2010	120	6	VIS/1/1308/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	ANIL KAPOOR FILMS CO.PVT. LTD. & PVR PICTURES	12	92	0	VIS/635/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO.PVT. LTD. & PVR PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282431	61	AMSTORIA GOLF	2010	120	6	VIS/1/1789/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/904/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282234	61	BEN 10 SEASON I PART - I EPISODE 1 TO 6	2010	120	6	VFS/1/208/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	KELLY CREWS/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/113/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	66	20	5	66	20	B	0	0	0	0	0	0	0	0	\N	\N
282235	61	JOHNY BRAVO SEASON I PART - I EPISODE 7 TO 13	2010	120	6	VFS/1/207/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	VAN PACITIBLE/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/112/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	63	24	5	63	24	B	0	0	0	0	0	0	0	0	\N	\N
282236	58	MADANA MOHINI	1953	120	3	5349-U	15845	0x00004BDE00000000	1953-03-06 00:00:00	MESSERS LIBERTY PICTURES, MADRAS-18	12	368	176	M-701	105	109	107	N	MESSERS LIBERTY PICTURES, MADRAS-18	17	16110	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282237	61	OLIVER AND COMPANY	2010	120	6	VFS/1/206/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	KATHLEEN CAVIN & BUENA VISTA INTERNATIONAL	12	364	0	VFS/117/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	69	45	5	69	45	B	0	0	0	0	0	0	0	0	\N	\N
282238	61	JOHNY BRAVO SEASON I PART - III EPISODE 7 TO 13	2010	120	6	VFS/1/205/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	VAN PARTIBLE/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/115/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	21	27	5	21	27	B	0	0	0	0	0	0	0	0	\N	\N
282239	45	'JALADURGA'	1954	120	3	8165	16352	0x00004D2F00000000	1954-02-06 00:00:00	M/S KEMPARAJ PRODUCTIONS, MADRAS-18	12	87	176	M-846	105	109	107	N	M/S KEMPARAJ PRODUCTIONS, MADRAS-18	19	17300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282240	61	SONG : SHAA'IR & FUN'G EVERYTIME YOU'RE AROUND	2010	120	6	VIS/1/1309/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	BLUE FROG MEDIA PVT LTD	12	366	0	VIS/S/447/2010-MUM	106	110	107	N	BLUE FROG MEDIA PVT LTD	0	0	3	38	5	3	38	0	0	0	0	0	0	0	0	0	\N	\N
282241	44	RAJASHRI PAAN MASALA	2010	120	6	VIS/1/1310/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	K.P.PAAN MASALA COMPANY LTD.	12	92	0	VIS/638/2010-MUM	106	110	107	N	UPHAR COMMUNICATION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282242	44	RANG PAAN MASALA	2010	120	6	VIS/1/1311/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	K.P. PAAN MASALA COMPANY LTD.	12	92	0	VIS/639/2011-MUM	106	110	107	N	UPHAAR COMMUNICATION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282243	61	TRON : LEGACY - TRL	2010	120	6	VFS/1/215/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	THE WALF DISNEY CO. (I) PVT. LTD. & DAFT PUNK	12	94	0	VFS/T/88/2010-MUM	106	110	108	N	THE WALF DISNEY CO. (I) PVT. LTD.	0	0	2	26	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
282244	44	LAFANGE FARINDE - TRL NO. 17	2010	120	6	VIS/1/1312/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/700/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282245	64	SONG ALBUM - HIGH COURT BHOLENATH  KE	2010	120	6	VIS/1/1313/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	12	366	0	VIS/S/460/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	0	0	7	0	5	7	0	B	0	0	18	0	0	0	0	0	\N	\N
282246	44	SONG ALBUM - ALHAH SAMPURNA KRUSHNA LEELA - PART 5	2010	120	6	VIS/1/1314/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	12	366	0	VIS/S/448/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	0	0	42	10	5	42	10	B	0	0	23	0	0	0	0	0	\N	\N
282247	44	LAFANGE PARENDE - TRL NO. 21	2010	120	6	VIS/1/1316/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/711/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282248	44	ALBUM - VANDE MATARAM	2010	120	6	VIS/1/1317/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	M/S ZEE ENTERTAINMENT ENT. LTD.	12	366	0	VIS/S/458/2010-MUM	106	110	107	N	M/S ZEE ENTERTAINMENT ENT. LTD.	0	0	2	26	5	2	26	B	0	0	23	0	0	0	0	0	\N	\N
282249	45	TATA DOCOMO	2010	120	6	VIS/1/1315/2010-MUM	0	0x00009DC800000000	2010-08-04 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/640/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282250	61	DEXTER'S LABORATORY SEASON I PART - III EPISODE 1 TO 6	2010	120	6	VFS/1/204/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	GENNY TERTAKEVSKY/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/111/2010-MUM	106	110	108	N	SONY MUSIC ENETERTAINMENT INDIA PVT. LTD.	0	0	63	30	5	63	30	B	0	0	0	0	0	0	0	0	\N	\N
282251	44	LAFANGE PARIENDE - TRL NO. 23	2010	120	6	VIS/1/1318/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/712/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	9	5	2	9	B	0	0	0	0	0	0	0	0	\N	\N
282252	59	"TRILER OF ""KANNA THALLI"""	1953	120	3	5350-U	450	0x00004BDF00000000	1953-03-07 00:00:00	MESSRS PRAKASH PRODUCTIONS, MADRAS	12	94	0	M-729	105	110	107	N	MESSRS PRAKASH PRODUCTIONS, MADRAS	1	450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282253	58	GUMASTHA	1953	120	3	5351-U	16912	0x00004BE200000000	1953-03-10 00:00:00	M/S ARUNA FILMS, MADRAS	12	368	176	M-726	105	109	107	N	M/S ARUNA FILMS, MADRAS	19	16912	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282254	59	GUMASTHA	1953	120	3	5352-U	16822	0x00004BE300000000	1953-03-11 00:00:00	M/S ARUNA FILMS, MADRAS	12	368	176	M-727	105	109	107	N	M/S ARUNA FILMS, MADRAS	19	16822	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282255	59	AMARAKAVI	1953	120	3	5353-U	15094	0x00004BE300000000	1953-03-11 00:00:00	M/S NAGOOR CINE PRODUCTIONS, MADRAS	12	368	176	M-730	105	109	107	N	M/S NAGOOR CINE PRODUCTIONS, MADRAS	17	15094	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282256	44	STAR C J ALINE	2010	120	6	VIS/1/1331/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ROYAL IMAGE MEDIA TECHNOLOGIS PVT. LTD.	12	92	0	VIS/642/2010-MUM	106	110	107	N	ROYAL IMAGE MEDIA TECHNOLOGIS PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282257	106	I.B.I.B.O. VANSHA APAN E TIME IN MUMBAI	2010	120	6	VIS/1/1252/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	GROUP M	12	92	0	VIS/619/2010-MUM	106	110	107	N	GROUP M	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282258	44	GAANA ALBUM - 12 JYOTILING KI PAWAN GAATHA	2010	120	6	VIS/1/1251/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	93	0	VIS/S/430/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
282259	61	ALBUM: IRON MAIDON / SONG: THE FINAL FRONTIER	2010	120	6	VIS/1/1250/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/432/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	14	5	4	14	B	0	0	26	0	0	0	0	0	\N	\N
282260	61	ALBUM - BLAST LIVE RED NOT CHILLI PIPERS	2010	120	6	VIL/1/114/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	TIMES MUSIC	12	87	176	VIL/132/2010-MUM	106	109	107	N	TIMES MUSIC	0	0	114	56	5	114	56	B	0	0	0	0	0	0	0	0	\N	\N
282261	44	MILOO KYA JUDA RAH RAHE HAI - SONG	2010	120	6	VIS/1/1746/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/541/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	3	31	5	3	31	B	0	0	26	0	0	0	0	0	\N	\N
282262	61	BEN 10 SECRET OF THE OMINITRIX	2010	120	6	VFS/1/203/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	DONBA SMITH/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/114/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	68	3	5	68	3	B	0	0	0	0	0	0	0	0	\N	\N
282263	44	BAND BAJA BARATI - PROMO : 1	2010	120	6	VIS/1/1747/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/970/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	10	5	2	10	B	0	0	26	0	0	0	0	0	\N	\N
282264	61	BEN 10 SEASON I PART - II EPISODE 1 TO 6	2010	120	6	VFS/1/202/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	KELLY CREWE/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/104/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	55	5	65	55	B	0	0	0	0	0	0	0	0	\N	\N
282265	61	LEROY & STITCH	2010	120	6	VFS/1/201/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	BUENA VISTA INT'L INC.	12	364	0	VFS/116/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
282266	58	FATHER	1953	120	3	5354-U	15950	0x00004BE900000000	1953-03-17 00:00:00	MESSRS EXCEL PRODUCTIONS	12	368	176	M-731	105	109	107	N	MESSRS EXCEL PRODUCTIONS	19	15950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282267	64	GAANA ALBUM - HAI COURT BHOLENATH KE	2010	120	6	VIS/1/1249/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/431/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	95	23	5	95	23	B	0	0	26	0	0	0	0	0	\N	\N
282268	44	L G WITH JHUTHA HI SAHI	2010	120	6	VIS/1/1748/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	BIG BANG MEDIA PVT. LTD.	12	92	0	VIS/879/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282269	61	BEN -10 RACE AGAINST TIME	2010	120	6	VFS/1/200/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	EVAN W. ADLER/TURNER ENTERTAINMENT	12	364	0	VFS/101/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	63	52	5	63	52	B	0	0	0	0	0	0	0	0	\N	\N
282270	51	PAN VILAS PAN MASALA - DANA (BENGALI)	2010	120	6	VIS/1/1749/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/878/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282271	49	THIRAMALA	1953	120	3	5355-U	15522	0x00004BEC00000000	1953-03-20 00:00:00	M/S KALASAGAR FILMS LTD, TRIVANDRUM	12	368	176	M-728	105	109	107	N	M/S KALASAGAR FILMS LTD, TRIVANDRUM	18	16600	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282272	44	KNOCK OUT - PROMO NO. 21 TO 23	2010	120	6	VIS/1/1750/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	AAP ENTERTAINMENT LTD.	12	366	0	VIS/T/973/2010-MUM	106	110	107	N	AAP ENTERTAINMENT LTD.	0	0	2	38	5	2	38	B	0	0	26	0	0	0	0	0	\N	\N
282273	61	OBSERVE AND REPORT	2010	120	6	VFS/1/216/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DONALD DELINE / WARNER BROS.	12	366	0	VFS/122/2010-MUM	106	110	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	68	2	5	68	2	B	0	0	26	0	0	0	0	0	\N	\N
282274	44	ALLAH KE BANDE - PROMO NO. 11 TO 16 (SONG AUR DIALOGUE PROMO)	2010	120	6	VIS/1/1751/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/972/2010-MUM	106	110	107	N	RISING STAR ENTERTAINMENT PVT. LTD.	0	0	3	40	5	3	40	B	0	0	26	0	0	0	0	0	\N	\N
282275	67	MAI DEWANA TU DIWANI - TRL	2010	120	6	VIS/1/1319/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SWAPNIL FILMS PRODUCTIONS	12	94	0	VIS/T/713/2010-MUM	106	110	107	N	SWAPNIL FILMS PRODUCTIONS	0	0	2	59	5	2	59	B	0	0	0	0	0	0	0	0	\N	\N
282276	44	SONG ALBUM - ALAHA  SAMPURNA KRUSHNA LEELA PART-2	2010	120	6	VIS/1/1320/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	12	366	0	VIS/S/445/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
282277	44	SELF MANAGEMENT (VOLUME-1)	2010	120	6	VIL/1/142/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	TIMES WELLNESS	12	87	175	VIL/178/2010-MUM	106	109	107	N	TIMES WELLNESS	0	0	102	20	5	102	20	B	0	6	0	0	0	0	0	0	\N	\N
282278	61	BAND OF BROTHERS PART 7, 8	2010	120	6	VFL/1/193/2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	MARY RICHARDS- WARNER HOME VIDEO	12	368	176	VFL/386/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	119	44	5	119	44	B	0	0	26	0	0	0	0	0	\N	\N
282279	64	SONG ALBUM - GHUNGHAT TARE DABE GURI GOAL GAPAA	2010	120	6	VIS/1/1321/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	12	366	0	VIS/S/456/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G.AUDIO PVT. LTD.	0	0	6	10	5	6	10	B	0	0	85	0	0	0	0	0	\N	\N
282280	61	MAROON 5 - PROMO NO. 1 - ALBUM : HANDS ALL OVER	2010	120	6	VIS/1/1752/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/954/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282281	51	SONG ALBUM - PUJUYA SHRIGURI TANAYA	2010	120	6	VIS/1/1322/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SHRI SADANAND (PAPPU) LAD, ELAERGY PRODUCTION	12	366	0	VIS/S/444/2010-MUM	106	110	107	N	SHRI SADANAND (PAPPU) LAD, ELAERGY PRODUCTION	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
282282	44	TUM HE TOH HO - TRL NO 1 TO5	2010	120	6	VIS/1/1323/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	M/S A M A ENTERTAINMENT	12	94	0	VIS/T/716/2010-MUM	106	110	107	N	M/S A M A ENTERTAINMENT	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
282283	54	FAIRLESS - ALBUM - LANDANO MAIN AAYA - SONG	2010	120	6	VIS/1/1753/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/S/502/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	34	5	3	34	B	0	0	26	0	0	0	0	0	\N	\N
282284	51	MAYLEK	2010	120	6	VIS/1/1324/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/641/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282285	44	AISHA  - TRL NO 16,17	2010	120	6	VIS/1/1325/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	12	94	0	VIS/T/714/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282286	61	BMW - 5 SERIES	2010	120	6	VIS/1/1326/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.	12	92	0	VIS/643/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (P) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282287	44	WE ARE FAMILY - TRL NO. 16 TO 19	2010	120	6	VIS/1/1327/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/729/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
282288	44	WE ARE FAMILY - TRL NO. 20 TO 23	2010	120	6	VIS/1/1328/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/730/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
282289	213	D'ARTAGNAN & THE THREE MUSKETEERS	2010	120	6	VFL/1/329/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	JEAN PIERRE GUERIN, BETA FILM	12	87	176	VFL/824/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	87	45	5	87	45	0	0	0	0	0	0	0	0	0	\N	\N
282290	44	WE ARE FAMILY - TRL NO. 12 TO 15	2010	120	6	VIS/1/1329/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/728/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
282291	61	ALBUM : PHIL COLLINS - GOING BACK SONG : HEATWAVE	2010	120	6	VIS/1/1330/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/462/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	2	48	5	2	48	B	0	0	85	0	0	0	0	0	\N	\N
282292	44	VASELINE HEALTHY WHITE (VHW - DANCER 30 REV)	2010	120	6	VIS/1/1754/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/875/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282293	54	EK KUDI PUNJAB DI - TRL NO. 25 SONG DHIN TAK DHIN	2010	120	6	VIS/1/1332/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/721/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282294	44	BROOKE BOND TAJ MAHAL (TAJ IFILL - 35 H U L NEW)	2010	120	6	VIS/1/1755/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/876/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
282295	54	EK KUDI PUNJAB DI - TRL NO. 10 TO 14 SONG - PYAR LEKE AYEGA AND RAB HE KAREVE TAAL	2010	120	6	VIS/1/1333/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/722/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	3	45	5	3	45	B	0	0	0	0	0	0	0	0	\N	\N
282296	44	BROOKE BOND (TAJ IFILL 25 H U L - NEW)	2010	120	6	VIS/1/1756/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/877/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
282297	54	EK KUDI PUNJAB DI - TRL NO. 15 TO 19 SONG RAB HAI - BANATA AND GAL ISHK DI	2010	120	6	VIS/1/1334/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/723/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
282298	54	EK KUDI PUNJAB DI - TRL NO. 20 TO 24 SONG GAL ISHK DI - AND DHIN TAK DHIN	2010	120	6	VIS/1/1335/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/724/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
282299	44	DUS TOLA - PROMO NO. 4 TO 6 (LAL LAL HUA - SONG)	2010	120	6	VIS/1/1757/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	AARYN BROTHERS (PVT) LTD.	12	366	0	VIS/T/971/2010-MUM	106	110	107	N	AARYN BROTHERS (PVT) LTD.	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
282300	54	EK KUDI PUNJAB DI - TRL NO. 1 TO 4 SONG - SONCHA WHICH	2010	120	6	VIS/1/1336/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/725/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	3	20	5	3	20	B	0	0	0	0	0	0	0	0	\N	\N
282301	54	EK KUDI PUNJAB DI - TRL NO. 5 TO 9 SONG - PYAR LEKE AA GAYA	2010	120	6	VIS/1/1337/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	PUNJAB MOVIEZ INTERNATIONAL	12	94	0	VIS/T/726A/2010-MUM	106	110	107	N	PUNJAB MOVIEZ INTERNATIONAL	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
282302	64	MAIYA AA GAILEE - SONG ALBUM	2010	120	6	VIS/1/1758/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/539/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	49	11	5	49	11	B	0	0	26	0	0	0	0	0	\N	\N
282303	64	BHAWAN NIRALA MAAI KE - SONG ALBUM	2010	120	6	VIS/1/1759/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/542/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
282304	44	BREAK KE BAAD - PROMO NO. 4, 5, 6	2010	120	6	VIS/1/1760/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/975/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
282305	61	APOLLO TYRES	2010	120	6	VIS/1/1761/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/880/2010-MUM	106	110	107	N	GROUP M, MUMBAI	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282306	58	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES OF THE UNION	1951	120	3	236	500	0x0000491700000000	1951-03-26 00:00:00	USIS USA	12	366	0	M-42	105	110	108	N	USIS MADRAS	1	500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282307	58	SECRETARY OF STATE DEAN ACHESON REPORT ON NEW COMMUNIST THREAT TO PEACE OF THE WORLD	1951	120	3	237	800	0x0000491700000000	1951-03-26 00:00:00	USIS USA	12	366	0	M-43	105	110	108	N	USIS MADRAS	1	800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282308	59	SECRETARY OF STATE DEAN ACHESON REPORT ON NEW COMMUNIST THREAT TO PEACE OF THE WORLD	1951	120	3	238	800	0x0000491700000000	1951-03-26 00:00:00	USIS USA	12	366	0	M-44	105	110	108	N	USIS MADRAS	1	800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282309	58	'KARKOTTAI'	1954	120	3	8166	16278	0x00004D2F00000000	1954-02-06 00:00:00	M/S KEMPARAJ PRODUCTIONS, MADRAS-18	12	87	176	M-847	105	109	107	N	M/S KEMPARAJ PRODUCTIONS, MADRAS-18	19	17300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282310	61	JUNGLE BOOK	2010	120	6	VFS/1/221/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN FILMS	12	364	0	VFS/125/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	28	4	5	28	4	B	0	0	0	0	0	0	0	0	\N	\N
282311	44	BHASM-AARTI	2010	120	6	VIS/1/1762/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	AARTI, AARTI DWIVEDI	12	365	0	VIS/882/2010-MUM	106	110	107	N	AARTI, AARTI DWIVEDI	0	0	66	39	5	66	39	B	0	0	0	0	0	0	0	0	\N	\N
282312	44	SONG - VANDE MATARAM DAMRU - I FEEL YOUR RIDAM	2010	120	6	VIS/1/1338/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	TIMES MUSIC	12	366	0	VIS/S/465/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	2	47	5	2	47	B	0	0	23	0	0	0	0	0	\N	\N
282313	61	SLEEPING BEAUTY	2010	120	6	VFS/1/222/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN FILMS	12	364	0	VFS/126/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	25	43	5	25	43	B	0	0	0	0	0	0	0	0	\N	\N
282314	61	LIVEING GOD	2010	120	6	VIS/1/1763/2010-MUM	0	0x00009E0500000000	2010-10-04 00:00:00	ARATI, ARATI DWIVEDI	12	363	0	VIS/883/2010-MUM	106	110	107	N	ARATI, ARATI DWIVEDI	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
282315	61	CINDRELLA	2010	120	6	VFS/1/223/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN PLAZA	12	364	0	VFS/127/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	25	20	5	25	20	B	0	0	0	0	0	0	0	0	\N	\N
282316	61	POWER PUFF GIRLS-SEASON-1 PART -II EP: NO. 1 TO 6	2010	120	6	VFS/1/219/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	CRAIG MOCRAEKEN/ TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/92/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	4	50	5	4	50	B	0	0	0	0	0	0	0	0	\N	\N
282317	61	THE GREAT EASTER EGG HUNT AKA THE VELEVETEE RABBIT	2010	120	6	VFS/1/224/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN PLAZA	12	364	0	VFS/129/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	47	32	5	47	32	B	0	0	0	0	0	0	0	0	\N	\N
282318	61	MILEY CYRUS (CANT BE TAMED) - TRL NO. 1 ALBUM : CANT BE TAMED	2010	120	6	VIS/1/1345/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/572/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
282319	61	SNOW DAY	2010	120	6	VFL/1/330/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	JAMES SCHAMUS, UNIVERSAL PICTURES	12	87	176	VFL/813/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	95	27	5	95	27	B	0	0	0	0	0	0	0	0	\N	\N
282320	70	THE BUILDING OF A LINER	1951	120	3	239	349	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-46	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	349	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282321	61	THE SECRET TREASURE OF MADHU PICHU	2010	120	6	VFS/1/225/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN FILMS	12	364	0	VFS/128A/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	44	29	5	44	29	B	0	0	0	0	0	0	0	0	\N	\N
282322	61	MIRACLE IN TOYLAND	2010	120	6	VFS/1/218/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN FILMS	12	364	0	VFS/123/2010-MUM	106	110	108	N	M/S ULTRA DISTRIBUTORS PVT. LTD.	0	0	48	44	5	48	44	B	0	0	0	0	0	0	0	0	\N	\N
282323	61	EMINEM - PROMO NO. 1 ALBUM : RECOVERY	2010	120	6	VIS/1/1348/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/683/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
282324	61	RED CHAPTERS EP : 4 PROGRAME	2010	120	6	VFS/1/217/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S BOMBANBRIDGE MEDIA LTD.	12	366	0	VFS/130/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282325	61	THE WILD THORNBERRYS MOVIE	2010	120	6	VFL/1/331/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	GABOR CSUPO, ARLENE KLASKY, PARAMOUNT PICTURES	12	87	175	VFL/815/2010-MUM	106	109	108	N	HBO PACIFIC  PARTNERS VOF NETHERLANDS ANTILLES	0	0	81	42	5	81	42	B	0	70	0	0	0	0	0	0	\N	\N
282326	44	MADHOLAL KEEP WALKING - TRL NO. 3 TO 6	2010	120	6	VIS/1/1339/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	DREEM CUTS -A FILM PRODUCTION COMPANY	12	94	0	VIS/T/732/2010-MUM	106	110	107	N	DREEM CUTS -A FILM PRODUCTION COMPANY	0	0	4	1	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
282327	44	HELP	2010	120	6	VIL/VV/1/67/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	M/S. RUPALI OM ENTERTAINMENT PVT. LTD.	12	87	175	VIL/VV/136/2010-MUM	106	109	107	N	M/S. RUPALI OM ENTERTAINMENT PVT. LTD.	0	0	107	37	5	107	37	B	0	1750	0	0	0	0	0	0	\N	\N
282328	44	MADHOLAL KEEP WALKING - TRL NO. 7 TO 10	2010	120	6	VIS/1/1340/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	DREEM CUTS -A FILM PRODUCTION COMPANY	12	94	0	VIS/T/733/2010-MUM	106	110	107	N	DREEM CUTS -A FILM PRODUCTION COMPANY	0	0	4	1	5	4	1	B	0	0	0	0	0	0	0	0	\N	\N
282329	44	ICHADHARI - TRL	2010	120	6	VIS/1/1341/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S MAA KAILA DEVI FILMS	12	94	0	VIS/T/734/2010-MUM	106	110	107	N	M/S MAA KAILA DEVI FILMS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
282330	51	VATSARU.......A ROLLING STONE	2010	120	6	VIS/1/1342/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	TEA OF PRODUCTION	12	363	0	VIS/607/2010-MUM	106	110	107	N	PRATHANA JOSHI	0	0	19	12	5	19	12	B	0	0	0	0	0	0	0	0	\N	\N
282331	61	ALBUM : NIGHT WORK SONG : SCISSOR SISTERS FIRE WITH FIRE	2010	120	6	VFS/1/226/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/77/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	49	5	3	49	B	0	0	26	0	0	0	0	0	\N	\N
282332	54	CHAK JAWAN - TRL NO. 1 TO 5	2010	120	6	VIS/1/1343/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	RELIANCE BIG PICTURES	12	94	0	VIS/T/736/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	3	53	5	3	53	B	0	0	0	0	0	0	0	0	\N	\N
282333	44	ICHADHARI - TRL	2010	120	6	VIS/1/1344/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S MAA KAILA DEVI FILMS	12	94	0	VIS/T/735/2010-MUM	106	110	107	N	M/S MAA KAILA DEVI FILMS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
282334	44	AASHAYEIN - PROMO NO. 1 TO 4	2010	120	6	VIS/1/1349/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	RELIANCE BIG PICTURES	12	94	0	VIS/T/737/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
282335	44	USHA	2010	120	6	VIS/1/1346/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	EPX MAGIC IN MOTION	12	92	0	VIS/645/2010-MUM	106	110	107	N	EPX MAGIC IN MOTION	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
282336	44	PAPAD POL	2010	120	6	VIS/1/1347/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	ORIENTAL CINE. ADD. PVT. LTD.	12	92	0	VIS/648/2010-MUM	106	110	107	N	ORIENTAL CINE. ADD. PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
282337	61	THE LEGEND OF ATLANTIS	2010	120	6	VFS/1/220/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	GOLDEN FILMS	12	364	0	VFS/124/2010-MUM	106	110	108	N	ULTRA DISTRIBUTORS PVT. LTD.	0	0	53	4	5	53	4	B	0	0	0	0	0	0	0	0	\N	\N
282338	44	MADHOLAL KEEP WALKING - PROMO NO. 19 TO 22	2010	120	6	VIS/1/1350/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	DREEAM CUTA - A FILMS PRODUCTION CO.	12	94	0	VIS/T/740/2010-MUM	106	110	107	N	DREEAM CUTA - A FILMS PRODUCTION CO.	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
282339	61	SONG : LENA SATELLITE	2010	120	6	VFS/1/227/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/83/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	58	5	2	58	B	0	0	0	0	0	0	0	0	\N	\N
282340	61	ALBUM : WALKING UP SONG : ONE REPUBLIC MAR CHING ON	2010	120	6	VFS/1/228/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/84/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	25	5	4	25	B	0	0	85	0	0	0	0	0	\N	\N
282341	61	FOX HUNTER & COL.LIEWE-LLYN	1953	120	3	5356-U	200	0x00004BF300000000	1953-03-27 00:00:00	M/S RELEIGH INVESTMENT CO LTD.	12	366	0	M-735	105	110	107	N	M/S RELEIGH INVESTMENT CO LTD.	1	200	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282342	44	ALBUM : HAI BATAMIZ SONG : BAHON MEIN	2010	120	6	VIS/1/1351/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	AMIT SING	12	366	0	VIS/S/408/2010-MUM	106	110	107	N	AMIT SING	0	0	3	15	5	3	15	B	0	0	85	0	0	0	0	0	\N	\N
282343	49	FUTURE GENERAL INSURANCE	2010	120	6	VIS/1/1352/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/650/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282344	44	GUZAARISH - PROMO 10 TO 15	2010	120	6	VIS/1/1764/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/985/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	5	30	5	5	30	B	0	0	26	0	0	0	0	0	\N	\N
282345	44	ACTION REPLAY - PROMO NO. 11 TO 13 - NAKHARE - SONG	2010	120	6	VIS/1/1765/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/981/2010-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
282569	70	MILK INTO CHEESE	1951	120	3	248	280	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-55	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	280	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282346	61	ALBUM : PARIKRAMA SONG NO.1 AM I DREAMING 2) VAPOURIZE	2010	120	6	VIS/1/1413/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD.	12	366	0	VIS/S/482/2010-MUM	106	110	107	N	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD.	0	0	12	0	5	12	0	B	0	0	85	0	0	0	0	0	\N	\N
282347	51	PARAG PROMO NO. 1 TO 4	2010	120	6	VIS/1/1353/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	M/S. AMOGH CINESTONES	12	94	0	VIS/T/755/2010-MUM	106	110	107	N	M/S. AMOGH CINESTONES	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
282348	61	SHAPES	2010	120	6	VIS/1/1414/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/679/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	47	5	8	47	B	0	0	0	0	0	0	0	0	\N	\N
282349	51	PARAG - PROMO NO, 5 & 6	2010	120	6	VIS/1/1354/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	M/S. AMOGH CINESTONES	12	94	0	VIS/T/756/2010-MUM	106	110	107	N	M/S. AMOGH CINESTONES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282350	61	PATTERNS	2010	120	6	VIS/1/1415/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/678/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	2	5	8	2	B	0	0	0	0	0	0	0	0	\N	\N
282351	61	DATA HANDLING	2010	120	6	VIS/1/1416/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/681/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	59	5	6	59	B	0	0	0	0	0	0	0	0	\N	\N
282352	61	SPATIAL RELATIONS	2010	120	6	VIS/1/1417/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/680/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	11	5	7	11	B	0	0	0	0	0	0	0	0	\N	\N
282353	43	SACHA RE SAMNA MARA SAJAN NA - PROMO	2010	120	6	VIS/1/1355/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	M/S. LANDMARK FILMS PRODUCTIONS	12	94	0	VIS/T/743/2010-MUM	106	110	107	N	M/S. LANDMARK FILMS PRODUCTIONS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
282354	44	DO DOONI CHAAR WITH 555 - PROMO NO. 1. 2	2010	120	6	VIS/1/1766/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	PRIME WINDS MEDIA AND EBTERTAINMENT PVT. LTD.	12	366	0	VIS/T/979/2010-MUM	106	110	107	N	PRIME WINDS MEDIA AND EBTERTAINMENT PVT. LTD.	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
282355	61	ALBUM : FERRY CORSTEN BACKSTAGE	2010	120	6	VIL/1/128/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	TIMES MUSIC	12	87	175	VIL/144/2010-MUM	106	109	107	N	TIMES MUSIC	0	0	124	4	5	124	4	B	0	85	0	0	0	0	0	0	\N	\N
282356	266	GOTBHAR PANI	2010	120	6	VIS/1/1356/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	H. AJAY KUMAR	12	363	0	VIS/628/2010-MUM	106	110	107	N	H. AJAY KUMAR	0	0	9	35	5	9	35	B	0	0	0	0	0	0	0	0	\N	\N
282357	44	AMITABH  - DVD -TRL	2010	120	6	VIS/1/1418/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	PEN INDIA (P) LTD.	12	94	0	VIS/T/784/2010-MUM	106	110	107	N	PEN INDIA (P) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282358	44	RANUJA KE RAJA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1357/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	M/S. PATHFINDER ENTERPRISES	12	94	0	VIS/T/742/2010-MUM	106	110	107	N	M/S. PATHFINDER ENTERPRISES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282359	61	FERRIS BUELLER'S DAY OFF	2010	120	6	VFL/1/290/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	TOM JACOBSON/ JOHN HUGHES/ PARAMOUNT PICTURES	12	87	172	VFL/685/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	93	29	5	93	29	B	0	0	0	0	0	0	0	0	\N	\N
282360	54	KAALE RANG DA - SONG	2010	120	6	VIS/1/1767/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	JAPAS MUSIC	12	366	0	VIS/S/544/2010-MUM	106	110	107	N	JAPAS MUSIC	0	0	4	4	5	4	4	B	0	0	26	0	0	0	0	0	\N	\N
282361	44	MADHOLAL KEEP WALKING NO. 11 TO 14	2010	120	6	VIS/1/1358/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	DREAM CUTS A FILM PRODUCTIONS CO.	12	366	0	VIS/T/738/2010-MUM	106	110	107	N	DREAM CUTS A FILM PRODUCTIONS CO.	0	0	3	45	5	3	45	B	0	0	26	0	0	0	0	0	\N	\N
282362	51	SONG ALBUM - ARDHA GANGU ARDHA GONDIYA - TRL NO. 1 TO 5	2010	120	6	VIS/1/1419/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	RUSHIRAJ PRODUCTIONS	12	94	0	VIS/T/780/2010-MUM	106	110	107	N	RUSHIRAJ PRODUCTIONS	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282363	44	MADHULAL KEEP WALKING NO. 15 TO 18	2010	120	6	VIS/1/1359/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	DREAM CUTS A FILM PRODUCTIONS CO.	12	366	0	VIS/T/739/2010-MUM	106	110	107	N	DREAM CUTS A FILM PRODUCTIONS CO.	0	0	3	45	5	3	45	B	0	0	26	0	0	0	0	0	\N	\N
282364	54	MOST WANTED - PROMO	2010	120	6	VIS/1/1768/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	BLUM RECORDS	12	366	0	VIS/T/980/2010-MUM	106	110	107	N	BLUM RECORDS	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282365	44	PRINCESS JEWELLERY	2010	120	6	VIS/1/1773/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	AIR TELESHOPPING TELE BRAND	12	92	0	VIS/885/2010-MUM	106	110	107	N	AIR TELESHOPPING TELE BRAND	0	0	14	25	5	14	25	B	0	0	0	0	0	0	0	0	\N	\N
282366	44	SHIN CHAN ACTION KAMEN VS HICURE RAKSHAS	2010	120	6	VFL/1/291/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	TV ASAHI CORPORATION	12	87	175	VFL/742/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	95	0	5	95	0	B	0	12	0	0	0	0	0	0	\N	\N
282367	44	FASHION JEWELLERY	2010	120	6	VIS/1/1772/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	AIR TELESHOPPING TELE BRAND	12	92	0	VIS/886/2010-MUM	106	110	107	N	AIR TELESHOPPING TELE BRAND	0	0	14	10	5	14	10	B	0	0	0	0	0	0	0	0	\N	\N
282368	44	SAI KAMAL : ALBUM	2010	120	6	VIS/1/1360/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	MR. LALAN PATAK, M/S. TERROR FILMS & AUDIO	12	366	0	VIS/S/459/2010-MUM	106	110	107	N	MR. LALAN PATAK, M/S. TERROR FILMS & AUDIO	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
282369	51	POLIO DAY	2010	120	6	VIS/1/1420/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/687/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282370	61	ALBUM - RUSH - BEHIND THE LIGHTED STAGE PART -1	2010	120	6	VFS/1/235/2010-MUM	0	0x00009DD800000000	2010-08-20 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/89/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	47	55	5	47	55	B	0	0	26	0	0	0	0	0	\N	\N
282371	44	MAKING OF SONG DHATAD TATAD -PROMO NO. 24 LAFANGE PARINDE	2010	120	6	VIS/1/1361/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/S/748/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	5	11	5	5	11	B	0	0	0	0	0	0	0	0	\N	\N
282372	106	DONO WHY NA JAANE KYUN - PROMO NO. 20 TO 21 (DIALOGUE AND SONG)	2010	120	6	VIS/1/1771/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	MOVIES MOTI MAGIC STUDIOS	12	366	0	VIS/T/976/2010-MUM	106	110	107	N	MOVIES MOTI MAGIC STUDIOS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282373	61	BEN 10 SEASON I PART I EPISODE 7 TO 13	2010	120	6	VFS/1/199/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	KELLY CROWN/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/103/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	16	5	65	16	B	0	0	0	0	0	0	0	0	\N	\N
282570	54	MAHARAJA THE STORY OF RANJIT SINGH	2010	120	6	VIS/1/1217/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	FINAL LINES	12	88	0	VIS/605/2010-MUM	106	110	107	N	FINAL LINES	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
282374	44	WE ARE FAMILY - TRL NO. 24 TO 27	2010	120	6	VIS/1/1421/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/789/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
282375	44	CHOR POLICE	2010	120	6	VIL/VV/1/49/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	CINEMA INTERNATIONAL	12	87	176	VIL/VV/105/2010-MUM	106	109	107	N	VINAY SINHA, CINEMA INTERNATIONAL	0	0	151	0	5	151	0	B	0	0	0	0	0	0	0	0	\N	\N
282376	61	KENNY G - TRL NO. 1 ALBUM : I KENNY F - HEART AND SOUL	2010	120	6	VIS/1/1422/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/766/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282377	44	DO DOONI CHAAR - PROMO (LOAN)	2010	120	6	VIS/1/1770/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/984/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282378	44	BOLLYWOOD GROWS - PROMO	2010	120	6	VIS/1/1362/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	94	0	VIS/T/747/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
282379	44	GSK - WE ARE FAMILY	2010	120	6	VIS/1/1423/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/702/2010-MUM	106	110	107	N	M/S GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282380	59	COOL LIP -2	2010	120	6	VIS/1/1424/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	7 TEJ RAM DHARAM PAUL	12	92	0	VIS/693/2010-MUM	106	110	107	N	7 TEJ RAM DHARAM PAUL	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
282381	44	DO DOONI CHAAR - PROMO (KYAZOONGA)	2010	120	6	VIS/1/1769/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/982/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
282382	45	COOL LIP -3	2010	120	6	VIS/1/1425/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	7 TEJ RAM DHARAM PAUL	12	92	0	VIS/694/2010-MUM	106	110	107	N	7 TEJ RAM DHARAM PAUL	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
282383	44	ANJANA ANJANI - PROMO NO. 9 TO 13 SONG : HAIRAT	2010	120	6	VIS/1/1363/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD	12	94	0	VIS/T/758/2010-MUM	106	110	107	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD	0	0	4	15	5	4	15	B	0	0	0	0	0	0	0	0	\N	\N
282384	44	DO DOONI CHAAR - PROMO (NEETU)	2010	120	6	VIS/1/1774/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/983/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282385	196	VAASTU - CHANTS FOR  A SECURE HOME	2010	120	6	VIS/1/1426/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/476/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	69	58	5	69	58	B	0	0	26	0	0	0	0	0	\N	\N
282386	44	SONG : MERE KANHA ZULE ZULA	2010	120	6	VIS/1/1364/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	SAMVED. ENTERTAINMENT	12	93	0	VIS/S/469/2010-MUM	106	110	107	N	SAMVED. ENTERTAINMENT	0	0	7	22	5	7	22	B	0	0	0	0	0	0	0	0	\N	\N
282387	43	KRUSHNA NU SUDAMA	2010	120	6	VIL/1/143/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	UPENDRA FILMS	13	87	176	VIL/163/2010-MUM	106	109	107	N	MR. KEVAL SURI, M/S. MOVIE T. V. ENTERPRISES	0	0	141	16	5	141	16	B	0	0	0	0	0	0	0	0	\N	\N
282388	44	ALBUM AUR SAONG : JUST U & ME	2010	120	6	VIS/1/1365/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S. KRISH SAHIL MUSIC & ENTERTAINMENT	12	366	0	VIS/S/470/2010-MUM	106	110	107	N	M/S. KRISH SAHIL MUSIC & ENTERTAINMENT	0	0	3	38	5	3	38	B	0	0	85	0	0	0	0	0	\N	\N
282389	44	KRODH	2010	120	6	VIS/1/1427/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	VICHAAR TELEVISION NETWORK LTD.	12	88	0	VIS/675A/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD.	0	0	21	13	5	21	13	B	0	0	0	0	0	0	0	0	\N	\N
282390	61	300 - PROMO NO. 1	2010	120	6	VFS/1/260/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	JEFFREY, SILVER, GIANNI NUNNAR, BERNIE GOLDMEN, MAKR CANTON, WARNER BROS.	12	366	0	VFS/T/113/2010-MUM	106	110	108	N	TARNER INTERNATIONAL INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282391	44	SAHAS	2010	120	6	VIS/1/1428/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	VICHAAR TELEVISION NETWORK LTD.	12	88	0	VIS/673/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD.	0	0	20	24	5	20	24	B	0	0	0	0	0	0	0	0	\N	\N
282392	44	AYESHA - PROMO NO. 18 SONG : LAHARE	2010	120	6	VIS/1/1366/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD & PVR PICTURES	12	94	0	VIS/T/757/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD & PVR PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282393	61	TAXI SONG ALBUM THE HAPPY GOAT	2010	120	6	VIS/1/1367/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	BABBLE FISH PRODUCTIONS	12	366	0	VIS/S/466/2010-MUM	106	110	107	N	BABBLE FISH PRODUCTIONS	0	0	4	24	5	4	24	B	0	0	26	0	0	0	0	0	\N	\N
282394	44	PRAYASHCHIT	2010	120	6	VIS/1/1429/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	VICHAAR TELEVISION NETWORK LTD.	12	88	0	VIS/672/2010-MUM	106	110	107	N	VICHAAR TELEVISION NETWORK LTD.	0	0	22	2	5	22	2	B	0	0	0	0	0	0	0	0	\N	\N
282395	61	NUMBER PATTERNS	2010	120	6	VIS/1/1430/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/697/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	10	20	5	10	20	B	0	0	0	0	0	0	0	0	\N	\N
282396	61	STEP UP 3 - TRL	2010	120	6	VFS/1/229/2010-MUM	0	0x00009DCF00000000	2010-08-11 00:00:00	ADAM SHANKMAN, PARTRICK WACHBERGER, ERIK FEIG	12	94	0	VFS/T/91/2010-MUM	106	110	108	N	PVR PICTURES LTD.	0	0	1	59	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
282397	44	DOCUMENTARY OF CROOK	2010	120	6	VIS/1/1775/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	VISHESH FILMS PVT. LTD.	12	366	0	VIS/850A/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	11	0	5	11	0	0	0	0	0	0	0	0	0	0	\N	\N
282398	44	MAHI : ALBUM, SONG : KAHATI HAI GANGA - PROMO	2010	120	6	VIS/1/1368/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	R. VISION INDIA PVT. LTD.	12	94	0	VIS/T/762A/2010-MUM	106	110	107	N	R. VISION INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282399	61	THE ART OF INDIAN - FUSION DRUMMING	2010	120	6	VIL/1/144/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	ULTIMATE GURU MUSIC (P) LTD.	12	87	175	VIL/172/2010-MUM	106	109	107	N	ULTIMATE GURU MUSIC (P) LTD.	0	0	85	0	5	85	0	B	0	6	0	0	0	0	0	0	\N	\N
282400	44	GANG -  THE ADVENTURE BEGINS (TITLE SONG)	2010	120	6	VIS/1/1369/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	366	0	VIS/S/472/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	2	32	5	2	32	B	0	0	26	0	0	0	0	0	\N	\N
282401	58	KANNAN	1953	120	3	5357-U	11743	0x00004BF400000000	1953-03-28 00:00:00	SHRI B.M. ASWAT, MADRAS	12	368	176	M-732	105	109	107	N	SHRI B.M. ASWAT, MADRAS	14	12921	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282402	61	THE ART OF INDIA - FUSION DRUMMING	2010	120	6	VIL/1/145/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	ULTIMATE GURU MUSIC (P) LTD.	12	87	175	VIL/173`/2010-MUM	106	109	107	N	ULTIMATE GURU MUSIC (P) LTD.	0	0	82	0	5	82	0	B	0	6	0	0	0	0	0	0	\N	\N
282403	44	EK MOKA ONE CHANCE	2010	120	6	VIS/1/1776/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	K ZEE INCOO	12	363	0	VIS/857A/2010-MUM	106	110	107	N	K ZEE INCOO	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
282404	44	GANG - THE ADVENTURE BEGINS PROMO NO. 1 TO 4	2010	120	6	VIS/1/1370/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	366	0	VIS/T/758A/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
282405	44	GANG - THE ADVENTURE BEGINS - PROMO NO. 5 TO 8	2010	120	6	VIS/1/1371/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	94	0	VIS/T/759/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
282406	51	POSITIVE CELEBRITY SHOW	2010	120	6	VIS/1/1777/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	M/S. GUTTHI STAR MARKETING PVT. LTD.	12	366	0	VIS/881/2010-MUM	106	110	107	N	M/S. GUTTHI STAR MARKETING PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282407	61	GANG THE ADVENTURE BEGINS - PROMO NO. 9 TO 11	2010	120	6	VIS/1/1372/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	94	0	VIS/T/760/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282408	44	BREAK KE BAAD - PROMO NO. 7, 8, 9 - ADHURE - SONG	2010	120	6	VIS/1/1778/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/990/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
282409	44	GANG - THE ADVENTURE BEGINS - PROMO NO. 12 TO 14	2010	120	6	VIS/1/1373/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	94	0	VIS/T/761/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282410	44	LOVE KUSH - PROMO NO. 3 TO 7	2010	120	6	VIS/1/1779/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/T/988/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	1	50	5	1	50	B	0	0	26	0	0	0	0	0	\N	\N
282411	44	LOVE KUSH - PROMO NO. 8 TO 10	2010	120	6	VIS/1/1780/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	PEN INDIA PVT. LTD.	12	366	0	VIS/T/989/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
282412	64	CHATH MAHIMA CHATH GEET - SONG ALBUM	2010	120	6	VIS/1/1781/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/545/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
282413	61	HANUMAN LEAPS TO LANKA	2010	120	6	VIS/1/1432/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/662/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	23	25	5	23	25	B	0	0	0	0	0	0	0	0	\N	\N
282414	51	SHIVAMRUT - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1374/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	NEELKANTH GARAT, MAYUR FILMS INTERNATIONAL	12	94	0	VIS/T/727/2010-MUM	106	110	107	N	NEELKANTH GARAT, MAYUR FILMS INTERNATIONAL	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282415	59	MANAPPURAM GOLD LOAN - I	2010	120	6	VIS/1/1782/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/985/2010-MUM	106	110	107	N	GROUP M, MUMBAI	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282416	61	BHEEM AND THE NAGAS	2010	120	6	VIS/1/1433/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	364	0	VIS/663/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	23	44	5	23	44	B	0	0	0	0	0	0	0	0	\N	\N
282417	49	MANAPPURAM GOLD LOAN - II	2010	120	6	VIS/1/1783/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/896/2010-MUM	106	110	107	N	GROUP M, MUMBAI	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282418	58	MANAPPURAM GOLD LOAN	2010	120	6	VIS/1/1784/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/894/2010-MUM	106	110	107	N	GROUP M, MUMBAI	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282419	51	THE THREE LITTLE PIGS	2010	120	6	VIS/1/1785/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	GOLDEN PLAZA	12	364	0	VIS/888/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
282420	51	CINDERELLA	2010	120	6	VIS/1/1786/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	GOLDEN PLAZA	12	364	0	VIS/887/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
282421	64	KRUSHANA KE SUDAMA	2010	120	6	VIL/1/146/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	M/S. UPENDRA FILMS	13	87	165	VIL/164A/2010-MUM	106	109	107	N	MR. KEVAL SURI, M/S. MOVIE T V ENTERPRISES	0	0	141	16	5	141	16	B	0	0	0	0	0	0	0	0	\N	\N
282422	44	TIME BUM (TAMIL)	2010	120	6	VIL/1/147/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	BIOSCOPE FILM FRAEMERS	13	87	165	VIL/166/2010-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
282423	61	TANGLED - TRL NO. 2	2010	120	6	VFS/1/261/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	BOY CONLT & WALT DISNEY CO. INT.	12	94	0	VFS/T/115/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282424	44	KAYA KALP - PART-1	2010	120	6	VIS/1/1787/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	M/S. DHARMA BHARATHI MISSION	12	363	0	VIS/892/2010-MUM	106	110	107	N	M/S. DHARMA BHARATHI MISSION	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
282425	44	KAYA KALP - PART-2	2010	120	6	VIS/1/1788/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	M/S. DHARMA BHARATHI MISSION	12	363	0	VIS/893/2010-MUM	106	110	107	N	M/S. DHARMA BHARATHI MISSION	0	0	5	0	5	5	0	0	0	0	0	0	0	0	0	0	\N	\N
282426	58	FAILURE TO LAUNCH	2010	120	6	VFL/1/332/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	SCOTT AVERSANO, SCOTT RUDIN, PARAMOUNT PICTURES	13	87	176	VFL/772/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
282427	61	DONT BE AFRAID OF THE DARK - TRL	2010	120	6	VFS/1/263/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	GUILLER NO DELTORO & WALT DISNEY CO. INT.	12	94	0	VFS/T/117/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	31	43	5	31	43	B	0	0	0	0	0	0	0	0	\N	\N
282428	61	GNOMEO AND JULIET - TRL	2010	120	6	VFS/1/262/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	BAKER BLOODWORTH, DAVID FURNISH, EITON JOHN	12	94	0	VFS/T/116/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
282429	61	ANGEL OF DEATH	2010	120	6	VFS/1/264/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SPTT-JOHN NORRIS-PAUL ETHEREDGE	12	366	0	VFS/161/2010-MUM	106	110	108	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
282430	44	BSNL I LIVE TV (TELUGU, KANNADA, MALAYALAM, BENGALI)	2010	120	6	VIS/1/1246/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	UFO INDIA LTD.	12	92	0	VIS/613/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282432	44	BSNL - 3G VIDEO CALLING (TAMIL, TELUGU, KANNADA, MALYALAM, BENGALI)	2010	120	6	VIS/1/1247/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	UFO INDIA LTD.	12	92	0	VIS/612/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282433	61	AMSTORIA POLO	2010	120	6	VIS/1/1790/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/903/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282434	61	DEXTER'S LABORATORY SEASON I PART - III EPISODE 7 TO 13	2010	120	6	VFS/1/198/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	GENNEDY TARTAKOYSKY/TURNER ENTERTAINMENT NETWORK	12	364	0	VFS/108/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	21	18	5	21	18	B	0	0	0	0	0	0	0	0	\N	\N
282435	44	MAJEDAAR RAVIVAR	2010	120	6	VIS/1/1792/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	TURNER GENERAL ENTERTAINMENT NETWORKS	12	366	0	VIS/T/993/2010-MUM	106	110	107	N	TURNER GENERAL ENTERTAINMENT NETWORKS	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
282436	61	AMSTORIA MALL	2010	120	6	VIS/1/1791/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/902/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	46	5	0	46	B	0	0	0	0	0	0	0	0	\N	\N
282437	59	GHADI DETTERGENT CAKE (BATH ROOM)	2010	120	6	VIS/1/1793/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/889/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282438	44	KHICHDI - THE MOVIE REVIEW - PROMO NO. 1 & 2	2010	120	6	VIS/1/1794/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	366	0	VIS/T/991/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282439	42	MON CHAI SUDHU TOMAKE - ALBUM	2010	120	6	VIS/1/1795/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SHIV RAJ FILMS INTERNATIONAL	12	366	0	VIS/T/992/2010-MUM	106	110	107	N	SHIV RAJ FILMS INTERNATIONAL	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
282440	61	CAN BE TEMED PROMO NO. 2 / ALBUM: MILEY CYRUS - CAN BE TEMED	2010	120	6	VIS/1/1248/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/651/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282441	61	PROMO NO. 1 (ENRIQUE - EUPHORIA) ALBUM: ENRIQUE EUPHORIA	2010	120	6	VIS/1/1245/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/632/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282442	44	SARKAR KO CHALANE MAIYA AA JAANA	2010	120	6	VIS/1/1796/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SABRANG MUSIC COMPANY	12	366	0	VIS/S/560/2010-MUM	106	110	107	N	SABRANG MUSIC COMPANY	0	0	49	40	5	49	40	B	0	0	26	0	0	0	0	0	\N	\N
282443	61	PROMO NO. 1 THE BEST OF 2010 ALBUM - THE BEST OF 2010	2010	120	6	VIS/1/1244/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/614/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282444	61	BILL NYE THE SCIENCE GUY: DIGESTION & RESPIRATION	2010	120	6	VFS/1/197/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	THE WALT DISNEY CO.	12	88	0	VFS/110/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
282445	64	MAAI KI NAVRATAR MAIN	2010	120	6	VIS/1/1797/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/546/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	40	44	5	40	44	B	0	0	26	0	0	0	0	0	\N	\N
282446	44	WE ARE FAMILY - TRL NO. 24 TO 26 RAHAM -O-KARAM :SONG	2010	120	6	VIS/1/1381/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	DHARMA PROD. PVT. LTD.	12	94	0	VIS/T/768/2010-MUM	106	110	107	N	DHARMA PROD. PVT. LTD.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
282447	44	CHAMKU (VIDEO VERSION)	2010	120	6	VIL/VV/1/68/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	M/S. VIJAYATA FILMS PVT. LTD.	12	87	176	VIL/VV/133/2010-MUM	106	109	107	N	M/S. MOSER BAER INDIA LTD.	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
282448	44	TEEN PATTI	2010	120	6	VIL/VV/1/48/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	SEREDIPITI FILMS	12	87	176	VIL/VV/102A/2010-MUM	106	109	107	N	SEREDIPITI FILMS	0	0	133	30	5	133	30	B	0	0	0	0	0	0	0	0	\N	\N
282449	44	LAFANGE PARINDE - TRL NO. 25,26	2010	120	6	VIS/1/1380/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/767/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282450	61	JOHNNY BRAVO SEASON I, PART - II EPISODE 1 TO 6	2010	120	6	VFS/1/196/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	VAN PORTIBLE/TURNER ENTERTAINMENT NETWORKS	12	364	0	VFS/107/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	63	22	5	63	22	B	0	0	0	0	0	0	0	0	\N	\N
282451	44	HINDUSTAN TIMES JOURNALIST	2010	120	6	VIS/1/1375/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/660/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282452	106	VILLAGE OF WIDOWS	2010	120	6	VIS/1/1798/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	BHANDARKAR ENTERTAINMENT	12	363	0	VIS/332/2010-MUM	106	110	107	N	BHANDARKAR ENTERTAINMENT	0	0	26	8	5	25	49	B	0	0	0	0	0	0	0	0	\N	\N
282453	44	GANG - THE ADDVENVAR BEGINS - TRL	2010	120	6	VIS/1/1376/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD.	12	94	0	VIS/T/765/2010-MUM	106	110	107	N	KEN FILMS PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282454	70	THE EXPANSION OF GERMANY	1951	120	3	240	426	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-47	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	426	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282455	51	VERSIONS SPIES OIL	2010	120	6	VIS/1/1377/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	GEETA MANEK	12	92	0	VIS/655/2010-MUM	106	110	107	N	GEETA MANEK	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282456	61	BEN 10 SEASON I PART - III EPISODE 7 TO 13	2010	120	6	VFS/1/195/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	KELLY CREWS/TURNER ENT. NETWORK	12	364	0	VFS/106/2010-MUM	106	110	108	N	SONY MUSIC ENT. INDIA PVT. LTD.	0	0	22	7	5	22	7	B	0	0	0	0	0	0	0	0	\N	\N
282457	61	JAMSETJEE JEJEEBHOY	2010	120	6	VIS/1/1242/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	FILMS DIVISION	12	363	0	VIS/609/2010-MUM	106	110	107	N	DINKAR CHOUDHARY	0	0	26	15	5	26	15	B	0	0	0	0	0	0	0	0	\N	\N
282458	44	VERSION SPICES OIL	2010	120	6	VIS/1/1378/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	GEETA MANEK	12	92	0	VIS/656/2010-MUM	106	110	107	N	GEETA MANEK	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282459	70	THE FISHMONGER	1951	120	3	241	382	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-48	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	382	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
318690	42	RANGAMATI	2008	120	2	CIL-1-17-08-KOL	0	0x00009AB100000000	2008-06-04 00:00:00	TRADITION VIDEO	12	0	0	CIL-1-17-08-KOL	0	0	0	N	TRADITION VIDEO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
282460	44	DABAANG - TRL NO. 13 TO 17 SACHI SACHI - SONG	2010	120	6	VIS/1/1379/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	ARBAAJ KHAN PRODUCTION PVT. LTD.	12	94	0	VIS/T/749/2010-MUM	106	110	107	N	ARBAAJ KHAN PRODUCTION PVT. LTD.	0	0	5	48	5	5	48	0	0	0	0	0	0	0	0	0	\N	\N
282461	70	THE FISH SUPPLY OF THE WORLD	1951	120	3	242	394	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-49	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	394	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282462	44	AISHA - TRL NO. 4 , GAANA - SHAYAM	2010	120	6	VIS/1/1241/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	12	94	0	VIS/T/671/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282463	70	FRUITS	1951	120	3	243	316	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-50	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	316	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282464	44	AISHA PROMO NO 13 TO 15, GAANA - SHAYAM	2010	120	6	VIS/1/1240/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	12	366	0	VIS/T/668/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
282465	70	FRUIT FROM TREES	1951	120	3	244	283	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-51	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	283	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282466	64	DARSHAN KAL BHOLENATH KE - GAAN ALBUM	2010	120	6	VIS/1/1238/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/421/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	61	20	5	61	20	B	0	0	26	0	0	0	0	0	\N	\N
282467	44	TAPAAR WERE / WE ARE FAMILY -T RL	2010	120	6	VIS/1/1382/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	DHARMA PROD. PVT. LTD.	12	94	0	VIS/T/764/2010-MUM	106	110	107	N	DHARMA PROD. PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282468	45	'DEVA KANNIKA'	1954	120	3	8167	14408	0x00004D2F00000000	1954-02-06 00:00:00	M/S MODERN THEATRES LTD., SALEM	12	87	176	M-841	105	109	107	N	M/S MODERN THEATRES LTD., SALEM	17	14640	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282469	59	ARDHA RATHRI AMAVASYA	1994	122	4	0111-A	3613	0x0000868C00000000	1994-04-22 00:00:00	M/S. OM SAI KRUPA COMBINES, T.NAGAR, MADRAS-17	13	87	170	BG-1706	105	109	107	N	M/S. OM SAI KRUPA COMBINES, T.NAGAR, MADRAS-17	14	3613	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
282470	44	MAHAN SHIV BHAKTN RANI CHANGUNA - GAANA ALBUM	2010	120	6	VIS/1/1239/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/422/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	69	18	5	69	18	B	0	0	26	0	0	0	0	0	\N	\N
282471	61	JCB INDIA FILM	2010	120	6	VIS/1/1383/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	MAXIMUM XPOSURE	12	363	0	VIS/652/2010-MUM	106	110	107	N	MAXIMUM XPOSURE	0	0	9	50	5	9	50	B	0	0	0	0	0	0	0	0	\N	\N
282472	44	BHARAT BHAVAN	2010	120	6	VIS/1/1384/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	FILM DIVISION	12	366	0	VIS/646/2010-MUM	106	110	107	N	MAHENDRA SINGH RAGHUVANSHI	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
282473	44	HELP PROMO NO. 20 TO 23, GAANA - KYUN GUM HAI KHUSHUYAN	2010	120	6	VIS/1/1237/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	RUPALI M ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/670/2010-MUM	106	110	107	N	RUPALI M ENTERTAINMENT PVT. LTD.	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
282474	44	ASLI NO. -1 TVC WITH AASHAYEIN	2010	120	6	VIS/1/1385/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	92	0	VIS/659/2010-MUM	106	110	107	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282475	44	VODAFON PERIOD	2010	120	6	VIS/1/1236/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	GROUP M	12	92	0	VIS/610/2010-MUM	106	110	107	N	GROUP M	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282476	70	HAY FROM THE FARM	1951	120	3	245	245	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-52	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	245	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282477	61	RED CHAPTER EPISODE : 02	2010	120	6	VFS/1/230/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S BOMAN DRIDGE MEDIA LTD.	12	366	0	VFS/133/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
282478	44	PROMO NO. 10, 11 (DHATAD TATAD) LAFANGEY PARINDEY	2010	120	6	VIS/1/1235/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/667/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	39	5	2	39	B	0	0	26	0	0	0	0	0	\N	\N
282479	44	CLEAR ICES COOL 30 H U L	2010	120	6	VIS/1/872/2010-MUM	0	0x00009D7D00000000	2010-05-21 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/405/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282480	70	IRON AND STEEL	1951	120	3	246	378	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-53	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	378	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282481	44	PROMO NO. 22 TO 24 PEEPLI LIVE (DIALOGUES)	2010	120	6	VIS/1/1234/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/666/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
282482	44	PROMO NO. 17 TO 21 PEEPLI LIVE DIALOGUES	2010	120	6	VIS/1/1233/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/665/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
282483	61	RED CHAPTERS EPISODE : 05	2010	120	6	VFS/1/231/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S BOMAN BRIDGE MEDIA LTD.	12	366	0	VFS/131/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282484	44	WE ARE FAMILY KA PROMO NO. 3 TO 6 , GAANA - DIL KHOL KE	2010	120	6	VIS/1/1232/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/660/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
282485	61	RED CHAPTERS EPISODE NO. 03	2010	120	6	VFS/1/232/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M.S BOMAN BRIDGE MEDIA LTD.	12	366	0	VFS/132/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282486	61	RED CHAPTERS EPISODE : 01	2010	120	6	VFS/1/233/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S BOMAN BRIDGE MEDIA LTD.	12	366	0	VFS/134/2010-MUM	106	110	108	N	M/S RAVI FILMS INTERNATIONAL	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
282487	61	POWER PUFF GIRLS SEASON I PART - III EPISODE NO. 7 TO 13	2010	120	6	VFS/1/194/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	CRAIG MCCRUCKEN/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/93/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	42	5	65	42	B	0	0	0	0	0	0	0	0	\N	\N
282488	61	BROTHERS & SISTERS 3	2010	120	6	VFS/1/234/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	THE WALT DISNEY CO.	12	366	0	VFS/138/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	43	0	5	43	0	B	0	0	26	0	0	0	0	0	\N	\N
282489	61	DEXTER'S LABORATORY SEASON I PART - III EPISODE 7 TO 13	2010	120	6	VFS/1/193/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	GENNDY TARTAKOVSKY/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/98/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	64	2	5	64	2	B	0	0	0	0	0	0	0	0	\N	\N
282490	61	JOHNNY BRAVO SEASON I PART - I EPISODE 7 TO 13	2010	120	6	VFS/1/192/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	COS ANZILOTTI/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/99/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	63	27	5	63	27	B	0	0	0	0	0	0	0	0	\N	\N
282491	44	APNA ASHIYANA	2010	120	6	VIS/1/1386/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	M/S NAVI MUMBAI FILMS INTERNATIONAL	12	366	0	VIS/651/2010-MUM	106	110	107	N	M/S NAVI MUMBAI FILMS INTERNATIONAL	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282492	61	DEXTER'S LABORATORY SEASON I PART - I EPISODE 7 TO 13	2010	120	6	VFS/1/191/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	GANNDY TARTAKOVSKY/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/97/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	64	5	5	64	5	B	0	0	0	0	0	0	0	0	\N	\N
282493	61	SONG - HALF OF MY HEART	2010	120	6	VIS/1/1231/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/409/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
282494	61	SONG - BRINGING IT BACK	2010	120	6	VIS/1/1230/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/419/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	1	5	3	1	B	0	0	26	0	0	0	0	0	\N	\N
282495	61	NINASAM	2010	120	6	VIS/1/1390/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	FILMS DIVISION	12	363	0	VIS/647/2010-MUM	106	110	107	N	FILMS DIVISION	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
282496	61	SONG - BANG BANG BANG	2010	120	6	VIS/1/1229/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/416/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	5	20	5	5	20	B	0	0	26	0	0	0	0	0	\N	\N
282497	54	MAI SIKHI HA - PART 1	2010	120	6	VIS/1/1387/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD.	12	366	0	VIS/649/2010-MUM	106	110	107	N	SHINE STAR INTERNATIONAL PVT. LTD.	0	0	57	30	5	57	30	B	0	0	26	0	0	0	0	0	\N	\N
282498	61	SONG - WHO DAT	2010	120	6	VIS/1/1228/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/417/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	48	5	3	48	B	0	0	26	0	0	0	0	0	\N	\N
282499	54	MAI SIKHI HA - PAR II	2010	120	6	VIS/1/1388/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD.	12	366	0	VIS/658/2010-MUM	106	110	107	N	SHINE STAR INTERNATIONAL PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282500	54	DHARMAGURU ( THE LAPRESI OF SOCIETY)	2010	120	6	VIS/1/1389/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	PUNJ DARYA FILMS PVT. LTD.	12	366	0	VIS/644/2010-MUM	106	110	107	N	PUNJ DARYA FILMS PVT. LTD.	0	0	54	20	5	54	20	B	0	0	26	0	0	0	0	0	\N	\N
282501	106	DABAANG - MAKING OF SONGS - TERE MAST MAST AND MUNNI	2010	120	6	VIS/1/1391/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	ARBAAJ KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/S/467/2010-MUM	106	110	107	N	ARBAAJ KHAN PRODUCTION PVT. LTD.	0	0	10	39	5	10	39	B	0	0	26	0	0	0	0	0	\N	\N
282502	61	METAMORPHISE - ALBUM	2010	120	6	VIS/1/1392/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	TIMES MUSIC	12	366	0	VIS/S/474/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	18	30	5	18	30	B	0	0	26	0	0	0	0	0	\N	\N
282503	44	GUMSHUDA - PROMO NO. 1 TO 6	2010	120	6	VIS/1/1227/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	UNIVERSAL FILMS PVT. LTD.	12	366	0	VIS/T/657/2010-MUM	106	110	107	N	UNIVERSAL FILMS PVT. LTD.	0	0	2	10	5	2	10	B	0	0	26	0	0	0	0	0	\N	\N
282504	61	I'M ALL RIGHT JACK	2010	120	6	VFL/1/333/2010-MUM	0	0x00009E0800000000	2010-10-07 00:00:00	STUDIO CANAL	12	87	176	VFL/763/2010-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
282505	44	BUDHIVARDHAN - CHANCE FOR INTELEACHUAL DEVELOPMENT	2010	120	6	VIS/1/1393/2010-MUM	0	0x00009DD400000000	2010-08-16 00:00:00	VERSION RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/468/2010-MUM	106	110	107	N	VERSION RECORDS (INDIA) PVT. LTD.	0	0	38	56	5	38	56	B	0	0	26	0	0	0	0	0	\N	\N
282506	61	RASH-BEHIND THE LIGHTED SATGE PART-2 - ALBUM	2010	120	6	VFS/1/265/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/91/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	58	59	5	58	59	B	0	0	26	0	0	0	0	0	\N	\N
282507	61	TOKIO HOTEL - UMANOID CITY LIVE PART-1 - ALBUM	2010	120	6	VFS/1/266/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/92/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	57	11	5	57	11	B	0	0	26	0	0	0	0	0	\N	\N
282508	106	HIMACHAL PRADESH - TOURISM ( NATURE RELESION  AND PILGARIMEJ	2010	120	6	VIS/1/1394/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/664/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282509	58	'PONVAYAL'	1954	120	3	8168	16729	0x00004D3200000000	1954-02-09 00:00:00	M/S JAYANTHI PRODUCTIONS, MADRAS-17	12	87	176	M-849	105	109	107	N	M/S MADRAS PICTURES, CIRCUIT, MADRAS-14	19	16976	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282510	61	TOKIO HOTEL - HUMANOID CITY LIVE PART-2 - ALBUM	2010	120	6	VFS/1/267/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/93/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	27	54	5	27	54	B	0	0	26	0	0	0	0	0	\N	\N
282511	44	JAU SHREE SHANIDEV PART-I	2010	120	6	VIS/1/1395/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	ATUL SHARMA	12	366	0	VIS/657/2010-MUM	106	110	107	N	FRIENDS VIDEO	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282512	61	ED SULLIVAN PRESENTS THE BEATLES PART-1 - ALBUM	2010	120	6	VFS/1/268/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/98/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	56	40	5	56	40	B	0	0	26	0	0	0	0	0	\N	\N
282513	44	ALWAY'S FRESH BOX & BAG	2010	120	6	VIS/1/1396/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	M/S TV PRODUCTS INDIA PVT. LTD.	12	92	0	VIS/667/2010-MUM	106	110	107	N	M/S TV PRODUCTS INDIA PVT. LTD.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
282514	44	DERMASETA	2010	120	6	VIS/1/1397/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	M/S TV PRODUCTS INDIA PVT. LTD.	12	92	0	VIS/666/2010-MUM	106	110	107	N	M/S TV PRODUCTS INDIA PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
282515	61	A YEAR WITHOUT RAIN - ALBUM - SELENA GOMEZ ROUND ROUND - SONG	2010	120	6	VFS/1/269/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/S/99/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
282516	45	KALYAN JEWELLERS	2010	120	6	VIS/1/1799/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	RELIANCE MEDIA WORKS	12	92	0	VIS/909/2010-MUM	106	110	107	N	RELIANCE MEDIA WORKS	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282517	44	AAKROSH PROMO NO. 30 - SASURAL MUNIA - SONG	2010	120	6	VIS/1/1800/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	BIG SCREEN ENTERTAINER	12	366	0	VIS/T/998/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINER	0	0	2	54	5	2	54	B	0	0	26	0	0	0	0	0	\N	\N
282518	44	LAFANGEY PARINDEY : MAKING OF THE FILM	2010	120	6	VIS/1/1398/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/661/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	22	50	5	22	50	B	0	0	26	0	0	0	0	0	\N	\N
282519	49	VAIRA KOLAPATHAKANGAL - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1226/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	UNTILUX FILMS PVT. LTD.	12	366	0	VIS/T/659/2010-MUM	106	110	107	N	UNTILUX FILMS PVT. LTD.	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
282520	51	AAI TUZA AASHIRWAD - TRL NO. 1 TO 8	2010	120	6	VIS/1/1399/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	SHRI SHARANGDEV J. PANDIT LEGEND MOVIES	12	366	0	VIS/T/769/2010-MUM	106	110	107	N	LEGEND MOVIES INTERNATIONAL	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
282521	44	GOLMAAL 3 - PROMO NO. 17	2010	120	6	VIS/1/1801/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/996/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282522	43	JANMADAATA - PROMO 1, 2	2010	120	6	VIS/1/1225/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD.	12	366	0	VIS/T/664/2010-MUM	106	110	107	N	MADHU ENTERTAINMENT & MEDIA LTD.	0	0	3	44	5	3	44	B	0	0	26	0	0	0	0	0	\N	\N
282523	70	MILK	1951	120	3	247	211	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-54	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	211	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282524	44	SANKAT CITY	2010	120	6	VIL/1/113/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	M/S. SEVAN ENTERTAINMENT LTD.	12	87	176	VIL/124/2010-MUM	106	109	107	N	M/S. SEVAN ENTERTAINMENT LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
282525	64	MAI KA S SRINGAAR - ALBUM	2010	120	6	VIS/1/1400A/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	VAISNAVI FILMS	12	366	0	VIS/S/473/2010-MUM	106	110	107	N	VAISNAVI FILMS	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282526	54	CHAK JAWANA - TRL NO. 6,7 OF THE FILM	2010	120	6	VIS/1/1401/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/772/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	1	17	5	1	17	B	0	0	26	0	0	0	0	0	\N	\N
282527	44	ROBOAT - TRL NO. 1 TO 5	2010	120	6	VIS/1/1402/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	VNS RECORDS AND TIPS PVT. LTD.	12	94	0	VIS/T/779/2010-MUM	106	110	107	N	VNS RECORDS AND TIPS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
282528	213	D ARTGNAN AND THE 3 MUSKETEER'S PART-II	2010	120	6	VFL/1/334/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	JEAN PIERRO GOERIN, BETA FILM GMBH	12	87	174	VFL/898/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	28	5	89	28	B	0	0	0	0	0	0	0	0	\N	\N
282529	61	INDIAN TERRAIN - MAKING	2010	120	6	VIS/1/1805/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	BANDRA WEST PICTURES	12	366	0	VIS/908/2010-MUM	106	110	107	N	BANDRA WEST PICTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282530	44	B S N L ( S , S COUNCILING) ( TAMIL,TELUGU,KANADA,MALYALAM AND BENGALI)	2010	120	6	VIS/1/1403/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/668/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
282531	61	JOHNNY BRAVO SEASON I PART - I EPISODE 1 TO 6	2010	120	6	VFS/1/190/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	COS AZZILOTTI/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/100/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	62	54	5	62	54	B	0	0	0	0	0	0	0	0	\N	\N
282532	45	SHREE KRISHNA	1953	120	3	5358-U	11743	0x00004BF400000000	1953-03-28 00:00:00	SHRI B.M. ASWAT, MADRAS	12	368	176	M-733	105	109	107	N	SHRI B.M. ASWAT, MADRAS	14	12921	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282533	61	DEXTER'S LABORATORY SEASON I  PART - I EPISODE 1 TO 6	2010	120	6	VFS/1/189/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	GENNEY TARTO KOUSKY/TURNER ENTERTAINMENT NETWORK ASIA	12	366	0	VFS/95/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	63	47	5	63	47	B	0	0	26	0	0	0	0	0	\N	\N
282534	58	'VIDUTHALAI'	1954	120	3	8169	15323	0x00004D3200000000	1954-02-09 00:00:00	M/S NEW ERA PRODUCTIONS, MADRAS-26	12	87	176	M-848	105	109	107	N	M/S NEW ERA PRODUCTIONS, MADRAS-26	16	15430	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282535	61	THE MONK WHO SOLD HIS FERRARI	2010	120	6	VFS/1/188/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	DEROIT PUBLIC TELEVISION	12	366	0	VFS/96/2010-MUM	106	110	108	N	SPOT LIGHT NET WORKS PVT. LTD.	0	0	57	0	5	57	0	B	0	0	26	0	0	0	0	0	\N	\N
282536	61	NOKIA	2010	120	6	VIS/1/1802/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.	12	92	0	VIS/907/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (P) LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282537	61	THE ROZABAL SHRINE OF SRINAGAR	2010	120	6	VIS/1/1223/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	FILMS DIVISION	12	363	0	VIS/600/2010-MUM	106	110	107	N	M/S. VIDEO VISION CORPORATION	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
282538	64	A MAAI NAZAR GHUMAV BIHAR PAR - SONG ALBUM	2010	120	6	VIS/1/1804/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	SHREE KUMAR GAUTAM, VEE JEE AUDIO PVT. LTD.	12	366	0	VIS/S/561/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE JEE AUDIO PVT. LTD.	0	0	47	0	5	47	0	B	0	0	26	0	0	0	0	0	\N	\N
282539	61	PARIKRAMA : ALBUM 3) LOAD UP 4) OPEN SKIES INSTRUMENT : SONG	2010	120	6	VIS/1/1404/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	12	366	0	VIS/S/479/2010-MUM	106	110	107	N	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	0	0	9	10	5	9	10	B	0	0	26	0	0	0	0	0	\N	\N
282540	61	PARIKRAMA : ALBUM 5) LE CHAIN 6) WISKEY BLUED : SONGS	2010	120	6	VIS/1/1405/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	12	366	0	VIS/S/480/2010-MUM	106	110	107	N	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	0	0	13	54	5	13	54	B	0	0	26	0	0	0	0	0	\N	\N
282541	44	RAMAYANA - THE EPIC - PROMO NO. 11 TO 15	2010	120	6	VIS/1/1803/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	MAAYA MOVIES (PVT) LTD.	12	366	0	VIS/T/999/2010-MUM	106	110	107	N	MAAYA MOVIES (PVT) LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282571	61	CONGRATULATIONS - SONG	2010	120	6	VIS/1/1811/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/568/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
282542	61	POWER PUFF GIRLS SEASON I PART I EPISODE 1 TO 6	2010	120	6	VFS/1/187/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	CRAIG MCCRACKEN/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/90/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	23	5	65	23	B	0	0	0	0	0	0	0	0	\N	\N
282543	61	PARIKRAMA : ALBUM 7) TEARS OF WIZARD 8) IN THE MIDDLE : SONG	2010	120	6	VIS/1/1406/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	12	366	0	VIS/S/481/2010-MUM	106	110	107	N	HUNGAMA DIGITAL MEDIA ENT. PVT. LTD.	0	0	7	58	5	7	58	B	0	0	26	0	0	0	0	0	\N	\N
282544	64	JAI MAA	2010	120	6	VIL/1/148/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	M/S. R. D. CORPORATION	13	87	165	VIL/177/2010-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTORS P. LTD.	0	0	115	4	5	115	4	0	0	0	0	0	0	0	0	0	\N	\N
282545	61	POWER PUFF GIRLS SEASON I PART - III EPISODE NO. 7 TO 13	2010	120	6	VFS/1/186/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	CRAIG MCCRAKEN/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/94/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	18	58	5	18	58	B	0	0	0	0	0	0	0	0	\N	\N
282546	85	THE SCARPER	2010	120	6	VIS/1/1407/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	MANHAN'S STUDIO V13 PRODUCTIONS PVT. LTD.	12	366	0	VIS/665/2010-MUM	106	110	107	N	MANHAN'S STUDIO V13 PRODUCTIONS PVT. LTD.	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
282547	61	PRACTICAL GEOMETRY	2010	120	6	VIL/1/149/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	MEXUS EDUCATION PVT. LTD.	12	87	175	VIL/175/2010-MUM	106	109	107	N	MEXUS EDUCATION PVT. LTD.	0	0	78	52	5	78	52	B	0	10	0	0	0	0	0	0	\N	\N
282548	61	POWER PUFF GIRLS SEASON I PART I EPISODE 7 TO 13	2010	120	6	VFS/1/185/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	CRAIG MCCRAKEN/TURNER ENTERTAINMENT NETWORK ASIA	12	364	0	VFS/91/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	64	38	5	64	38	B	0	0	0	0	0	0	0	0	\N	\N
282549	44	BHAI SAHAB BHAI SAHAB - TRL NO. 1 TO 5	2010	120	6	VIS/1/1408/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	MONARU ENTERTAINMENT	12	94	0	VIS/T/775/2010-MUM	106	110	107	N	MONARU ENTERTAINMENT	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282550	61	THE TWILIGHT SAGA ECLIPSE PROMO NO. 1 (FOREVER) & PROMO NO. 2 (SOMETHING NEW)	2010	120	6	VFS/1/184/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	SUMMIT ENTERTAINMENT	12	366	0	VFS/T/74/2010-MUM	106	110	108	N	PVR PICTURES LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282551	61	SONG - COOLER THEN ME	2010	120	6	VIS/1/1221/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT  (INDIA) PVT. LTD.	12	366	0	VIS/S/413/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT  (INDIA) PVT. LTD.	0	0	4	36	5	4	36	B	0	0	26	0	0	0	0	0	\N	\N
282552	54	SADE SHOK NE - GAANA	2010	120	6	VIS/1/1220/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	STAR TEK INFO SOLUTION PVT. LTD.	12	366	0	VIS/S/414/2010-MUM	106	110	107	N	STAR TEK INFO SOLUTION PVT. LTD.	0	0	3	32	5	3	32	B	0	0	26	0	0	0	0	0	\N	\N
282553	51	KRUTARTH	2010	120	6	VIS/1/1806/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	YUDHISTHIRA JOSHI, ISHAAN COMMUNICATION	12	363	0	VIS/901/2010-MUM	106	110	107	N	YUDHISTHIRA JOSHI, ISHAAN COMMUNICATION	0	0	21	52	5	21	52	B	0	0	0	0	0	0	0	0	\N	\N
282554	44	ALBUM - KYU DURIYA, GAANA - JAAYE KAHA	2010	120	6	VIS/1/1218/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	MUSIC TODAY	12	366	0	VIS/S/415/2010-MUM	106	110	107	N	MUSIC TODAY	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
282555	44	BHAI SAHAB BHAI SAHAB - TRL NO. 10,11	2010	120	6	VIS/1/1410/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	MONARU ENTERTAINMENT	12	94	0	VIS/T/777/2010-MUM	106	110	107	N	MONARU ENTERTAINMENT	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
282556	61	TAKING WOODSTOCK	2010	120	6	VFL/1/335/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	JAMES SCHAMUS, UNIVERSAL PICTURES	12	87	172	VFL/812/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	101	4	5	101	4	B	0	0	0	0	0	0	0	0	\N	\N
282557	44	SHIVLEELA : ALBUM	2010	120	6	VIS/1/1411/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	LEO ITS AND RISING SUNS FILMS PVT. LTD.	12	366	0	VIS/S/478/2010-MUM	106	110	107	N	LEO ITS AND RISING SUNS FILMS PVT. LTD.	0	0	51	15	5	51	15	B	0	0	26	0	0	0	0	0	\N	\N
282558	44	WELCOME - OYE LUCKY - JAANE TU YA AUR MAINE PYAR KYON KIYA	2010	120	6	VIS/1/1807/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	TURNER GENERAL ENTERTAINMENT NETWORKS INDIA LTD.	12	366	0	VIS/T/1008/2010-MUM	106	110	107	N	TURNER GENERAL ENTERTAINMENT NETWORKS INDIA LTD.	0	0	0	52	5	0	52	B	0	0	26	0	0	0	0	0	\N	\N
282559	44	PEEPALI LIVE (DIALOGUE) PROMO NO. 15 TO 16	2010	120	6	VIS/1/1219/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	AAMIR KHAN PRODUCATION PVT. LTD.	12	366	0	VIS/T/656/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCATION PVT. LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
282560	44	DUS TOLA - PROMO NO. 7 TO 10 (JEENA JALAAIYO AND DIALOGUE)	2010	120	6	VIS/1/1808/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	AARYAN BROTHERS ETERTAINMENT (PVT) LTD.	12	366	0	VIS/T/1007/2010-MUM	106	110	107	N	AARYAN BROTHERS ETERTAINMENT (PVT) LTD.	0	0	2	35	5	2	35	B	0	0	26	0	0	0	0	0	\N	\N
282561	44	SPEED FIT	2010	120	6	VIS/1/1222/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	JTM TELISHIPPING LTD.	12	366	0	VIS/606/2010-MUM	106	110	107	N	JTM TELISHIPPING LTD.	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
282562	59	'VADDANTE DABBU'	1954	120	3	8170	15831	0x00004D3900000000	1954-02-16 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	87	176	M-852	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	17	15930	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282563	63	EK CALENDER BUS KE ANDER	2010	120	6	VIL/1/127/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	RAJ PUROHIT (RAS) FILMS	12	87	172	VIL/148/2010-MUM	106	109	107	N	RAJ PUROHIT (RAS) FILMS	0	0	139	15	5	139	15	B	0	0	0	0	0	0	0	0	\N	\N
282564	58	PROMO NO 1 TO 3 VAIRA KOLAIGAL	2010	120	6	VIS/1/1224/2010-MUM	0	0x00009DB800000000	2010-07-19 00:00:00	UNILUX FILMS PVT. LTD.	12	366	0	VIS/T/658/2010-MUM	106	110	107	N	UNILUX FILMS PVT. LTD.	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
282565	61	RADIOACTIVE - SONG	2010	120	6	VIS/1/1809/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/565/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	24	5	3	24	B	0	0	26	0	0	0	0	0	\N	\N
282566	44	AIRCEL CAMPAL	2010	120	6	VIS/1/1412/2010-MUM	0	0x00009DD700000000	2010-08-19 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/671/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
282567	61	BABY'S BEGINNINGS	2010	120	6	VFS/1/183/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	KRISTEN LANDRY, MILY LOLADO, SONY PICTURES	12	366	0	VFS/83/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	26	17	5	26	17	B	0	0	26	0	0	0	0	0	\N	\N
282568	61	DJ'S GOT US FALLEN IN LOVE - SONG	2010	120	6	VIS/1/1810/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/566/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	6	5	4	6	B	0	0	26	0	0	0	0	0	\N	\N
282572	44	KHATTA MITTA - PROMO NO. 31	2010	120	6	VIS/1/1216/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	SHREE ASTIVINAYAK CINE VISION LTD.	12	366	0	VIS/T/652/2010-MUM	106	110	107	N	SHREE ASTIVINAYAK CINE VISION LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282573	61	WONDERFUL LIFE - SONG	2010	120	6	VIS/1/1812/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/572/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	4	5	4	4	B	0	0	26	0	0	0	0	0	\N	\N
282574	44	SAB TV MALEGAON KA CHINTU	2010	120	6	VIS/1/1215/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	ORIENTIA CINE ADD PVT. LTD.	12	92	0	VIS/608/2010-MUM	106	110	107	N	ORIENTIA CINE ADD PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
282575	61	HANDS - SONG	2010	120	6	VIS/1/1813/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/573/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	21	5	3	21	B	0	0	26	0	0	0	0	0	\N	\N
282576	61	THE LIVING ORGANISMS AND THEIR SURROUNDINGS	2010	120	6	VIS/1/1214/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/602/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	25	29	5	25	29	B	0	0	0	0	0	0	0	0	\N	\N
282577	61	WATER: A PRECIOUS RESOURCE	2010	120	6	VIS/1/1213/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/601/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	36	14	5	36	14	B	0	0	0	0	0	0	0	0	\N	\N
282578	61	ATOM & MOLECULES	2010	120	6	VIS/1/1212/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/597/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	30	23	5	30	23	B	0	0	0	0	0	0	0	0	\N	\N
282579	61	MAINSTREAM 4 - SPOT	2010	120	6	VIS/1/1814/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/1009/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282580	61	DIVERSITY IN LIVING ORGANISMS	2010	120	6	VIS/1/1211/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/596/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	63	14	5	63	14	B	0	0	0	0	0	0	0	0	\N	\N
282581	61	TAKE IT OFF - SONG	2010	120	6	VIS/1/1815/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/570/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	42	5	3	42	B	0	0	26	0	0	0	0	0	\N	\N
282582	44	KHELENGE HUM JEE JAAN SE - TRL	2010	120	6	VIS/1/1816/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S. ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	94	0	VIS/T/1006/2010-MUM	106	110	107	N	M/S. ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	2	38	5	2	38	B	0	0	0	0	0	0	0	0	\N	\N
282583	61	RAMAYANA - THE EPIC (DABUR HAJMOLA CANDY)	2010	120	6	VIS/1/1817/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	MAYA MOVIES PVT. LTD.	12	92	0	VIS/910/2010-MUM	106	110	107	N	MAYA MOVIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282584	44	SALAD CHEF	2010	120	6	VIS/1/906/2010-MUM	0	0x00009D8800000000	2010-06-01 00:00:00	TV PRODUCTS INDIA PVT. LTD.	12	92	0	VIS/432/2010-MUM	106	110	107	N	TV PRODUCTS INDIA PVT. LTD.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
282585	64	MEEN	2010	120	6	VIL/1/150/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	V. V. SATYA SAI PRASAD	13	87	176	VIL/178A/2010-MUM	106	109	107	N	M/S. ULTRA DISTRIBUTORS PVT. LTD.	0	0	122	35	5	122	35	B	0	0	0	0	0	0	0	0	\N	\N
282586	61	PUMA	2010	120	6	VIS/1/1818/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/914/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282587	59	STUART LITTLE	2010	120	6	VFL/1/337/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	DOUGLAS WICK, COLUMBIA TRISTAR FILMS	13	87	175	VFL/965/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	82	13	5	82	13	B	0	70	0	0	0	0	0	0	\N	\N
282588	44	MOMENTS WITH MAESTBOES	2010	120	6	VIS/1/1819/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	VIS/846/2010-MUM	106	110	107	N	FILMS DIVISION, GOVT. OF INDIA	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
282589	58	VOLINI	2010	120	6	VIS/1/1820/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/913/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282590	44	FASHION	2010	120	6	VIS/1/1821/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/897/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	22	34	5	22	34	B	0	0	0	0	0	0	0	0	\N	\N
282591	44	NASHA	2010	120	6	VIS/1/1822/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/898/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	22	22	5	22	22	B	0	0	0	0	0	0	0	0	\N	\N
282592	44	VIDNYAN - VARDAAN YA ABHISHAP	2010	120	6	VIS/1/1823/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/899/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	24	25	5	24	25	B	0	0	0	0	0	0	0	0	\N	\N
282593	44	ACTION REPLAY - DIALOGUE PROMO NO. 14, 15	2010	120	6	VIS/1/1824/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/1014/2010-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
282594	64	LOVE KI BIMARI	2010	122	6	VIS/3/81/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	VINOD PRASAD YADAV	12	366	0	VIS/S/374/2010-MUM	106	110	107	N	VINOD PRASAD YADAV	0	0	29	45	5	29	45	B	0	0	26	0	0	0	0	0	\N	\N
282595	44	ACTION REPLAY - PROMO NO. 16 TO 18	2010	120	6	VIS/1/1825/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/1015/2010-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	0	0	4	30	5	4	30	B	0	0	26	0	0	0	0	0	\N	\N
282596	64	MATA BANI KUMATA SONG ALBUM	2010	122	6	VIS/3/83/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/375/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	59	47	5	59	47	B	0	0	85	0	0	0	0	0	\N	\N
282597	42	SATI BENULA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1826/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	PARIWAR FILMS	12	366	0	VIS/T/1010/2010-MUM	106	110	107	N	PARIWAR FILMS	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
282598	44	ACTION REPLAY - DIALOGUE PROMO NO. 19	2010	120	6	VIS/1/1827/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	BLOCKBUSTER MOVIE ENTERTAINERS	12	366	0	VIS/T/1016/2010-MUM	106	110	107	N	BLOCKBUSTER MOVIE ENTERTAINERS	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282599	61	CONFESSIONS FROM A HOLIDAY CAMP	2010	122	6	VFL/3/45/2010-MUM	0	0x00009DA500000000	2010-06-30 00:00:00	GREG SMITH & SONY PICT.	12	87	172	VFL/510/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	77	35	5	77	35	B	0	0	0	0	0	0	0	0	\N	\N
282600	64	SUNAIYE BALAMJI - SONG ALBUM	2010	122	6	VIS/3/84/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/383/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	46	10	5	46	10	B	0	0	85	0	0	0	0	0	\N	\N
282601	44	DUS TOLA - PROMO NO. 11 TO 14 - TUMSE KYA KEHNA AND DIALOGUE - SONG	2010	120	6	VIS/1/1828/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	AARYAN BROTHERS ENTERTAINMENT (PVT) LTD.	12	366	0	VIS/T/1017/2010-MUM	106	110	107	N	AARYAN BROTHERS ENTERTAINMENT (PVT) LTD.	0	0	2	35	5	2	35	B	0	0	26	0	0	0	0	0	\N	\N
282602	64	KARNI KE PHAL AAJ NA TA KAL	2010	120	6	VIL/VV/1/72/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	MR. SANJAY SINHA, M/S. TALASH FILMS CREATIONS	12	87	176	VIL/VV/134/2010-MUM	106	109	107	N	MR. SANJAY SINHA, M/S. TALASH FILMS CREATIONS	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
282603	61	ENTOURAGE SEASON 2 EP 1 TO 4	2010	122	6	VFL/3/46/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	BIG MUSIC & HOME ENTERTAINMENT	12	368	176	VFL/515/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	42	5	99	42	B	0	0	26	0	0	0	0	0	\N	\N
282604	59	PUTTILLU	1953	120	3	5342	15881	0x00004BCD00000000	1953-02-17 00:00:00	M/S RAJA PRODUCTIONS, MADRAS	12	368	176	M-704/29/7	105	109	107	N	M/S RAJA PRODUCTIONS, MADRAS	17	16141	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282605	70	ON THE MOORS	1951	120	3	249	381	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-56	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	381	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282606	45	GUNASAGARI	1953	120	3	5329-U	1380	0x00004BAC00000000	1953-01-15 00:00:00	M/S GUBBI KARNATAKA PRODUCTIONS.	12	368	176	M-692/29/8	105	109	107	N	M/S GUBBI KARNATAKA PRODUCTIONS.	2	17837	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282607	58	GUNASTHA	1953	120	3	5351	16912	0x00004BE200000000	1953-03-10 00:00:00	M/S ARUNA FILMS, MADRAS	12	87	176	M-726/29/9	105	109	107	N	M/S ARUNA FILMS, MADRAS	20	16912	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
282608	58	'MANOHARA'	1954	120	3	8173	17885	0x00004D3F00000000	1954-02-22 00:00:00	M/S MANOHAR PICTURES, MADRAS-28	12	87	176	M-853	105	109	107	N	M/S MANOHAR PICTURES, MADRAS-28	19	17979	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282609	70	FROM PASTURE TO FLEECE	1951	120	3	250	274	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-57	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	274	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282610	59	KANNATHALLI	1953	120	3	5361-U	17372	0x00004C0500000000	1953-04-14 00:00:00	M/S PRAKASH PRODUCTIONS, MADRAS.	12	368	176	M-737	105	109	107	N	M/S PRAKASH PRODUCTIONS, MADRAS.	19	17500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282611	61	ENTOURAGE SEASON 2 EP : 5 TO 8	2010	122	6	VFL/3/47/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/516/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	103	2	5	103	2	B	0	0	26	0	0	0	0	0	\N	\N
282612	51	VASA SURAKSHECHA	2010	120	6	VIS/1/1829/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	RAMDAS GUNWANT MOHKAR, CHIEF GENERAL MANAGER, MAHARASHTRA RAJYA VEEJ NIRMITEE CO.	12	366	0	VIS/705/2010-MUM	106	110	107	N	RAMDAS GUNWANT MOHKAR, CHIEF GENERAL MANAGER, MAHARASHTRA RAJYA VEEJ NIRMITEE CO.	0	0	53	56	5	53	56	B	0	0	26	0	0	0	0	0	\N	\N
282613	58	'AVVAIYAR' (TAMIL WITH KANNADA COMMENTARIES)	1954	120	3	8174	13150	0x00004D4200000000	1954-02-25 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	87	176	M-855	105	109	107	N	M/S GEMINI STUDIOS, MADRAS-6	14	13150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282614	61	ENTOURAGE SEASON 2 EP : 9 TO 12	2010	122	6	VFL/3/48/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/517/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	103	25	5	103	25	0	0	0	0	0	0	0	0	0	\N	\N
282615	51	MEE SINDHUTAI SAPKAL - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1830/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	SIDDHIVINAYAK CINE VISION PVT. LTD.	12	366	0	VIS/T/1019/2010-MUM	106	110	107	N	SIDDHIVINAYAK CINE VISION PVT. LTD.	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
282616	58	'APPLICATION OF 'PERMALAI TO RAILWAYS'	1954	120	3	8175	120	0x00004D4300000000	1954-02-26 00:00:00	M/S G.E.C. OF INDIA LTD., MADRAS-2	12	366	0	M-858	105	110	107	N	M/S G.E.C. OF INDIA LTD., MADRAS-2	1	120	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282617	61	ENTOURAGE SEASON 3 EP : 5 TO 8	2010	122	6	VFL/3/49/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/533/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	95	50	5	95	50	B	0	0	26	0	0	0	0	0	\N	\N
282618	105	NIGHT LIFE PATAYA	2010	122	6	VIL/3/5/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	RAJAN BEN SHAH - KAUSHIK N. SHAH, GUJARAT	12	90	176	VIL/105/2010-MUM	106	109	107	N	RAJAN BEN SHAH - KAUSHIK N. SHAH, GUJARAT	0	0	118	20	5	118	20	B	0	0	0	0	0	0	0	0	\N	\N
282619	64	GAANA ALBUM - DEVDHAR KE SARKAR AALHA	2010	120	6	VIS/1/1210/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/406/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	45	10	5	45	10	B	0	0	26	0	0	0	0	0	\N	\N
282620	64	SONG ALBUM : CHOLI MAI BILLAR	2010	122	6	VIS/3/85/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/389/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	45	6	5	45	6	B	0	0	85	0	0	0	0	0	\N	\N
282621	59	'VAYARIBHMA (TELUGU WITH TAMIL COMMENTARY)	1954	120	3	5397	1333	0x00004D4000000000	1954-02-23 00:00:00	M/S AJANTHA PICTURES, MADRAS-17	12	366	0	M-748/29/29	105	110	107	N	M/S AJANTHA PICTURES, MADRAS-17	1	1333	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282622	44	DUS TOLA - PROMO NO. 15 TO 16 (DIALOGUE)	2010	120	6	VIS/1/1831/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	AARYAN BROTHER ENTERTAINMENT (PVT) LTD.	12	366	0	VIS/T/1021A/2010-MUM	106	110	107	N	AARYAN BROTHER ENTERTAINMENT (PVT) LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
282623	61	ENTOURAGE SEASON 3 EP : 9 TO 12	2010	122	6	VFL/3/50/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/534/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	50	5	101	50	B	0	0	26	0	0	0	0	0	\N	\N
282624	61	ENTOURAGE SEASON 3 EP : 13 TO 16	2010	122	6	VFL/3/51/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/548/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	106	25	5	106	25	B	0	0	26	0	0	0	0	0	\N	\N
282625	44	FESHIYA HAIR OIL (NEW CUTTING)	2010	120	6	VIS/1/1832/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/916/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282626	59	'NIRUPEDALU'	1954	120	3	8176	14734	0x00004D4600000000	1954-03-01 00:00:00	M/S GOKUL PICTURES, MADRAS-17	12	87	176	M-857	105	109	107	N	M/S GOKUL PICTURES, MADRAS-17	16	15722	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282627	58	FUTURE GENERALI (OLD COUPLE) (TELUGU, MALAYALAM & KANNADA)	2010	120	6	VIS/1/1833/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/915/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282628	44	BREAK KE BAAD - PROMO NO. 9 TO 12 - AJAB LEHER HAI - SONG	2010	120	6	VIS/1/1834/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1023/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	4	15	5	4	15	B	0	0	26	0	0	0	0	0	\N	\N
282629	44	DURGA MAA KI MAHIMA	2010	120	6	VIL/1/151/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	R. J. PICTURES	13	87	165	VIL/179/2010-MUM	106	109	107	N	MADHU ENTERTAINMENT AND MEDIA LTD.	0	0	120	41	5	120	41	B	0	0	0	0	0	0	0	0	\N	\N
282630	64	SONG ALBUM - BUNDELKHANDI	2010	122	6	VIS/3/86/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/391/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	43	0	5	43	0	B	0	0	85	0	0	0	0	0	\N	\N
282631	61	BIG TROUBLE	2010	122	6	VFL/3/52/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	TOM JACOBSON BARRY JOSEPH SONY BARRY SONNENFELD	12	87	172	VFL/570/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	74	35	5	74	35	B	0	0	0	0	0	0	0	0	\N	\N
282632	61	UNSTOPPABLE - PROMO NO. 1 TO 4	2010	120	6	VFS/1/270/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/118/2010-MUM	106	110	108	N	FOX STAR STUDIOS PVT. LTD.	0	0	31	15	5	31	15	B	0	0	26	0	0	0	0	0	\N	\N
282633	44	CADBURY CELEBRATION - OFFICE	2010	120	6	VIS/1/1839/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	AMIS PRODUCTIONS	12	92	0	VIS/917/2010-MUM	106	110	107	N	AMIS PRODUCTIONS	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
282634	45	STAR PAAN 'ASALA'	2010	120	6	VIS/1/1209/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	SKY STAR ADVTG.	12	92	0	VIS/604/2010-MUM	106	110	107	N	SKY STAR ADVTG.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
282635	44	UDAAN - PROMO NO. 6, 7 AUR 8	2010	122	6	VIS/3/87/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	UTV SOFTWEAR COMMUNICATION LTD.	12	94	0	VIS/T/620/2010-MUM	106	110	107	N	UTV SOFTWEAR COMMUNICATION LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282636	61	IMPROVEMENT IN FOOD RESOURCES	2010	120	6	VIS/1/1208/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/589/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	27	5	15	27	B	0	0	0	0	0	0	0	0	\N	\N
282637	61	EAN STREETS	2010	122	6	VFL/3/53/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	JONATHAN T. TAPLIN WARNER HOME VIDEO	12	87	175	VFL/468/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	102	38	5	102	38	B	0	1750	0	0	0	0	0	0	\N	\N
282638	61	GRAPHS - PICTORIAL - REPRESENTATION	2010	120	6	VIS/1/1207/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/588/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
282639	54	ALBUM - AJ MAAN NU MANALO - PROMO NO. 1 TO 4	2010	120	6	VIS/1/1835/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	VEECON MEDIA AND BROADCASTING	12	366	0	VIS/T/1022/2010-MUM	106	110	107	N	VEECON MEDIA AND BROADCASTING	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
282640	61	TISSUES	2010	120	6	VIS/1/1206/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/587/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	37	26	5	37	26	B	0	0	0	0	0	0	0	0	\N	\N
282641	61	MODERN ADMINISTRATION	2010	120	6	VIS/1/1205/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/584/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	20	35	5	20	35	B	0	0	0	0	0	0	0	0	\N	\N
282642	61	THE SOPRANOS EP. 11, 12	2010	122	6	VFL/3/54/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/479/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	96	2	5	96	2	0	0	0	0	0	0	0	0	0	\N	\N
282643	54	ALBUM - AJ MAAN NU MANALO - SONG NO. 1 - KHEDE KAJAKAN DE NAAL - SONG NO. 2 - AJ MAAN NU MANALO	2010	120	6	VIS/1/1836/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	VEECON MEDIA AND BROADCASTING	12	366	0	VIS/S/575/2010-MUM	106	110	107	N	VEECON MEDIA AND BROADCASTING	0	0	7	32	5	7	32	B	0	0	26	0	0	0	0	0	\N	\N
282644	44	BAND BAJA BARAT - PROMO NO. 2, 3	2010	120	6	VIS/1/1837/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1020/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	4	7	5	4	7	B	0	0	26	0	0	0	0	0	\N	\N
282645	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 24	2010	120	6	VIS/1/1204/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	BALAJI TELEFILMS LTD.	12	366	0	VIS/T/647/2010-MUM	106	110	107	N	BALAJI TELEFILMS LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282646	44	HO JA MAA PRAGAT - SONG ALBUM	2010	120	6	VIS/1/1838/2010-MUM	0	0x00009E0E00000000	2010-10-13 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/574/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	43	50	5	43	50	B	0	0	26	0	0	0	0	0	\N	\N
282647	61	ENTOURAGE SEASON 3 EP 17 TO 20	2010	122	6	VFL/3/55/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/549/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	107	35	5	107	35	B	0	0	26	0	0	0	0	0	\N	\N
282648	61	ALBUM: ELI PAPERBOY REED COME AND GET IT SONG - COME AND GET IT	2010	120	6	VIS/1/1203/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/403/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	24	5	3	24	B	0	0	26	0	0	0	0	0	\N	\N
282649	61	ENTOURAGE SEASON 4 EP : 9 TO 12	2010	122	6	VFL/3/56/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	WARNER HOME VIDEO	12	368	176	VFL/520/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	112	58	5	112	58	B	0	0	26	0	0	0	0	0	\N	\N
282650	64	KAAHE BHAIL DER MAAI - SONG ALBUM	2010	120	6	VIS/1/1840/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/547/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	52	10	5	52	10	B	0	0	26	0	0	0	0	0	\N	\N
282651	61	ALBUM: GORILLAZ PLASTIC BEACH/SONG: ON MELANCHOLY HILL	2010	120	6	VIS/1/1202/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/401/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
282652	64	MAIYA PAT KHOLEE NA - SONG ALBUM	2010	120	6	VIS/1/1841/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/548/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	58	20	5	58	20	B	0	0	26	0	0	0	0	0	\N	\N
282653	64	JWALA MAAI KE BHAKT BAJRANGBALI - SONG ALBUM	2010	120	6	VIS/1/1842/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	SREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/577/2010-MUM	106	110	107	N	SREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	48	57	5	48	57	0	0	0	0	0	0	0	0	0	\N	\N
282654	64	MAHIMA MAHAN CHHATHI MAAI KE - SONG ALBUM	2010	120	6	VIS/1/1843/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	SREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/584/2010-MUM	106	110	107	N	SREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	55	57	5	55	57	B	0	0	26	0	0	0	0	0	\N	\N
282655	58	INCEPTION - PROMO NO. 1, 2	2010	120	6	VFS/1/181/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	EMMA THOMAS/WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/T/68/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282656	61	SONY BRAVIA MONOLITHIC	2010	120	6	VIS/1/1844/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/918/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282657	44	WANLACEWADI PHILARMONIC	2010	120	6	VIS/1/1491/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	F.T.I.I.	12	363	0	VIS/637/2010-MUM	106	110	107	N	F.T.I.I.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
282658	44	APARTMENT	2010	120	6	VIL/VV/1/73/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	NAAREE HIRA, MAGNA FILMS	12	87	175	VIL/VV/135/2010-MUM	106	109	107	N	MAGNA FILMS	0	0	88	30	5	88	30	0	0	0	0	0	0	0	0	0	\N	\N
282659	61	THIKLED - TRL	2010	120	6	VFS/1/180/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	THE WALT DISNEY CO. PVT. LTD.	12	94	0	VFS/T/69/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	1	58	5	1	58	B	0	0	0	0	0	0	0	0	\N	\N
282660	61	SECRETARIAT - TRL	2010	120	6	VFS/1/179/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	THE WALT DISNEY CO. PVT. LTD.	12	94	0	VFS/T/71/2010-MUM	106	110	108	N	THE WALT DISNEY COMP (INDIA) PVT. LTD.	0	0	2	24	5	2	24	B	0	0	0	0	0	0	0	0	\N	\N
282661	61	AFRICAN CATS - TRL	2010	120	6	VFS/1/178/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	THE WALT DISNEY CO. PVT. LTD.	12	94	0	VFS/T/70/2010-MUM	106	110	108	N	THE WALT DISNEY COM. (INDIA) PVT. LTD.	0	0	1	13	5	1	13	B	0	0	0	0	0	0	0	0	\N	\N
282662	44	PROMO: 9 (MAKING OF SONG LAFANGEY PARINDEY) FILM - LAFANGEY PARINDEY	2010	120	6	VIS/1/1201/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/649/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	5	31	5	5	31	B	0	0	26	0	0	0	0	0	\N	\N
282663	58	CADBURY ECLAIR	2010	120	6	VIS/1/1200/2010-MUM	0	0x00009DB200000000	2010-07-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/603/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282664	44	TATA S (PAHALGAON)	2010	120	6	VIS/1/1496/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/734/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	47	5	0	47	B	0	0	0	0	0	0	0	0	\N	\N
282665	53	STUART LITTLE	2010	120	6	VFL/1/336/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	DOUGLAS WICK - COLUMBIA TRISTAR FILMS	13	87	175	VFL/964/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	82	13	5	82	13	B	0	70	0	0	0	0	0	0	\N	\N
282666	51	AAI THOR TUJHE UPKAR	2010	120	6	VIL/VV/1/70/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/144/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	142	22	5	142	22	B	0	0	0	0	0	0	0	0	\N	\N
282667	64	ALBUM : MANGRUA CHAKKI WALA	2010	122	6	VIS/3/88/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	PRAGEET FILMS	12	366	0	VIS/S/343/2010-MUM	106	110	107	N	PRAGEET FILMS	0	0	41	0	5	41	0	B	0	0	85	0	0	0	0	0	\N	\N
282668	61	THE SOPRANOS EP : 1, 2	2010	122	6	VFL/3/57/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	WARNER HOME VIDEO	12	87	170	VFL/469/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	32	5	104	32	B	0	0	0	0	0	0	0	0	\N	\N
282669	61	CSI NY PART 1	2010	122	6	VFL/3/58/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	ANTONY E. ZULKER, PIHE GLOBAL NETHERLANDS	12	87	170	VFL/491/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	85	1	5	85	1	B	0	0	0	0	0	0	0	0	\N	\N
282670	61	CAMP ROCK 2 : THE FINAL JAM	2010	120	6	VFL/1/338/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	ALAN SACKS & BUENA VISTA INT. INC.	12	87	176	VFL/973/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
282671	44	CAMP ROCK 2 : THE FINAL JAM	2010	120	6	VFL/1/339/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	KEVIN LAFFERTY & BUENA VISTA INT. INC.	13	87	176	VFL/991/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
282672	67	BAEREE SAJAN	2010	120	6	VIL/1/152/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	MONGARA KE PHOOL FILMS	12	87	176	VIL/182/2010-MUM	106	109	107	N	MONGARA KE PHOOL FILMS	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
282673	61	ENRIQUE-EUPHORIA - PROMO NO. 4 - EUPHORIA - ALBUM	2010	120	6	VIS/1/1845/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/995/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282674	61	25TH HOOUR	2010	122	6	VFL/3/59/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	SPIKE LEE TOBAY MAGUIRE	12	87	176	VFL/598/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	133	15	5	133	15	B	0	0	0	0	0	0	0	0	\N	\N
282675	61	EUPHORIA - ALBUM - EUPHORIA HEARTBEAT - SONG	2010	120	6	VFS/1/271/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	UNIVERSAL MUSIC INDIA LTD. (HONG KONG)	12	366	0	VFS/S/102/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	24	26	5	24	26	B	0	0	26	0	0	0	0	0	\N	\N
282676	61	GREATEST HITS-THE ULTIMATE COLLECTION - ALBUM - DON JOVI-WHAT DO YOU GOT - SONG	2010	120	6	VFS/1/272/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	UNIVERSAL MUSIC INDIA LTD. (HON KONG)	12	366	0	VFS/S/103/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	63	52	5	63	52	B	0	0	26	0	0	0	0	0	\N	\N
282677	61	GOAN HAND CRAFT	2010	120	6	VIS/1/1199/2010-MUM	0	0x00009D9400000000	2010-06-13 00:00:00	G. H. R. S. S. I. D. C.	12	363	0	VIS/593/2010-MUM	106	110	107	N	G. H. R. S. S. I. D. C.	0	0	28	33	5	28	33	B	0	0	0	0	0	0	0	0	\N	\N
282678	61	ONCE UPON A TIME IN AMERICA	2010	122	6	VFL/3/60/2010-MUM	0	0x00009DB400000000	2010-07-15 00:00:00	ARNON MILCHAN WARNER HOME VIDEO	12	87	175	VFL/467/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	216	52	5	216	52	B	0	1750	0	0	0	0	0	0	\N	\N
282679	44	TERE BIN LADEN - PROMO NO. 28	2010	120	6	VIS/1/1198/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	WALKWATER MEDIA LTD.	12	366	0	VIS/T/640/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
282680	44	BO MAMO - PROMO	2010	120	6	VIS/1/1846/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	MR. SHABUDDIN  CHOWDARI, M/S. ALVINA FILMS PVT. LTD.	12	366	0	VIS/T/1024/2010-MUM	106	110	107	N	MR. SHABUDDIN  CHOWDARI, M/S. ALVINA FILMS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
282681	64	MANN MOHE MURATIYAA MAAI KE - SONG ALBUM	2010	120	6	VIS/1/1847/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/578/2010-MUM	106	110	107	N	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	48	0	5	48	0	B	0	0	26	0	0	0	0	0	\N	\N
282682	64	PARAMPARIK CHHATH GEET - SONG ALBUM	2010	120	6	VIS/1/1848/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/583/2010-MUM	106	110	107	N	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282683	44	AANYAYI BANBU	2010	120	6	VIS/1/1197/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	SKY STAR ADVERTISING	12	92	0	VIS/598/2010-MUM	106	110	107	N	SKY STAR ADVERTISING	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
282684	64	SANIA MIRZA KI NATHNIYA JAAN LE GAYI ALBUM SONG	2010	122	6	VIS/3/89/2010-MUM	0	0x00009DB500000000	2010-07-16 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/405/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	42	43	5	42	43	B	0	0	26	0	0	0	0	0	\N	\N
282685	61	C S I NY PART 2	2010	122	6	VFL/3/62/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	ANTONY E. ZULKER PHE GLOBAL	12	87	170	VFL/492/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	83	23	5	83	23	B	0	0	0	0	0	0	0	0	\N	\N
282686	44	ALBUM - ASQUIQ BAR	2010	120	6	VIS/1/1196/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	MR.SHANKAR KOLI, M/S. SUNITA FILM CREATIONS	12	366	0	VIS/S/395/2010-MUM	106	110	107	N	MR.SHANKAR KOLI, M/S. SUNITA FILM CREATIONS	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282687	54	FERRARI - SONG NO. 1 - JINA MARJEE - SONG NO. 2	2010	120	6	VIS/1/1849/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	VRANJALEE RECORDS PVT. LTD.	12	366	0	VIS/S/585/2010-MUM	106	110	107	N	VRANJALEE RECORDS PVT. LTD.	0	0	6	28	5	6	28	B	0	0	26	0	0	0	0	0	\N	\N
282688	44	PAN VILAS PAN MASALA (DAANA)	2010	120	6	VIS/1/1850/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/919/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
282689	61	BITCH SLAP - PROMO NO. 1	2010	122	6	VFS/3/10/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	ERIC GRUNDEMANN & RICK JACOBSON	12	94	0	VFS/T/79/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT. LTD.	0	0	0	10	5	0	10	0	0	0	0	0	0	0	0	0	\N	\N
282690	44	A PEAR OF SHOE	2010	120	6	VIS/1/1195/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	M/S. BLACK HALF PRODUCTION	12	366	0	VIS/592/2010-MUM	106	110	107	N	M/S. BLACK HALF PRODUCTION	0	0	24	0	5	24	0	B	0	0	26	0	0	0	0	0	\N	\N
282691	44	JHOOTHA HI SAHI - PROMO NO. 34 TO 38	2010	120	6	VIS/1/1851/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	BIG BANG MEDIA PVT. LTD.	12	366	0	VIS/T/1030/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
282692	61	SEPARATION OF SUBSTANCES	2010	120	6	VIS/1/1194/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/581/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	42	42	5	42	42	B	0	0	0	0	0	0	0	0	\N	\N
282693	44	MAHATMA GANDHI	2010	120	6	VIS/1/1852/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/912/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	23	21	5	23	21	B	0	0	0	0	0	0	0	0	\N	\N
282694	44	ALBUM - MERA BHAGWAN TU SAI	2010	120	6	VIS/1/1193/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	INDIA RECORDS	12	366	0	VIS/S/399/2010-MUM	106	110	107	N	INDIA RECORDS	0	0	46	50	5	46	50	B	0	0	26	0	0	0	0	0	\N	\N
282695	44	PARIMAHAL	2010	120	6	VIS/1/1853/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/911/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	22	56	5	22	56	B	0	0	0	0	0	0	0	0	\N	\N
282696	44	PEEPALI LIVE - PROMO NO. 12, 13 AND 14 / GAANA - MAHANGAI	2010	120	6	VIS/1/1192/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/644/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT. LTD.	0	0	2	51	5	2	51	B	0	0	26	0	0	0	0	0	\N	\N
282697	44	KARO YA MARO RETURNS - PROMO NO. 1, 2	2010	122	6	VFS/3/11/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	ERIC GRUNDEMANN & RICK JACOBSON	12	94	0	VFS/T/80/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT. LTD.,	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282698	64	GORI CHORI CHORI TU MUSKALU - ALBUM	2010	122	6	VIS/3/90/2010-MUM	0	0x00009DBC00000000	2010-07-23 00:00:00	OM SHREE DURGA MOVIE CREATIONS	12	366	0	VIS/S/427/2010-MUM	106	110	107	N	OM SHREE DURGA MOVIE CREATIONS	0	0	40	0	5	40	0	B	0	0	85	0	0	0	0	0	\N	\N
282699	54	KAUN DILAA DEEAA JAANE (PART-I)	2010	120	6	VIS/1/1854/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/905/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	58	0	5	58	0	0	0	0	0	0	0	0	0	0	\N	\N
282700	54	KAUN DILAA DEEAA JAANE (PART-II)	2010	120	6	VIS/1/1855/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/906/2010-MUM	106	110	107	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	38	0	5	38	0	B	0	0	26	0	0	0	0	0	\N	\N
282701	58	TARZAN'S NEW YORK ADVENTURE	2010	120	6	VFS/1/273/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	FRDDRICK STEPHANI-QUEST MEDIA SARL	13	364	0	VFS/162/2010-MUM	106	110	108	N	FATADOR PICTURES PVT. LTD.	0	0	69	30	5	69	30	B	0	0	0	0	0	0	0	0	\N	\N
282702	58	TARZAN'S NEW YORK ADVENTURE	2010	120	6	VFS/1/274/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	SOLLESSER-QUEST MEDIA SARL	13	364	0	VFS/163/2010-MUM	106	110	108	N	PALADOR PICTURES PVT. LTD.	0	0	70	10	5	70	10	B	0	0	0	0	0	0	0	0	\N	\N
282703	54	ISHQ - SONG - BADNAAM - SONG	2010	120	6	VIS/1/1856/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	TEN MUSIC	12	366	0	VIS/S/587/2010-MUM	106	110	107	N	TEN MUSIC	0	0	6	54	5	6	54	B	0	0	26	0	0	0	0	0	\N	\N
282704	61	FLAG TEA	1953	120	3	5362-U	291	0x00004C0500000000	1953-04-14 00:00:00	M/S FLAG TEA CO., MADRAS.3	12	366	0	M-746	105	110	107	N	M/S FLAG TEA CO., MADRAS.3	1	310	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282705	58	MANITHAN	1953	120	3	5363-U	15727.5	0x00004C0500000000	1953-04-14 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-736	105	109	107	N	M/S JUPITER PICTURES, MADRAS	18	15873	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282706	58	'WORLD BRAND SHANMUGAM SNUFF'	1954	120	3	8177	103	0x00004D4900000000	1954-03-04 00:00:00	M/S ORIGINAL SHANUMUGAM SNUFF CO., MADRAS-1	12	366	0	M-859	105	110	107	N	M/S ORIGINAL SHANUMUGAM SNUFF CO., MADRAS-1	1	103	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282707	44	'WORLD BRAND SHANMUGAM SNUFF'	1954	120	3	8178	103	0x00004D4900000000	1954-03-04 00:00:00	M/S ORIGINAL SHANUMUGAM SNUFF CO., MADRAS-1	12	366	0	M-860	105	110	107	N	M/S ORIGINAL SHANUMUGAM SNUFF CO., MADRAS-1	1	103	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282708	58	'PANAM PADUTHUM PADU'	1954	120	3	8179	15498	0x00004D4900000000	1954-03-04 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	87	176	M-856	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	15930	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282709	59	THANDRY	1953	120	3	5364-U	15433	0x00004C0600000000	1953-04-15 00:00:00	M/S EXCEL PRODUCTIONS, ALLEPPY.	12	368	176	M-747	105	109	107	N	M/S EXCEL PRODUCTIONS, ALLEPPY.	17	15500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282710	49	'AVAKASI'	1954	120	3	8181	14906	0x00004D5500000000	1954-03-16 00:00:00	MESSRS, NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-865	105	109	107	N	MESSRS, NEELA PRODUCTIONS, TRIVANDRUM	17	14940	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282711	49	LOKANEETHI	1953	120	3	5365-U	16868	0x00004C0700000000	1953-04-16 00:00:00	M/S KAILAS PICTURES, TIRUVADRUM	12	368	176	M-744	105	109	107	N	M/S KAILAS PICTURES, TIRUVADRUM	19	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282712	58	'DANCES OF INDIA - BHARATHA NATYAM' (COLOUR) BY EASTMAN NEGATIVE - POSITIVE PROCESS.	1954	120	3	8182	215	0x00004D5700000000	1954-03-18 00:00:00	M/S PROJECTION OF INDIA PICTURES, MADRAS	12	366	0	M-861	105	110	107	N	M/S PROJECTION OF INDIA PICTURES, MADRAS	1	215	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282713	58	'DANCE OF INDIA - BHARATHA NATYAM (COLOUR) BY ANSCO REVERSAL PROCESS.	1954	120	3	8183	208	0x00004D5700000000	1954-03-18 00:00:00	M/S PROJECTION OF INDIA PICTURES, MADRAS	12	366	0	M-862	105	110	107	N	M/S PROJECTION OF INDIA PICTURES, MADRAS	1	208	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282714	45	'MUTTIDELLA CHINA OR (GOLDEN TOUCH)	1954	120	3	8184	13079	0x00004D5C00000000	1954-03-23 00:00:00	MESSRS, MAHATMA PICTURES, MYSORE	12	87	176	M-866	105	109	107	N	MESSRS, MAHATMA PICTURES, MYSORE	14	13181	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282715	61	'OXY-ACETYLENE FLAME - MASTER OF METALS'	1954	120	3	8185	664	0x00004D5F00000000	1954-03-26 00:00:00	MESSERS, TRANSFILM INCORPORATED, U.S.A.	12	366	0	M-863	105	110	108	N	THE CANARA WORKSHOPE LTD., MANGALORE	1	664	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282716	58	'ILLARA JYOTHI'	1954	120	3	8189	16274	0x00004D6700000000	1954-04-03 00:00:00	THE MODERN THEATRES LTD., SALEM.	12	87	176	M-872	105	109	107	N	THE MODERN THEATRES LTD., SALEM.	19	16276	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282717	49	GENOVA	1953	120	3	5366-U	15543	0x00004C0700000000	1953-04-16 00:00:00	M/S CHANDRA PICTURES, MADRAS	12	368	176	M-745	105	109	107	N	M/S CHANDRA PICTURES, MADRAS	17	16203	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282718	61	"'SIENNA"" ""CITY OF PALIO ENG. FERRARIA COLOUR'"	1954	120	3	8186	1147	0x00004D6300000000	1954-03-30 00:00:00	MESSRS. LUX FILM, ROME, ITALY.	12	366	0	M-867	105	110	108	N	MESSRS.K.R.KOTHANDARAMAN CO., MADRAS-1	1	1147	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282719	61	"'CIRCUS"" (ENG - FERRARIA COLOUR)"	1954	120	3	8187	850	0x00004D6300000000	1954-03-30 00:00:00	MESSRS. LUX FILM. ROME, ITALY.	12	366	0	M-868	105	110	108	N	MESSRS.K.R.KOTHANDRAMAN AND CO., MADRAS-1	1	850	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282720	70	"'MINING IN LEIGH CREEK"" SOUTH AUSTRALIA (SILENT)"	1954	120	3	8188	700	0x00004D6600000000	1954-04-02 00:00:00	THE OFFICER-IN-CHARGE, LIGNITE INVESTIGATION, NEYVELI,	12	366	0	M-870	105	110	108	N	THE OFFICER-IN-CHARGE, LIGNITE INVESTIGATION, NEYVELI,	2	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282721	59	'THODU DONGALU'	1954	120	3	8190	12770	0x00004D6E00000000	1954-04-10 00:00:00	M/S NATIONAL ART THEATRE, MADRAS-17	12	87	176	M-880	105	109	107	N	M/S NATIONAL ART THEATRE, MADRAS-17	15	12990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282722	58	'ANTHA NAAL'	1954	120	3	8191	12431	0x00004D7000000000	1954-04-12 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS-24	12	87	176	M-873	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS-24	15	13144	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282723	58	'KALYANAM PANNIYUM BRAHMACHARI'	1954	120	3	8192	15663	0x00004D7000000000	1954-04-12 00:00:00	M/S PADMINI PICTURES, MADRAS-14	12	87	176	M-879	105	109	107	N	M/S MADRAS PICTURES CIRCUIT, MADRAS-14	20	15726	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282724	58	ANCIENT CURSE	1953	120	3	5367-U	1578	0x00004C0B00000000	1953-04-20 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-710	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	1578	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282725	58	HOW WE ELCOT OUR REPRESENTATIVES	1953	120	3	5368-U	388	0x00004C0B00000000	1953-04-20 00:00:00	M/S CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-711	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	388	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282726	58	HOW YOUNG AMERICA PAINTS	1953	120	3	5369-U	366	0x00004C0B00000000	1953-04-20 00:00:00	M/S BINNEY AND SMITH CO. USA	12	366	0	M-712	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	366	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282727	58	PRESIDENTIAL NOMINATION	1953	120	3	5370-U	1100	0x00004C0B00000000	1953-04-20 00:00:00	M/S WARNER ASSOCIATES INC,. USA	12	366	0	M-713	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	1100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282728	59	'BALANANDAM'	1954	120	3	8193	16226	0x00004D7900000000	1954-04-21 00:00:00	MESSRS, PRAKASH PRODUCTIONS, MADRAS	12	87	176	M-874	105	109	107	N	MESSRS, PRAKASH PRODUCTIONS, MADRAS	19	16838	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282729	58	SWEENY STEPS OUT	1953	120	3	5371-U	336	0x00004C0B00000000	1953-04-20 00:00:00	M/S FILM ASSOCIATES INC,. USA	12	366	0	M-714	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	364	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
282730	58	STORY OF GLEN OAKS VILLAGE	1953	120	3	5372-U	800	0x00004C0B00000000	1953-04-20 00:00:00	M/S ROGER WADE PRODUCTION, USA	12	366	0	M-715	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282731	58	U.S PRESIDENTIAL CAMPAIGN	1953	120	3	5373-U	400	0x00004C0B00000000	1953-04-20 00:00:00	M/S PAUL ALLY PRODUCTIONS, USA	12	366	0	M-716	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282732	59	ANCIENT CURSE	1953	120	3	5374-U	578	0x00004C0B00000000	1953-04-20 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-717	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	578	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282733	59	HOW YOUNG AMERICA PAINTS	1953	120	3	5375-U	366	0x00004C0B00000000	1953-04-20 00:00:00	M/S BINNEY AND SMITH CO,. USA	12	366	0	M-718	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	366	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282734	59	'JYOTHI'	1954	120	3	8194	13383	0x00004D7F00000000	1954-04-27 00:00:00	M/S NAVAYUGA PICTURES, MADRAS.	12	87	176	M-883	105	109	107	N	M/S NAVAYUGA PICTURES, MADRAS.	16	13661	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282735	59	HOW WE ELCOT OUR REPRESENTATIVES	1953	120	3	5376-U	388	0x00004C0B00000000	1953-04-20 00:00:00	M/S CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-719	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	388	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282736	59	PRESIDENTIAL NOMINATION	1953	120	3	5377-U	1100	0x00004C0B00000000	1953-04-20 00:00:00	M/S WARNER PATHE NEWS, USA	12	366	0	M-720	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	1100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282737	59	STORY OF GLEN OAKS VILLAGE	1953	120	3	5378-U	800	0x00004C0B00000000	1953-04-20 00:00:00	M/S ROGER WADE PRODUCTION, USA	12	366	0	M-721	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282738	59	SWEENY STEPS OUT	1953	120	3	5379-U	336	0x00004C0B00000000	1953-04-20 00:00:00	M/S FILM ASSOCIATES INC,. USA	12	366	0	M-722	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282739	59	UNITED NATIONS KINDERGARTEN	1953	120	3	5380-U	304	0x00004C0B00000000	1953-04-20 00:00:00	M/S TELENEWS, USA	12	366	0	M-723	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	304	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282740	45	'NATASEKHARA'	1954	120	3	8195	16690	0x00004D8000000000	1954-04-28 00:00:00	M/S JAYARAJ FILMS, MADRAS-26	12	87	176	M-881	105	109	107	N	M/S JAYARAJ FILMS, MADRAS-26	18	16896	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282741	59	UNITED NATIONS KINDERGARTEN	1953	120	3	5380	304	0x00004C0B00000000	1953-04-20 00:00:00	M/S TELENEWS, USA	12	366	0	M-723-A	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	304	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282742	59	U.S PRESIDENTIAL CAMPAIGN	1953	120	3	5381-U	400	0x00004C0B00000000	1953-04-20 00:00:00	M/S PAUL ALLY PRODUCTIONS, USA	12	366	0	M-724	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282743	58	ETAWAH STORY	1953	120	3	5382-U	400	0x00004C0B00000000	1953-04-20 00:00:00	M/S CASCADE PICTURES, MADRAS	12	366	0	M-738	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282744	59	ETAWAH STORY	1953	120	3	5383-U	400	0x00004C0B00000000	1953-04-20 00:00:00	M/S CASCADE PICTURES, MADRAS	12	366	0	M-739	105	110	108	N	UNITED STATES INFORMATION SERVICE, USA	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282745	61	"TRAILER OF ""JUNGLE"""	1953	120	3	5384-U	175	0x00004C0B00000000	1953-04-20 00:00:00	M/S MODEREN THEATRES LTD, SALAM	12	94	0	M-750	105	110	108	N	M/S MODEREN THEATRES LTD, SALAM	1	175	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282746	45	'BEDARA KANNAPPA'	1954	120	3	8196	14011	0x00004D8700000000	1954-05-05 00:00:00	M/S GUBBI KARNATAKA PRODUCTIONS, MADRAS-24	12	87	176	M-882	105	109	107	N	M/S GUBBI KARNATAKA PRODUCTIONS, MADRAS-24	16	14046	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282747	58	PANAKKARI	1953	120	3	5385-U	14127	0x00004C0F00000000	1953-04-24 00:00:00	M/S UMA PICTURES, MADRAS	12	368	176	M-741	105	109	108	N	M/S UMA PICTURES, MADRAS	16	15250	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282748	70	'EXPERIMENTAL CAUSATION OF CONGENITAL SKELETAL DEFECTS'	1954	120	3	8197	950	0x00004D8C00000000	1954-05-10 00:00:00	DR.P.K. DURAISWAMY, MADRAS-7	12	366	0	M-884	105	110	108	N	DR.P.K. DURAISWAMY, MADRAS-7	1	950	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282749	70	'GENETIC EXPERIMENTS WITH INSULIN INDUCED DEFECTS'	1954	120	3	8198	350	0x00004D8C00000000	1954-05-10 00:00:00	DR. P.K.DURAISWAMY, MADRAS-7	12	366	0	M-885	105	110	108	N	DR. P.K.DURAISWAMY, MADRAS-7	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282750	58	'VILAYATTU BOMMAI'	1954	120	3	8199	16463	0x00004D8E00000000	1954-05-12 00:00:00	SRI SUKUMAR PRODUCTIONS, MADRAS-4	12	87	176	M-888	105	109	107	N	SRI SUKUMAR PRODUCTIONS, MADRAS-4	19	16550	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282751	61	REVOLUTION NOW - SONG	2010	120	6	VIS/1/1497/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	M/S DREAM CATCHERS	12	366	0	VIS/S/497/2010-MUM	106	110	107	N	M/S DREAM CATCHERS	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
282752	61	AUGUST	2010	120	6	VFL/1/295/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	ELISA PUGLIESE/ CLARA MARKOWICZ/JOSH HARNETT FOR LANDSHARK LLC	12	87	176	VFL/733/2010-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	84	42	5	84	42	B	0	0	0	0	0	0	0	0	\N	\N
282753	44	WE ARE FAMILY PROMO NO. 2	2010	120	6	VIS/1/1191/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	366	0	VIS/T/641/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
282754	61	REPO MEN	2010	122	6	VFL/3/63/2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	UNIVERSAL STUDIO UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENT	12	87	175	VFL/627/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	114	35	5	114	35	B	0	1750	0	0	0	0	0	0	\N	\N
282755	85	AUDI	2010	120	6	VIS/1/1190/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/599/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282756	61	SHE'S OUT OF MY LEAGUE	2010	122	6	VFL/3/64/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	PHE GLOBAL, NETHERLANDS	12	87	176	VFL/657/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	103	32	5	103	32	B	0	0	0	0	0	0	0	0	\N	\N
282757	44	3 IDIOT - PROMO	2010	120	6	VIS/1/1189/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	BIG MUSIC AND HOME VIDEO	12	366	0	VIS/T/642/2010-MUM	106	110	107	N	BIG MUSIC AND HOME VIDEO	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282758	44	KAMALA PASAND PAN MASALA	2010	120	6	VIS/1/1188/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	K .P. PAN MASALA COMPANY LTD.	12	92	0	VIS/594/2010-MUM	106	110	107	N	UPHAR COMMUNICATION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282759	64	ALBUM : PARNAM	2010	122	6	VIS/3/91/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	DOGENTY CORPORATION	12	366	0	VIS/S/423/2010-MUM	106	110	107	N	DOGENTY CORPORATION	0	0	50	23	5	50	23	B	0	0	85	0	0	0	0	0	\N	\N
282760	61	THE MEMOIRS OF SHERLOCK HOMES EP. 2	2010	120	6	VFS/1/177/2010-MUM	0	0x00009DB100000000	2010-07-12 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD. JUNE WYNDHAM DAVIES	12	366	0	VFS/85/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282761	59	TRANSPORTER -4 PROMO TRA (PROMO NO. 1 AND 2)	2010	122	6	VFS/3/12/2010-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	VISUAL REALITY,GARY LUCCHES, TOM ROSENBERG, SKIP WILLIAMSON, LAKESHORE ENTERTAINMENT, GROUP LLC	12	94	0	VFS/T/84/2010-MUM	106	110	108	N	VISUAL REALITY,GARY LUCCHES, TOM ROSENBERG, SKIP WILLIAMSON, LAKESHORE ENTERTAINMENT, GROUP LLC	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282762	54	AISHA - PROMO NO. 6 & 7 , GAANA - GAL MITTHI MITTHI	2010	120	6	VIS/1/1187/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. ADD PVR PICTURES	12	366	0	VIS/T/637/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. ADD PVR PICTURES	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
282763	61	ALBUM : KELLY ROWLAND SONG : KELLY ROWLAND FEAT DAVID GOETTA COMMANDER	2010	122	6	VFS/3/13/2010-MUM	0	0x00009DCA00000000	2010-08-06 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/78/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	38	5	3	38	B	0	0	26	0	0	0	0	0	\N	\N
282764	61	ALBUM : RATEDR SONG : RIHANNA TE AMO	2010	122	6	VFS/3/14/2010-MUM	0	0x00009DCE00000000	2010-08-10 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/90/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	18	5	4	18	B	0	0	26	0	0	0	0	0	\N	\N
282765	51	DHO DHO PAVSATLI ONE DAY MATCH - PROMO NO. 1 TO 2	2010	120	6	VIS/1/1857/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	SHREE VINAYAK KARANJAKAR, CUTTING CHAI PRODUCTIONS	12	366	0	VIS/T/1027/2010-MUM	106	110	107	N	SHREE VINAYAK KARANJAKAR, CUTTING CHAI PRODUCTIONS	0	0	0	40	5	0	40	B	0	0	26	0	0	0	0	0	\N	\N
282766	61	ALBUM : INNA HOT SONG : INNA HOT	2010	122	6	VIS/3/92/2010-MUM	0	0x00009DD000000000	2010-08-12 00:00:00	TIMES MUSIC	12	366	0	VIS/S/367/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	38	5	3	38	B	0	0	26	0	0	0	0	0	\N	\N
282767	61	CONFESSION OF A POP PERFORMER	2010	122	6	VFL/3/65/2010-MUM	0	0x00009DD500000000	2010-08-17 00:00:00	GREG SMITH & SONY PICTURES	12	87	172	VFL/511/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	75	6	5	75	6	B	0	0	0	0	0	0	0	0	\N	\N
282768	44	AISHA - PROMO NO. 9 TO 12 (DIALOGUE)	2010	120	6	VIS/1/1186/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	12	366	0	VIS/T/636/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
282770	61	'BUILDING TECHNIQUES-FOUNDATIONS AND CONCRETE'	1954	120	3	8201	940	0x00004D9400000000	1954-05-18 00:00:00	M/S UNITED WORLD FILMS INC., NEW YORK.	12	366	0	M-895	105	110	108	N	THE PHYSICS & SOIL MECHANICS OFFICER, MADRAS-5	1	940	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282771	64	VRUDH VINDHYACHAL DHAM TRIKON YATRA - SONG ALBUM	2010	120	6	VIS/1/1858/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/582/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	71	52	5	71	52	B	0	0	26	0	0	0	0	0	\N	\N
282772	54	AISHA, GAANA - GAL MITTHI MITTHI	2010	120	6	VIS/1/1185/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	12	366	0	VIS/S/400/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
282773	61	ENTOURAGE SEASON 4 EP. 5 TO 8	2010	122	6	VFL/3/66/2010-MUM	0	0x00009DD600000000	2010-08-18 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/519/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	44	5	100	57	0	0	0	0	0	0	0	0	0	\N	\N
282774	70	TOBACCO GROWING	1951	120	3	252	622	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-59	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	622	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282775	61	AISHA L'OREAL TVC	2010	120	6	VIS/1/1184/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	12	92	0	VIS/595/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS COMPANY PVT. LTD. AND PVR PICTURES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282776	59	AIR BUD GOLDEN RECEIVER	2010	120	6	VFL/1/296/2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	ROBERT VINCE	13	367	175	VFL/714/2010-MUM	106	109	108	N	THE WALT DISNEY CO. P. LTD.	0	0	89	58	5	89	58	B	0	25	0	0	0	0	0	0	\N	\N
282777	44	24TH OCTOBER - POLIO (CHAPPLE) (URDU, MARATHI AND BENGALI)	2010	120	6	VIS/1/1859/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/922/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282778	44	DABANG - TRL - CHINI CHINI	2010	120	6	VIS/1/1498/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	PASSION FILMS	12	366	0	VIS/724/2010-MUM	106	110	107	N	PASSION FILMS	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
282779	54	MEL KARA DE RABBA - PROMO NO. 21 TO 24	2010	120	6	VIS/1/1183/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	BATRA SHOWBIZ PVT. LTD.	12	366	0	VIS/T/635/2010-MUM	106	110	107	N	BATRA SHOWBIZ PVT. LTD.	0	0	4	55	5	4	55	B	0	0	26	0	0	0	0	0	\N	\N
282780	61	NUMBERS (UP TO 999)	2010	120	6	VIS/1/1499/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/715/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	28	26	5	28	26	B	0	0	0	0	0	0	0	0	\N	\N
282781	61	RATIONAL NUMBERS	2010	120	6	VIS/1/1500/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/716/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	8	5	19	8	B	0	0	0	0	0	0	0	0	\N	\N
282782	61	'BUILDING TECHNIQUES - FRAMING FLOOR JOINTS & WALLS'	1954	120	3	8202	900	0x00004D9400000000	1954-05-18 00:00:00	M/S UNITED WORLD FILMS INC., NEW YORK.	12	366	0	M-896	105	110	108	N	THE PHYSICS & SOIL MECHANICS OFFICER, MADRAS-5	1	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282783	61	ORDINAL NUMBERS (1ST TO 10TH)	2010	120	6	VIS/1/1501/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/718/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	57	5	4	57	B	0	0	0	0	0	0	0	0	\N	\N
282784	70	WHEAT INTO BREAD	1951	120	3	253	279	0x0000491900000000	1951-03-28 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-60	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	279	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282785	61	PROBABILITY - STD 10TH	2010	120	6	VIS/1/1502/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/726/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	33	5	5	33	B	0	0	0	0	0	0	0	0	\N	\N
282786	61	INTRODUCTION TO TRIGUNUMETRY	2010	120	6	VIS/1/1503/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/727/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	15	5	17	15	B	0	0	0	0	0	0	0	0	\N	\N
282787	61	SYMMETRY - STD 7TH	2010	120	6	VIS/1/1504/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/728/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	20	20	5	20	20	B	0	0	0	0	0	0	0	0	\N	\N
282788	44	TERE BIN LADEN - PROMO NO. 27	2010	120	6	VIS/1/1182/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	WALKWATER MEDIA LTD.	12	366	0	VIS/T/634/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282789	61	TOWNS TRADERS & CRAFTS PERSONS	2010	120	6	VIS/1/1505/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/729/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	32	5	22	32	B	0	0	0	0	0	0	0	0	\N	\N
282790	64	GAANA ALBUM - HAMARO BHANGIYA PIAAI A BABA	2010	120	6	VIS/1/1181/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/396/2010-MUM	106	110	107	N	V. G. AUDIO PVT. LTD.	0	0	54	40	5	54	40	B	0	0	26	0	0	0	0	0	\N	\N
282791	61	DEVOTIONAL PATHS TO THE DIVINE	2010	120	6	VIS/1/1506/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/730/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	43	53	5	43	53	B	0	0	0	0	0	0	0	0	\N	\N
282792	61	PRACTIOAL GEMOETRY STD 7TH	2010	120	6	VIS/1/1507/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/735/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	49	5	15	49	B	0	0	0	0	0	0	0	0	\N	\N
282793	70	'FABRICATION TECHNIQUES-FOR HYDRAULIC MODELS'	1954	120	3	8203	350	0x00004D9400000000	1954-05-18 00:00:00	M/S AUDIO VISUAL EDUCATION SERVICE, UNIVERSITY OF MINESOTE, USA.	12	366	0	M-897	105	110	108	N	THE PHYSICS & SOIL MECHANICS OFFICER, MADRAS-5	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282794	44	24TH OCTOBER - POLIO (KNOCK KNOCK) (AMITABH BACHCHAN) (MARATHI AND BENGALI)	2010	120	6	VIS/1/1860/2010-MUM	0	0x00009E1300000000	2010-10-18 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/923/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282795	58	AIR BUD SEVENTH INNING TETCH	2010	120	6	VFL/1/297/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	ROBERT VINCE.	13	367	175	VFL/721/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	92	33	5	92	33	B	0	25	0	0	0	0	0	0	\N	\N
282796	61	HIGHLY DANGEROUS	1951	120	3	254	8037	0x0000491C00000000	1951-03-31 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, ENGLAND	12	87	176	M-64	105	109	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	9	8037	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282797	51	SERIOUS MATTER	2010	120	6	VIS/1/1180/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	ADHRAKARTI PRATISHTAN	12	366	0	VIS/383/2010-MUM	106	110	107	N	ADHRAKARTI PRATISHTAN	0	0	52	0	5	52	0	B	0	0	26	0	0	0	0	0	\N	\N
282798	51	VACATION - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1861/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	SHREE PANT PRODUCTION	12	366	0	VIS/T/1031/2010-MUM	106	110	107	N	SHREE PANT PRODUCTION	0	0	1	40	5	1	40	0	0	0	0	0	0	0	0	0	\N	\N
282799	61	EMERGENECE OF NEW TOWNS & TRADES	2010	120	6	VIS/1/1179/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/591/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	51	5	8	51	B	0	0	0	0	0	0	0	0	\N	\N
282800	61	SMALL & BIG TRADERS	2010	120	6	VIS/1/1178/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/590/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	40	5	9	40	B	0	0	0	0	0	0	0	0	\N	\N
282801	59	AIR BUD SEVENTH INNING TETCH	2010	120	6	VFL/1/298/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	ROBERT VINCE	12	367	175	VFL/722/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	92	33	5	92	33	B	0	24	0	0	0	0	0	0	\N	\N
282802	61	AN EMPIRE	2010	120	6	VIS/1/1177/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/583/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	46	5	9	46	B	0	0	0	0	0	0	0	0	\N	\N
282803	70	'HYDRAULIC MODEL-MODEL STUDIES'	1954	120	3	8204	600	0x00004D9400000000	1954-05-18 00:00:00	M/S AUDIO VISUAL EDUCATION SERVICE, UNIVERSITY OF MINESOTA, USA	12	366	0	M-898	105	110	108	N	THE PHYSICS & SOIL MECHANICS OFFICER, MADRAS-5	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282804	61	TIME AMD WEEK	2010	120	6	VIS/1/1508/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/717/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	33	5	15	33	B	0	0	0	0	0	0	0	0	\N	\N
282805	61	INTRODUCTION TO UNITARY METHOD	2010	120	6	VIS/1/1176/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/582/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	58	5	5	58	B	0	0	0	0	0	0	0	0	\N	\N
282806	44	KNOCK OUT - TRL NO. 1,2	2010	120	6	VIS/1/1509/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	AAP ENTERTAINMENT LTD.	12	94	0	VIS/T/842/2010-MUM	106	110	107	N	AAP ENTERTAINMENT LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
282807	61	SAMUDRAGUPTA'S PRASHASTI	2010	120	6	VIS/1/1175/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/580/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	11	9	5	11	9	B	0	0	0	0	0	0	0	0	\N	\N
282808	51	PARIVARTAN	2010	120	6	VIS/1/1862/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	AURANGABAD MAHANAGARPALIKA	12	88	0	VIS/934/2010-MUM	106	110	107	N	DILIP KUMAR DAMODAR DONGARE, PUNE/KAILAS MANDE	0	0	40	2	5	40	2	B	0	0	0	0	0	0	0	0	\N	\N
282809	61	COMBUSTION AND FLAME	2010	120	6	VIS/1/1174/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/576/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	36	43	5	36	43	B	0	0	0	0	0	0	0	0	\N	\N
282810	61	PIRANHA 3 D (3 D DIGITAL)	2010	122	6	VFL/3/67/2010-MUM	0	0x00009DE200000000	2010-08-30 00:00:00	WEINSTEIN GLOBAL FILM CORPN. ALEXANDRE AJA	12	87	167	VFL/829/2010-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
282811	61	CHEMICAL EFFECTS OF ELECTRIC BURRENT	2010	120	6	VIS/1/1173/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/575/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	48	5	17	48	B	0	0	0	0	0	0	0	0	\N	\N
282812	61	FINAL DRAFT	2010	122	6	VIS/3/93/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	366	0	VIS/712/2010-MUM	106	110	107	N	FILM AND TELEVISION INSTITUTE OF INDIA	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
282813	64	CHATH GEET PART - 1 - SONG ALBUM	2010	120	6	VIS/1/1863/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	SREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/588/2010-MUM	106	110	107	N	SREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	44	30	5	44	30	B	0	0	26	0	0	0	0	0	\N	\N
282814	61	SOME NATURAL PHENOMENA	2010	120	6	VIS/1/1172/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/574/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	56	5	19	56	B	0	0	0	0	0	0	0	0	\N	\N
282815	64	SONG ALBUM : SUPER STAR HEENARANI SUPER HIT DANCE EP : 1	2010	122	6	VIS/3/94/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD.	12	366	0	VIS/S/485/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD.	0	0	32	0	5	32	0	B	0	0	26	0	0	0	0	0	\N	\N
282816	70	'SOME PHENOMENA OF OPEN CHANNEL FLOW'	1954	120	3	8205	1200	0x00004D9400000000	1954-05-18 00:00:00	M/S AUDIO VISUAL EDUCATION SERVICE, UNIVERSITY OF MINESOTA, USA	12	366	0	M-899	105	110	108	N	THE PHYSICS & SOIL MECHANICS OFFICER, MADRAS-5	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282817	61	SOUND	2010	120	6	VIS/1/1171/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/573/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	31	5	17	31	B	0	0	0	0	0	0	0	0	\N	\N
282818	44	AJANTA KA SAMPURNA MARGADARSHAN	2010	120	6	VIS/1/1512/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SHRI PRAKASH THOTAT, IMAGEX DIGITAL	12	363	0	VIS/689/2010-MUM	106	110	107	N	SHRI PRAKASH THOTAT, IMAGEX DIGITAL	0	0	32	18	5	32	18	0	0	0	0	0	0	0	0	0	\N	\N
282819	61	MOTION IN ONE DIMENSION	2010	120	6	VIS/1/1170/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/571/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	52	49	5	52	49	B	0	0	0	0	0	0	0	0	\N	\N
282820	64	SONG ALBUM : SUPER STAR HEENARANI KE SUPPER HIT DANCE EP : 2	2010	122	6	VIS/3/95/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/486/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	34	0	5	34	0	B	0	0	26	0	0	0	0	0	\N	\N
282821	44	HIMANI FAST RELIEF - JHOOTHA HI SAHI	2010	120	6	VIS/1/1864/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	AFFINITIE CINE MEDIA PVT. LTD.	12	92	0	VIS/932/2010-MUM	106	110	107	N	AFFINITIE CINE MEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
282822	61	THE FUNDAMENTAL UNIT OF LIFE	2010	120	6	VIS/1/1169/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/568/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	46	33	5	46	33	B	0	0	0	0	0	0	0	0	\N	\N
282823	61	AJANTA	2010	120	6	VIS/1/1513/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SHRI PRAKASH THOTAT, IMAGEX DIGITAL	12	363	0	VIS/690/2010-MUM	106	110	107	N	SHRI PRAKASH THOTAT, IMAGEX DIGITAL	0	0	29	57	5	29	57	B	0	0	0	0	0	0	0	0	\N	\N
282824	61	ENTOURAGE SEASON 5 EP 1 TO 4	2010	122	6	VFL/3/68/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/521/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	104	18	5	102	14	0	0	0	0	0	0	0	0	0	\N	\N
282825	44	GUZAARISH - PROMO NO. 17 TO 22	2010	120	6	VIS/1/1865/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	UTV SOFTWEAR COMMUNICATION LTD.	12	366	0	VIS/T/1033/2010-MUM	106	110	107	N	UTV SOFTWEAR COMMUNICATION LTD.	0	0	5	43	5	5	43	B	0	0	26	0	0	0	0	0	\N	\N
282826	44	LAFAGE PARINDE (MAN LAFAGA) - PROMO 3	2010	120	6	VIS/1/1168/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/626/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	12	5	2	12	B	0	0	26	0	0	0	0	0	\N	\N
282827	44	MAKING OF KUCH TO BAKI HAI (MILENGE MILENGE) - PROMO 38	2010	120	6	VIS/1/1167/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/628/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	6	42	5	6	42	0	0	0	0	0	0	0	0	0	\N	\N
282828	44	KHELEIN HUM JEE JAAN SE - PROMO NO. 2 AND 3	2010	120	6	VIS/1/1866/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1037/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
282829	51	AGADBUMB - TRL NO. 1	2010	120	6	VIS/1/1515/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	R.K. ENTERTAINMENT	12	94	0	VIS/T/841/2010-MUM	106	110	107	N	R.K. ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
282830	51	THE HACK BACK THE NOTER DUM	2010	120	6	VIS/1/1516/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	GOLDEN PLAZA	12	366	0	VIS/708/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282831	44	DESTINI (MILENGE MILENGE) - PROMO 39	2010	120	6	VIS/1/1166/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/627/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282832	61	STORIES OF SHIV	2010	120	6	VIS/1/1867/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/924/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
282833	58	'NALLA KALAM'	1954	120	3	8206	16513	0x00004D9500000000	1954-05-19 00:00:00	M/S SRI JAI SAKTHI PICTURES, MADRAS-17	12	87	176	M-890	105	109	107	N	M/S SRI JAI SAKTHI PICTURES, MADRAS-17	19	16988	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282834	51	CHANGBHAL	2010	120	6	VIL/VV/1/47/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	MANISHA CHITRA	12	87	176	VIL/VV/101/2010-MUM	106	109	107	N	MANISHA CHITRA	0	0	129	30	5	129	30	B	0	0	0	0	0	0	0	0	\N	\N
282835	45	A B CIRCLE PRO	2010	120	6	VIS/1/1517/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SKYSTAR ADVTG	12	366	0	VIS/725/2010-MUM	106	110	107	N	SKYSTAR ADVTG	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
282836	58	PIRANHA 3 D (3D DIGITAL)	2010	122	6	VFL/3/69/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	WEINSTEIN GLOBALN FILM CORP. ALEXANDRE AJA	12	87	167	VFL/850/2010-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
282837	61	HOLLANDIA MILR EVAP	2010	120	6	VIS/1/1868/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	KAILASH PICTURES CO. PVT. LTD.	12	92	0	VIS/933/2010-MUM	106	110	107	N	KAILASH PICTURES CO. PVT. LTD.	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
282838	61	ANGELS IN THE OUTFIELD	2010	120	6	VFL/1/300/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	ROGER BIRNBAUM/ JOE ROTH/ IRB SMITH WALT DISNEY	12	87	168	VFL/797/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	97	58	5	97	58	B	0	0	0	0	0	0	0	0	\N	\N
282839	213	PARIS AWAKENS AKA PARIS S EVEILLE	2010	122	6	VFL/3/70/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	BRUNO PESERY ANGELO RIXXOLI JR, PATH DISTRIBUTION	12	87	176	VFL/537/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
282840	61	MY FELLOW AMERICANS	2010	120	6	VFL/1/299/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	JON PETER/ WARNER BROS.	12	87	176	VFL/784/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	94	40	5	94	40	B	0	0	0	0	0	0	0	0	\N	\N
282841	61	AN AMERICAN GIRL : CHRISSA STANDS STRONG	2010	120	6	VFL/1/340/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	MARK AMIN, ELLEN L. BROTHERS, HBO ENTERTAINMENT	12	87	176	VFL/891/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
282842	44	FORCE MOTORS DABANG	2010	120	6	VIS/1/1518/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	P9 ENTIMETED PVT. LTD.	12	92	0	VIS/746/2010-MUM	106	110	107	N	P9 ENTIMETED PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282843	44	M P C B - DIWALI (SPECIAL)	2010	120	6	VIS/1/1869/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/930/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282844	61	INSIGNIFICANCE	2010	122	6	VFL/3/71/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	JEREMY THOMAS, HANWAY FILMS LTD.	12	87	168	VFL/559/2010-MUM	106	109	108	N	M/S. ALLIANCE LUMIERE LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
282845	61	TWO AND A HALF MEN EP 19 - 24	2010	122	6	VFL/3/72/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	WARNER HOME VIDEO	12	87	172	VFL/761/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
282846	51	M P C B - DIWALI	2010	120	6	VIS/1/1870/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/931/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282847	61	TWO AND A HALF MEN EP 13-18	2010	122	6	VFL/3/73/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	WARNER HOME VIDEO	12	87	172	VFL/760/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	123	12	5	123	12	B	0	0	0	0	0	0	0	0	\N	\N
282848	44	DIWANGI NE HAD KAR DI - SONG NO. 6 (DIWANGI NE HAD KAR DI)	2010	120	6	VIS/1/1871/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	ASHIMA CREATION	12	366	0	VIS/T/1039/2010-MUM	106	110	107	N	ASHIMA CREATION	0	0	4	25	5	4	25	0	0	0	0	0	0	0	0	0	\N	\N
282849	44	DIWANGI NE HAD KAR DI - PROMO NO. 3 (DIWANGI NE HAD KAR DI - SONG)	2010	120	6	VIS/1/1872/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	ASHIMA CREATION	12	366	0	VIS/T/1040/2010-MUM	106	110	107	N	ASHIMA CREATION	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
282850	64	SONG ALBUM : CHOLIYA ME HOTA GUDGUDI	2010	122	6	VIS/3/96/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/514/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282851	43	A S I C (PAHCHAN CARD)	2010	120	6	VIS/1/1165/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	UFO INDIA LTD.	12	92	0	VIS/585/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282852	61	THE MARINE - 11	2010	122	6	VFL/3/74/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	MICHAEL LAKE (20TH CENTURY FOX HOME ENT. INT CORP.)	12	87	169	VFL/769/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	91	7	5	91	7	B	0	0	0	0	0	0	0	0	\N	\N
282853	44	RAMA - THE SEVIURS - TRL NO. 8 TO 10	2010	120	6	VIS/1/1520/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	GOND WILLING ENTERTAINMENT	12	94	0	VIS/T/830/2010-MUM	106	110	107	N	GOND WILLING ENTERTAINMENT	0	0	3	8	5	3	8	B	0	0	0	0	0	0	0	0	\N	\N
283081	70	OUT WITH THE FISHERMAN	1951	120	3	281	289	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-91	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	289	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282854	61	JAISON GOES TO HELL : THE FINAL FRIDAY	2010	122	6	VFL/3/75/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SEAN S. CUNNINGHAM, WARNER BROS.	12	87	167	VFL/725/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	76	56	5	76	56	B	0	0	0	0	0	0	0	0	\N	\N
282855	44	NEVER BEFORE	2010	120	6	VIL/1/153/2010-MUM	0	0x00009E1400000000	2010-10-19 00:00:00	M/S. IMEGES IN IMEGENETIONS	12	87	175	VIL/176/2010-MUM	106	109	107	N	M/S. IMEGES IN IMEGENETIONS	0	0	88	0	5	88	0	B	0	6	0	0	0	0	0	0	\N	\N
282856	44	KHATTA MITTHA (DIALOGUE PROMO) - PROMO NO. 28 TO 30	2010	120	6	VIS/1/1164/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/630/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
282857	61	TRUE BLOOD SEASON - 1 EP. 1,2	2010	122	6	VFL/3/76/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	WARNER HIOME VIDEO	12	87	167	VFL/774/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	103	20	5	103	20	B	0	0	0	0	0	0	0	0	\N	\N
282858	44	RAMA - THE SEVIOUR - TRL NO. 5 TO 7	2010	120	6	VIS/1/1521/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	GOD WILLING ENTERTAINMENT	12	94	0	VIS/T/829/2010-MUM	106	110	107	N	GOD WILLING ENTERTAINMENT	0	0	3	6	5	3	6	B	0	0	0	0	0	0	0	0	\N	\N
282859	53	SAFAL PAN MASALA - 1	2010	120	6	VIS/1/1163/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	K. P. PAN PRODUCTS PVT. LTD.	12	92	0	VIS/586/2010-MUM	106	110	107	N	K. P. PAN PRODUCTS PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
282860	44	VEER	2010	120	6	VIL/VV/1/75/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	VIJAY GALANI MOVIES	12	87	176	VIL/VV/152/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	169	55	5	169	55	B	0	0	0	0	0	0	0	0	\N	\N
282861	61	FORCE AND PRESSURE	2010	120	6	VIS/1/1162/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/572/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	56	5	17	56	B	0	0	0	0	0	0	0	0	\N	\N
282862	64	SONG ALBUM : RAUDA CHAKACHAK BATHE	2010	122	6	VIS/3/97/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/515/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
282863	61	SOUND STD 9TH	2010	120	6	VIS/1/1161/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/569/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	32	10	5	32	10	B	0	0	0	0	0	0	0	0	\N	\N
282864	61	TRAILER OF HIGHLY DANGEROUS	1951	120	3	255	235	0x0000491C00000000	1951-03-31 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, ENGLAND	12	94	0	M-65	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	1	235	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282865	61	PUSH BIKE	2010	122	6	VIS/3/98/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/829/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	11	48	5	11	44	0	0	0	0	0	0	0	0	0	\N	\N
282866	44	RAMA - THE SEVIOUR - TRL NO. 1 TO 4	2010	120	6	VIS/1/1522/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	GOD WILLING ENTERTAINMENT	12	94	0	VIS/T/828/2010-MUM	106	110	107	N	GOD WILLING ENTERTAINMENT	0	0	5	20	5	5	20	B	0	0	0	0	0	0	0	0	\N	\N
282867	61	FORCES AND LAWS OF MOTION	2010	120	6	VIS/1/1160/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/570/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	44	47	5	44	47	B	0	0	0	0	0	0	0	0	\N	\N
282868	44	WE ARE FAMILY - G S K	2010	120	6	VIS/1/1523/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	GROUP M	12	92	0	VIS/754/2010-MUM	106	110	107	N	GROUP M	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282869	58	NAMBATHE	2010	122	6	VIS/3/40/2010-MUM	0	0x00009D5900000000	2010-04-15 00:00:00	M/S. AADHI PARSAKTHI MOVIES	12	366	0	VIS/266/2010-MUM	106	110	107	N	M/S. AADHI PARSAKTHI MOVIES	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
282870	44	ALBUM AUR GAANA - AA GAYA SAVERA	2010	120	6	VIS/1/1159/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	BLUE ICE PRODUCTIONS	12	366	0	VIS/S/398/2010-MUM	106	110	107	N	BLUE ICE PRODUCTIONS	0	0	2	53	5	2	53	B	0	0	26	0	0	0	0	0	\N	\N
282871	54	MERA KI KASUR HAI	2010	120	6	VIL/1/134/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	INDIA RECORDS	12	87	176	VIL/142/2010-MUM	106	109	107	N	INDIA RECORDS	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
282872	44	TERE BIN LADEN - PROMO NO. 26	2010	120	6	VIS/1/1158/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	WALKWATER MEDIA LTD	12	366	0	VIS/T/625/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
282873	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 14	2010	120	6	VIS/1/1157/2010-MUM	0	0x00009DAD00000000	2010-07-08 00:00:00	BALAJI TELIFILMS LTD.	12	366	0	VIS/T/622/2010-MUM	106	110	107	N	BALAJI TELIFILMS LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
282874	44	ZHUTA HE SAHI KAY KAY - SONG	2010	120	6	VIS/1/1524/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	BIG BANG MEIDA PVT. LTD.	12	366	0	VIS/S/506/2010-MUM	106	110	107	N	BIG BANG MEIDA PVT. LTD.	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
282875	54	VAHE GURU EPI. 2	2010	120	6	VIS/1/1156/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	M/S. PRINCE FILMS	12	366	0	VIS/565/2010-MUM	106	110	107	N	M/S. PRINCE FILMS	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282876	51	NAKSHATRA DENE - G. D. MADAGULKAR	2010	120	6	VIL/1/111/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	176	VIL/120/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
282877	51	NAKSHATRACHE DENE - VASANT BAPAT	2010	120	6	VIL/1/110/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/119/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	143	0	5	143	0	B	0	26	0	0	0	0	0	0	\N	\N
282878	51	NAKSHATRACHE DENE - VASANTRAO DESHAPANDE	2010	120	6	VIL/1/109/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/118/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	170	0	5	170	0	B	0	26	0	0	0	0	0	0	\N	\N
282879	51	NAKSHATRA CHE DENE - SAMRAG	2010	120	6	VIL/1/108/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/112/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	149	10	5	149	10	B	0	26	0	0	0	0	0	0	\N	\N
282880	51	NAKSHATRA CHE DENE - RANG PREMACHE	2010	120	6	VIL/1/107/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/111/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	0	5	108	0	B	0	26	0	0	0	0	0	0	\N	\N
282881	51	NAKSHATRA CHE DENE - NA. DHO. MAHANOR	2010	120	6	VIL/1/106/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/110A/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	136	20	5	136	20	B	0	26	0	0	0	0	0	0	\N	\N
282882	44	I HATE LOVE STORY - PROMO NO. 27 TO 30	2010	120	6	VIS/1/1155/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/618/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	3	50	5	3	50	B	0	0	26	0	0	0	0	0	\N	\N
282883	44	WE ARE FAMILY - PROMO NO. 1	2010	120	6	VIS/1/1154/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/619/2010-MUM	106	110	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	2	12	5	2	12	B	0	0	26	0	0	0	0	0	\N	\N
282884	44	ONCE UPON A TIME IN MUMBAI - PROMO NO. 11	2010	120	6	VIS/1/1153/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	UTV SOFTWARE COM. LTD.	12	366	0	VIS/T/616/2010-MUM	106	110	107	N	UTV SOFTWARE COM. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
282885	54	ALBUM - KHAND TA KHEDA, GAANA - UCHE POOL TE KARAIYA AND GAANA PROMO - 1, 2	2010	120	6	VIS/1/1152/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	SPIECI PRODUCTION	12	366	0	VIS/S/394/2010-MUM	106	110	107	N	SPIECI PRODUCTION	0	0	7	5	5	7	5	B	0	0	26	0	0	0	0	0	\N	\N
282886	61	REACHING THE AGE OF ADDLESCENCE	2010	120	6	VIS/1/1151/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/554/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
282887	61	MOTION & TIME	2010	120	6	VIS/1/1150/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/560/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	57	49	5	57	49	B	0	0	0	0	0	0	0	0	\N	\N
282888	61	FUN WITH MAGNETS	2010	120	6	VIS/1/1149/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/561/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
282889	61	WATER (STD - 6TH)	2010	120	6	VIS/1/1148/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/562/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	29	16	5	29	16	B	0	0	0	0	0	0	0	0	\N	\N
282890	61	ELECTRIC CURRENT & IT'S EFFECT	2010	120	6	VIS/1/1147/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/563/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	29	52	5	29	52	B	0	0	0	0	0	0	0	0	\N	\N
282891	61	JOURNEY TO NAGALARD	2010	120	6	VIS/1/1146/2010-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	RAJIV MEHRA, PUBLIC SERVICE BROADCASTING TRUST	12	363	0	VIS/531/2010-MUM	106	110	107	N	ADITI CHITRE	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
282892	44	PEEPALI LIVE (DIALOGUE AND SONG) MAHANGAI DAIEN - PROMO NO. 9, 10 & 11	2010	120	6	VIS/1/1145/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/615/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
282893	44	LIFA AWARDS 2012	2010	120	6	VIS/1/1144/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	STAR INDIA PVT. LTD.	12	366	0	VIS/T/617/2010-MUM	106	110	107	N	STAR INDIA PVT. LTD.	0	0	2	0	5	2	0	B	0	0	1762	0	0	0	0	0	\N	\N
282894	61	STRUCTURE OF THE ATOM	2010	120	6	VIS/1/1143/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/558/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	42	11	5	42	11	B	0	0	0	0	0	0	0	0	\N	\N
282895	61	WHY DO WE FALL ILL	2010	120	6	VIS/1/1142/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/557/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	34	46	5	34	46	B	0	0	0	0	0	0	0	0	\N	\N
282896	61	LIGHT SHADOWS AND REFLECTIONS	2010	120	6	VIS/1/1141/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/555/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	28	18	5	28	18	B	0	0	0	0	0	0	0	0	\N	\N
282897	61	LIGHT - STD 8TH	2010	120	6	VIS/1/1140/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/550/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	26	37	5	26	37	B	0	0	0	0	0	0	0	0	\N	\N
282898	61	PARTY	2010	122	6	VIS/3/99/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/830/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	15	3	5	15	0	0	0	0	0	0	0	0	0	0	\N	\N
282899	61	ENTOURAGE SEASON 5 EP. 9 TO 12	2010	122	6	VFL/3/77/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/523/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	111	6	5	111	6	0	0	0	0	0	0	0	0	0	\N	\N
282900	105	DUNNO Y.........NA JAANE - PROMO NO. 16 SONG '; DABI BABI	2010	122	6	VIS/3/100/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	94	0	VIS/T/944/2010-MUM	106	110	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
282901	64	SONG ALBUM : SATTJA KAREJA	2010	122	6	VIS/3/101/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	SHREE GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/533/2010-MUM	106	110	107	N	SHREE GAUTAM, V. G. AUDIO PVT. LTD.	0	0	49	0	5	49	0	B	0	0	26	0	0	0	0	0	\N	\N
282902	64	SONG ALBUM : BHAUJI CHATIPAR BIJALI GIRAV BHADU	2010	122	6	VIS/3/102/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	SHREE GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/531/2010-MUM	106	110	107	N	SHREE GAUTAM, V. G. AUDIO PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
282903	61	ENTOURAGE SEASON 5 EP . 5 TO 8	2010	122	6	VFL/3/78/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	WARNER HOME VIDEO	12	87	176	VFL/522/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	110	45	5	110	35	B	0	0	0	0	0	0	0	0	\N	\N
282904	44	PIRANHA 3D (3D DIGITAL)	2010	122	6	VFL/3/79/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	WEINSTEIN GLOBAL FILM CORP. ALEXANDRE AJA	13	87	167	VFL/848/2010-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
282905	59	PIRANHA 3D (3D DIGITAL)	2010	122	6	VFL/3/80/2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	WEINSTEIN GLOBAL FILM CORP. / ALEXANDRE AJA	13	87	167	VFL/849/2010-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
282906	61	TRUE BLOOD SEASON 1 EP. 5,6	2010	122	6	VFL/3/81/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/776/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	101	30	5	101	19	0	0	0	0	0	0	0	0	0	\N	\N
282907	61	TRUE BLOOD SEASON 1 EP. 7,8	2010	122	6	VFL/3/82/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/777/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	100	10	5	100	10	B	0	26	0	0	0	0	0	0	\N	\N
282908	61	TRUE BLOOD SEASON 1 EP. 9, 10	2010	122	6	VFL/3/83/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/778/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	8	5	99	8	B	0	26	0	0	0	0	0	0	\N	\N
282909	61	TRUE BLOOD SEASON 1 EP. 11, 12	2010	122	6	VFL/3/84/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/779/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	103	15	5	103	15	B	0	26	0	0	0	0	0	0	\N	\N
282910	61	TRUE BLOOD SEASON 2 EP 3, 4	2010	122	6	VFL/3/85/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/809/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINHMENT	0	0	103	20	5	103	20	B	0	26	0	0	0	0	0	0	\N	\N
283082	70	THE POLICEMAN	1951	120	3	282	343	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-92	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	343	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282911	44	YE SALI ZINDAGI - TRL NO. 1	2010	122	6	VIS/3/103/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	CINERAS ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/974/2010-MUM	106	110	107	N	CINERAS ENTERTAINMENT PVT. LTD.	0	0	1	56	5	1	56	B	0	0	0	0	0	0	0	0	\N	\N
282912	61	TRUE BLOOD SEASON 2 EP. 5,6	2010	122	6	VFL/3/86/2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/810/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	94	55	5	94	55	B	0	26	26	0	0	0	0	0	\N	\N
282913	64	SONG ALBUM : BHONBU DABAVE LA BALMUNVA	2010	122	6	VIS/3/104/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	SHREE GAUTAM V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/530A/2010-MUM	106	110	107	N	SHREE GAUTAM V. G. AUDIO PVT. LTD.	0	0	44	0	5	44	0	B	0	0	26	0	0	0	0	0	\N	\N
282914	61	ALBUM : HANDS ALL OVER SONG : MAROGN 5 MISERY	2010	122	6	VFS/3/15/2010-MUM	0	0x00009E0700000000	2010-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VFS/94A/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	33	5	3	33	B	0	0	26	0	0	0	0	0	\N	\N
282915	61	DEADLY IMPACT	2010	122	6	VFL/3/87/2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	DAVID & GREAT HOUSE (20TH CENTURY FOX CORP. INT'L)	12	87	169	VFL/771/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	92	15	5	92	15	B	0	0	0	0	0	0	0	0	\N	\N
282916	85	KERALA TOURISM - MOMENT 2	2010	120	6	VIS/1/1544/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	NIRVANA FILMS	12	92	0	VIS/763/2010-MUM	106	110	107	N	NIRVANA FILMS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
282917	85	KERALA TOURISM - MOMENT 3	2010	120	6	VIS/1/1545/2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	NIRVANA FILMS	12	92	0	VIS/764/2010-MUM	106	110	107	N	NIRVANA FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282918	51	ATA GA BAYA EK PELA - SONG	2010	120	6	VIS/1/1546/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	KATHA PRODUCTION	12	366	0	VIS/S/510/2010-MUM	106	110	107	N	KATHA PRODUCTION	0	0	4	5	5	4	5	B	0	0	26	0	0	0	0	0	\N	\N
282919	44	RUMIS	2010	120	6	VIS/1/1547/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	UFO MUVIEZ (I) LTD.	12	92	0	VIS/757/2010-MUM	106	110	107	N	UFO MUVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282920	61	B M W -5 SERIES	2010	120	6	VIS/1/1548/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	NAVNIT MOTORS PVT. LTD.	12	92	0	VIS/761/2010-MUM	106	110	107	N	NAVNIT MOTORS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282921	44	ANJAANA ANJAANI - TRL NO. 23 TO 27	2010	120	6	VIS/1/1549/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/855/2010-MUM	106	110	107	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	3	10	5	3	10	B	0	0	0	0	0	0	0	0	\N	\N
282922	44	YOU HI CHALE - TRL NO. 1	2010	120	6	VIS/1/1550/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	YELLOW AND RED MOSIC	12	94	0	VIS/T/854/2010-MUM	106	110	107	N	YELLOW AND RED MOSIC	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282923	44	MEETHA SA ISHQ A FLAT - TRL NO. 9 TO 13	2010	120	6	VIS/1/1551/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	ANJUM RIZVI FILM COMPANY	12	94	0	VIS/T/850/2010-MUM	106	110	107	N	ANJUM RIZVI FILM COMPANY	0	0	3	15	5	3	15	B	0	0	0	0	0	0	0	0	\N	\N
282924	61	FRIDAY THE 13TH	2010	120	6	VFL/1/305/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	MICHAEL BAY / ANDREW FORM / BRADLEY FULLER	12	87	169	VFL/743/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	81	11	5	81	11	B	0	0	0	0	0	0	0	0	\N	\N
282925	61	WHATS LOVE GOT TO DO WITH IT	2010	120	6	VFL/1/306/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	DOUG CHAPIN / BARRY KROST - BUENA VISTA INTERNATIONAL INC	12	87	176	VFL/749/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	108	45	0	0	0	0	0	0	0	0	0	\N	\N
282926	244	JUWAR DARE	2010	122	6	VIL/3/6/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD.	13	87	176	VIL/168/2010-MUM	106	109	107	N	M/S. ECHO ENTERTAINMENT PVT. LTD.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
282927	44	ACTION REPLY - TRL NO. 1 TO 5	2010	120	6	VIS/1/1552/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	BLOCK BASTER MOVIE ENTERTRAINERS	12	94	0	VIS/T/857/2010-MUM	106	110	107	N	BLOCK BASTER MOVIE ENTERTRAINERS	0	0	5	1	5	5	1	B	0	0	0	0	0	0	0	0	\N	\N
282928	56	JAANGURU	2010	122	6	VIL/3/7/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD.	13	87	167	VIL/169/2010-MUM	106	109	107	N	M/S. ECHO ENTERTAINMENT PVT. LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
282929	51	AJAB LAGNACHI GAJAB GOSHTA - TRL NO. 1 TO 4	2010	120	6	VIS/1/1553/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	WEDNESDAY FIMLS	12	94	0	VIS/T/831/2010-MUM	106	110	107	N	WEDNESDAY FIMLS	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
282930	51	AJAB LAGNACHI GAJAB GOSHTA - TRL NO. 9 TO 12	2010	120	6	VIS/1/1554/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	WEDNESDAY FILMS	12	94	0	VIS/T/833/2010-MUM	106	110	107	N	WEDNESDAY FILMS	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282931	44	'MANOHAR'	1954	120	3	8207	15126	0x00004D9800000000	1954-05-22 00:00:00	MESSRS MANOHAR PICTURES, MADRAS-28	12	87	176	M-887	105	109	107	N	MESSRS MANOHAR PICTURES, MADRAS-28	16	15150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282932	64	PAIJANEYA CHOTE CHOTE MAI KE - SONG	2010	120	6	VIS/1/1555/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI KUMAR GUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/508/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V G AUDIO PVT. LTD.	0	0	49	35	5	49	35	B	0	0	26	0	0	0	0	0	\N	\N
282933	61	COAL & PETROLEU	2010	120	6	VIS/1/1139/2010-MUM	0	0x00009DAB00000000	2010-07-06 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/549/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	45	17	5	45	17	B	0	0	0	0	0	0	0	0	\N	\N
282934	64	GAANA ALBUM - HE SAJANI	2010	120	6	VIS/1/1138/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	12	366	0	VIS/S/384/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT. LTD.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
282935	64	MAIYA KE LAGAL BA DARBAR - SONG	2010	120	6	VIS/1/1556/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI KUMAR GUTAM, V G AUDIO PVT. LTD.	12	366	0	VIS/S/507/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V G AUDIO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282936	243	LA SENORA DO FATIMA	1953	120	3	5386-U	8305	0x00004C1A00000000	1953-05-05 00:00:00	ASPA, MADRID, SPAIN......	12	368	176	M-742	105	109	108	N	M/S J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. MADRAS-2.	10	8305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282937	44	A PLAT - TRL NO. 18 TO 20	2010	120	6	VIS/1/1557/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	ANJUM RIZVI FILM COMPANY	12	94	0	VIS/T/864/2010-MUM	106	110	107	N	ANJUM RIZVI FILM COMPANY	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
282938	64	I. P.S. JHANSI	2010	120	6	VIL/1/135/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	A MALLIKARJUN	12	87	176	VIL/161/2010-MUM	106	109	107	N	ALTRA DISTRIBUTORS PVT. LTD.	0	0	120	25	5	120	25	B	0	0	0	0	0	0	0	0	\N	\N
318846	42	SAKAL SANDHYA	2005	120	2	CIL-1-20-05-KOL	0	0x0000969D00000000	2005-07-26 00:00:00	SUBRATA SAHA ROY	12	0	0	CIL/1/20/2005	0	0	0	N	SUBRATA SAHA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
282939	58	'MANGALYAM'	1954	120	3	8208	15004	0x00004D9800000000	1954-05-22 00:00:00	MESSRS. M.A.V. PICTURES, COIMBATORE.	12	87	176	M-892	105	109	107	N	MESSRS. M.A.V. PICTURES, COIMBATORE.	16	15315	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
282940	61	THIS MODERN AGE NO 41 TURKEY KEY TO THE MIDDLE EAST	1951	120	3	256	1822	0x0000491C00000000	1951-03-31 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, ENGLAND	12	366	0	M-66	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	1	1822	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282941	44	BAL HANUMAN - RETURN OF THE DEMON	2010	120	6	VIS/1/1558/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	ASTUTE MEDIA VISION	12	366	0	VIS/745/2010-MUM	106	110	107	N	ASTUTE MEDIA VISION	0	0	51	41	5	51	41	B	0	0	26	0	0	0	0	0	\N	\N
282942	70	RESETTLEMENT OF EX-SERVICEMEN THROUGH CO-OPERATIVES	1953	120	3	5387-U	1640	0x00004C1C00000000	1953-05-07 00:00:00	M/S EDUCATIONAL PICTURES LTD., KILPAUK, MADRAS-10	12	366	0	M-758	105	110	107	N	M/S KODAK LTD., MOUNT ROAD, MADRAS-2	4	1640	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282943	61	TRUE BLOOD SEASON 2 EP. 7,8	2010	122	6	VFL/3/88/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/863/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	46	5	99	46	B	0	26	0	0	0	0	0	0	\N	\N
282944	61	TRUE BLOOD SEASON 2 EP. 11,12	2010	122	6	VFL/3/89/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/865/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	106	45	5	106	45	B	0	26	0	0	0	0	0	0	\N	\N
282945	44	ZHOTA HI SAHI - TRL NO. 8 TO 13 MAIYA - SONG	2010	120	6	VIS/1/1559/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/868/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	4	54	5	4	54	B	0	0	0	0	0	0	0	0	\N	\N
282946	61	PUZZLE CORNER NO 4	1951	120	3	257	1690	0x0000491C00000000	1951-03-31 00:00:00	M/S J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD, ENGLAND	12	366	0	M-67	105	110	108	N	M/S EAGLE LION DISTRIBUTORS, I, LTD, MADRAS	2	1690	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282947	54	RISHTE - SONG	2010	120	6	VIS/1/1560/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	M I MUSIC	12	366	0	VIS/S/512/2010-MUM	106	110	107	N	M I MUSIC	0	0	3	46	5	3	46	B	0	0	26	0	0	0	0	0	\N	\N
282948	61	TRUE BLOOD SEASON 2 EP. 9,10	2010	122	6	VFL/3/90/2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	WARNER HOME VIDEO	12	368	175	VFL/864/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	90	35	5	90	35	B	0	26	26	0	0	0	0	0	\N	\N
282949	44	WE ARE FAMILY / MOBILE SPOT KA PROMO	2010	120	6	VIS/1/1561/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	94	0	VIS/T/865/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282950	70	AMONG THE HILLS	1951	120	3	258	322	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-68	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	322	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282951	61	1 A MINUTE	2010	122	6	VFL/3/91/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	UNIGLOBE ENTERTAINMENT	12	87	175	VFL/992/2010-MUM	106	109	108	N	UNIGLOBE ENTERTAINMENT	0	0	89	39	5	89	39	B	0	10	0	0	0	0	0	0	\N	\N
282952	44	RAHAT - TRL	2010	120	6	VIS/1/1562/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	94	0	VIS/T/866/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282953	70	ATTACK	1951	120	3	259	473	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-69	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	473	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282954	44	WE ARE FAMILY - TRL	2010	120	6	VIS/1/1563/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	DHARMA PRODUCTION PVT. LTD.	12	94	0	VIS/T/867/2010-MUM	106	110	107	N	DHARMA PRODUCTION PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
282955	44	HELLO DARLING  - PROMO NO. 3 , GAANA - ULLU KA PAATHA	2010	120	6	VIS/1/1135/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	MUKTA ARTS LTD.	12	366	0	VIS/T/612/2010-MUM	106	110	107	N	MUKTA ARTS LTD.	0	0	2	11	5	2	11	B	0	0	26	0	0	0	0	0	\N	\N
282956	70	BACK STROKES	1951	120	3	260	369	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-70	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	369	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282957	58	PETRA THAI	1953	120	3	5388-U	16580	0x00004C2000000000	1953-05-11 00:00:00	M/S PRAKASH PRODUCTIONS, INDIA ARCOT ROAD, MADRAS-26	12	368	176	M-757	105	109	107	N	M/S PRAKASH PRODUCTIONS, INDIA ARCOT ROAD, MADRAS-26	19	16640	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282958	61	JONAB HEX	2010	122	6	VFL/3/92/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	WARNER HOME VIDEO	12	87	175	VFL/893/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	77	59	5	77	59	B	0	1750	0	0	0	0	0	0	\N	\N
282959	70	BALL CONTROL	1951	120	3	261	448	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-71	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	448	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282960	44	SONG NO. 2 BE MY LOVE OF DIWANGI NE HAD KAR DI	2010	122	6	VIS/3/106/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	ASHEEMA CREATIONS	12	366	0	VIS/S/580/2010-MUM	106	110	107	N	ASHEEMA CREATIONS	0	0	3	32	5	3	32	B	0	0	26	0	0	0	0	0	\N	\N
282961	70	BLOOD	1951	120	3	262	371	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-72	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	371	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282962	44	SONG NO. 3 DIWANGI NE HAD KAR DI OF DIWANGI NE HAD KAR DI	2010	122	6	VIS/3/107/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	ASHEEMA CREATIONS	12	366	0	VIS/S/579/2010-MUM	106	110	107	N	ASHEEMA CREATIONS	0	0	4	33	5	4	33	B	0	0	26	0	0	0	0	0	\N	\N
282963	70	THE BREAST AND BUTTERFLY STROKES	1951	120	3	263	372	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-73	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	372	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282964	64	SONG ALBUM : MAR DALUNGI JALWA DIKHAKE	2010	122	6	VIS/3/108/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/603/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	45	18	5	45	18	0	0	0	0	0	0	0	0	0	\N	\N
282965	61	JUSTIN BIEBER - MY WORLD ALBUM: MY WOLRDS - PROMO  2	2010	120	6	VIS/1/1136/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/545/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
282966	44	"TERE PYAR KE KASAM (FROM ""KADHAL PARISU"" - TAMIL)"	2010	120	6	VIL/1/136/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	MR. SATYA MOVIEZ	13	87	176	VIL/159/2010-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
282967	61	ALBUM - DISTANI RELATIVES, SONG - NAS & DAMIAN MARLEY AS WAS ENTER	2010	120	6	VFS/1/176/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/80/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	2	35	5	2	35	0	0	0	0	0	0	0	0	0	\N	\N
282968	61	TRUE BLOOD SEASON 2 EP. 1,2	2010	122	6	VFL/3/93/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	WARNER HOME VIDEO	12	87	167	VFL/808/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	108	50	5	108	50	B	0	0	0	0	0	0	0	0	\N	\N
282969	44	KHICHDI - TRL NO. 1 TO 3	2010	120	6	VIS/1/1564/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	FOX STAR STUDIOZ INDIA PVT. LTD.	12	94	0	VIS/T/863/2010-MUM	106	110	107	N	FOX STAR STUDIOZ INDIA PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
282970	44	HUM SABKO SAVDHARMIYA - SONG NO. 1 - MAIN KAHIN KHO GAYA HOON - SONG NO. 2	2010	120	6	VIS/1/1873/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	MR. NITIN KUMAR, M/S. STAR PICTURES PRODUCTIONS	12	366	0	VIS/S/591/2010-MUM	106	110	107	N	MR. NITIN KUMAR, M/S. STAR PICTURES PRODUCTIONS	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
282971	61	WALL STREET MONEY NEVER SLEEP - TRL NO. 1 TO 4	2010	120	6	VFS/1/250/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/110/2010-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
282972	61	1 A MINUTE - TRL	2010	120	6	VFS/1/275/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	UNIGLOBE ENTERTAINMENT	12	94	0	VFS/T/120/2010-MUM	106	110	108	N	UNIGLOBE ENTERTAINMENT	0	0	3	1	5	3	1	B	0	0	0	0	0	0	0	0	\N	\N
282973	61	ALBUM - THE KORATE KID OST, SONG - JUSTIN BIBER FEAT JADEN SMITH NEVER SAY NEVER	2010	120	6	VFS/1/175/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/79/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	3	49	5	3	49	B	0	0	0	0	0	0	0	0	\N	\N
282974	61	WALL STREET MONEY NEVER SLEEP - TRL NO. 5 TO 8	2010	120	6	VFS/1/249/2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/111/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
282975	44	ZEE PAN MASALA	2010	120	6	VIS/1/1874/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	PURNIMA ADVERTISING AGENCY (PVT) LTD.	12	92	0	VIS/937/2010-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY (PVT) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282976	70	COAST EROSION BY WAVES	1951	120	3	264	273	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-74	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	273	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282977	61	ALBUM - RECOVERY, SONG - EMINEM NOT AFRAID	2010	120	6	VFS/1/174/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC LTD.	12	93	0	VFS/S/76/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT.LTD.	0	0	4	19	5	4	19	B	0	0	0	0	0	0	0	0	\N	\N
282978	64	SONG ALBUM : SARPANCH KI BETI HUI KUNAAR	2010	122	6	VIS/3/109/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/612/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	52	58	5	52	58	B	0	0	26	0	0	0	0	0	\N	\N
282979	70	CRAWL	1951	120	3	265	358	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-75	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	358	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282980	44	GOLMAAL 3 - PROMO NO. 19 TO 23 - YEH ZINDAGI - SONG	2010	120	6	VIS/1/1875/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1041/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	8	28	5	8	28	B	0	0	26	0	0	0	0	0	\N	\N
282981	64	SONG ALBUM : OHI RE JAGAHIYA DATE	2010	122	6	VIS/3/110/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/613/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	44	25	5	44	25	B	0	0	26	0	0	0	0	0	\N	\N
282982	197	LEFT KARA DE DVD : 9	2010	120	6	VIL/1/137/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/158/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	119	0	5	119	0	B	0	26	0	0	0	0	0	0	\N	\N
282983	70	A DAY ON THE SANDA	1951	120	3	266	216	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-76	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282984	44	GOLMAL 3 - TRL NO. 1	2010	120	6	VIS/1/1565/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	94	0	VIS/T/875/2010-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	2	41	5	2	41	B	0	0	0	0	0	0	0	0	\N	\N
282985	44	JUST YOU AND ME - ALBUM PROMO NO. 1, 2, 3	2010	120	6	VIS/1/1876/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	KRISH SHIAL MUSIC AND ENTERTAINMENT	12	366	0	VIS/T/1042/2010-MUM	106	110	107	N	KRISH SHIAL MUSIC AND ENTERTAINMENT	0	0	0	55	5	0	55	B	0	0	26	0	0	0	0	0	\N	\N
282986	61	THE MEMOIRS OF SHERLOCK HOLMES EP. 05	2010	120	6	VFS/1/173/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	M/S GRANDA INTERNATIONAL MEDIA LTD. JUNE WYNDHAM DAVIES	12	366	0	VFS/88/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282987	70	THE DEVELOPMENT OF SPEED (IN SWIMMING)	1951	120	3	267	406	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-77	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	406	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
282988	44	ALAH KE BANDE - TRL NO. 1 TO 6	2010	120	6	VIS/1/1566/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	RAIJING STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/871/2010-MUM	106	110	107	N	RAIJING STAR ENTERTAINMENT PVT. LTD.	0	0	8	45	5	8	45	B	0	0	0	0	0	0	0	0	\N	\N
282989	61	FUN ON THE BEACH - SONG	2010	120	6	VIS/1/1877/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	MR. SAVIO FERNANDES, M/S. FOREFRONT, GOA	12	366	0	VIS/S/594/2010-MUM	106	110	107	N	MR. SAVIO FERNANDES, M/S. FOREFRONT, GOA	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
282990	44	KAM DECEMBER - TRL NO. 1	2010	122	6	VIS/3/111/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	OTL ORIENT TRADELINK LIMITED	12	94	0	VIS/T/1117/2010-MUM	106	110	107	N	OTL ORIENT TRADELINK LIMITED	0	0	3	12	5	3	12	B	0	0	0	0	0	0	0	0	\N	\N
282991	51	AJAB LAGNACHI GAJAB GOSHTA - TRL NO. 5 TO 8	2010	120	6	VIS/1/1567/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	WEDNESDAY FILMS	12	94	0	VIS/T/832/2010-MUM	106	110	107	N	WEDNESDAY FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282992	64	CHATH GEET PART-2 - SONG ALBUM	2010	120	6	VIS/1/1878/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/590/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	44	25	5	44	25	B	0	0	26	0	0	0	0	0	\N	\N
282993	61	THE MEMOIRS OF SHERLOCK HOLMES EP. 04	2010	120	6	VFS/1/172/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIES	12	366	0	VFS/87/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282994	106	KAM DECEMBER & SONG : AKSAR INSAAN KA  - PROMO NO. 1 TO 3	2010	122	6	VIS/3/112/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	OTL ORIENT TRADELINK LIMITED	12	94	0	VIS/T/1118/2010-MUM	106	110	107	N	OTL ORIENT TRADELINK LIMITED	0	0	4	2	5	4	2	B	0	0	0	0	0	0	0	0	\N	\N
282995	44	SUB TV DARD DARD	2010	120	6	VIS/1/1879/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	ORIENTA CINE ADVERTISING (PVT) LTD.	12	92	0	VIS/921/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (PVT) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
282996	63	BRAMAH RUSHI SHRI KHETESHWAR MAHARAJ	2010	120	6	VIL/1/138/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MR. CHAGAN U. PUROHIT , ANITA FILMS	12	87	176	VIL/160/2010-MUM	106	109	107	N	MR. CHAGAN U. PUROHIT , ANITA FILMS	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
282997	61	THE MEMOIRS OF SHERLOCK HOLMES EP. 06	2010	120	6	VFS/1/171/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIS	12	366	0	VFS/89/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
282998	59	CHARLES ANGELS -5 - PROMO NO. 1,2	2010	122	6	VFS/3/16/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	ERIC GRUNDEMANN & RICK JACOBSON	12	94	0	VFS/T/140/2010-MUM	106	110	108	N	SUPER FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
282999	61	UNDERSTANDING QUADRILATERALS	2010	120	6	VIS/1/1568/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/737/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	16	47	5	16	47	B	0	0	0	0	0	0	0	0	\N	\N
283000	44	BAND BAJA BARAT - PROMO 4 (CONTEST)	2010	120	6	VIS/1/1880/2010-MUM	0	0x00009E1500000000	2010-10-20 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1043/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283001	61	THE MEMORIS OF SHERLOCK HOLMES EP. 03	2010	120	6	VFS/1/170/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIES	12	366	0	VFS/86/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283002	44	SAWAN KA MAUSAM : ALBUM	2010	122	6	VIS/3/116/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	ANAAHITA VISUALS	12	366	0	VIS/S/625/2010-MUM	106	110	107	N	ANAAHITA VISUALS	0	0	3	45	5	3	45	B	0	0	26	0	0	0	0	0	\N	\N
283003	61	PENASONIC VIERA 3D	2010	120	6	VIS/1/1881/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/938/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283004	61	TRUE BLOOD SEASON 1 EP. 3,4	2010	122	6	VFL/3/94/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	WARNER HOME VIDEO	12	87	167	VFL/775/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	95	56	5	95	49	0	0	0	0	0	0	0	0	0	\N	\N
283005	61	THE MEMORIES OF SHERLOCK HOLMES EP. 01	2010	120	6	VFS/1/169/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	M/S. GRANADA INTERNATIONAL MEDIA LTD., JUNE WYNDHAM DAVIES	12	366	0	VFS/84/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283006	61	BIG CBS PRIME	2010	120	6	VIS/1/1882/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	BIG CBS NETWORKS PVT. LTD.	12	92	0	VIS/939/2010-MUM	106	110	107	N	BIG CBS NETWORKS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283007	44	TERE BIN LADEN - PROMO NO. 25	2010	120	6	VIS/1/1137/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	WALKWATER MEDIA LTD.	12	366	0	VIS/T/613/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.	0	0	1	52	5	1	52	B	0	0	26	0	0	0	0	0	\N	\N
283008	44	SALT - PROMO	2010	120	6	VFS/1/168/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	LORENZE D, BONAVENTURA & SONY PICT.	13	366	0	VFS/T/66/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283009	61	SKYLINE FIGHT - TRY - TV SPOT 1 & 2	2010	120	6	VFS/1/276/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	KRISTIAN JAMES ANDERSON - LIAM O'DONNELL. COLIM STRAUSE, COLIN STRAUSE, GREG STRAUSE, APSARA DIST. LLC	12	366	0	VFS/T/124/2010-MUM	106	110	108	N	RELIANCE BIG PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283010	70	RETURN TICKET	2010	122	6	VIS/3/118/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1027/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	6	54	5	6	54	B	0	0	26	0	0	0	0	0	\N	\N
283011	58	SALT - PROMO	2010	120	6	VFS/1/167/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	LORENZE D, BONAVENTURA & SONY PICT.	13	366	0	VFS/T/65/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283012	129	IN THE CLOSET	2010	122	6	VIS/3/119/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1026/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	5	45	5	5	45	B	0	0	26	0	0	0	0	0	\N	\N
283013	59	SALT - PROMO	2010	120	6	VFS/1/166/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	LORENZE D, BONAVENTURA & SONY PICT.	13	366	0	VFS/T/64/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283014	61	LEGO : THE ADVENTURES OF CLOTCH POWERS	2010	120	6	VFL/1/341/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	UNIVERSAL STUDIO, UNIVERSAL PICTURES INTL'S ENTERTAINMENT	12	87	175	VFL/892/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	78	15	5	78	15	B	0	11	0	0	0	0	0	0	\N	\N
283015	61	ADVENTURES OF A PLUMDERS MATE	2010	122	6	VFL/3/95/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	PETER LONG, ICON ENTERTAINMENT INTERNATIONAL	12	87	172	VFL/939/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	73	45	5	73	45	B	0	0	0	0	0	0	0	0	\N	\N
283016	61	ALBUM: BOB - THE ADVENTURES OF BOBBY RAY, SONG: AIRPLANES	2010	120	6	VIS/1/1134/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/386/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
283017	64	SONG ALBUM : CHUTPUTIYA (BATAMWALI)	2010	122	6	VIS/3/120/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/644/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283018	61	LINES AND ANGLES	2010	120	6	VIS/1/1569/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	366	0	VIS/738/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	22	5	19	22	B	0	0	26	0	0	0	0	0	\N	\N
283019	64	SONG ALBUM : LAL LIPSTICK WALI	2010	122	6	VIS/3/121/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/639/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	44	17	5	44	17	B	0	0	26	0	0	0	0	0	\N	\N
283020	61	BOWLING FOR COLUMBINE	2010	120	6	VFL/1/342/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	JIM CZARNECKI, MICHAEL DONOVAN LOGO BRIDGE ENTERTAINMENT, KATHLEEN GLYNN	12	87	176	VFL/917/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
283021	70	DIVING PART I	1951	120	3	268	376	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-78	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	376	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283022	61	PRATICAL GEOMETRY STD 8TH	2010	120	6	VIS/1/1570/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/739/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	16	30	5	16	30	B	0	0	0	0	0	0	0	0	\N	\N
283023	64	ALBUM : LAL LAHANGA	2010	122	6	VIS/3/122/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/640/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	43	39	5	43	39	B	0	0	26	0	0	0	0	0	\N	\N
283024	61	BEERFEST	2010	120	6	VFL/1/239/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	BILL GERBER/ RICHARD PERELLO/ WARNER BROS.	12	87	172	VFL/573A/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	88	49	5	88	49	B	0	0	0	0	0	0	0	0	\N	\N
283025	61	PERIMETER & AREA	2010	120	6	VIS/1/1571/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/740/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
283026	58	'SORGAVASAL'	1954	120	3	8209	19054	0x00004D9B00000000	1954-05-25 00:00:00	MESSRS, PARIMALAM PICTURES, MADRAS-18	12	87	176	M-869	105	109	107	N	MESSRS, PARIMALAM PICTURES, MADRAS-18	23	21964	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283027	70	DOWN TO THE SEA (FOLLOWING THE RIVER NO 6)	1951	120	3	269	364	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-79	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283028	53	ANACONDA - THE HUNT FOR THE BLOOD ORCHID	2010	120	6	VFL/1/343/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	SUSAN RUSKIN, VARNA HARRAH, COLUMBIA FILMS	13	87	168	VFL/963/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	92	50	5	92	50	B	0	0	0	0	0	0	0	0	\N	\N
283029	61	FOOD AND ITS COMPONENTS	2010	120	6	VIS/1/1572/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/748/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	35	18	5	35	18	B	0	0	0	0	0	0	0	0	\N	\N
283030	61	INTO THE BLUE - II : THE REEF	2010	122	6	VFL/3/96/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	DAVID BROOKWELL & DAVID BURNOW 20TH CENTURY FOX INT. CORP.	15	87	176	VFL/954A/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	87	58	5	87	58	0	0	0	0	0	0	0	0	0	\N	\N
283031	61	KNIGHT & DAY - TATA PHOTON - PROMO NO. 1, 2 & 3	2010	120	6	VFS/1/165/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/63/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283032	44	MOODS AND COLORS - ALBUM - WOH PAL - SONG PROMO 1 AND 2	2010	120	6	VIS/1/1883/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SHRUTI MEHROTRA	12	366	0	VIS/T/1046/2010-MUM	106	110	107	N	SHRUTI MEHROTRA	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
283033	61	GARDENS, TOMBS & FORTS	2010	120	6	VIS/1/1133/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/552/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	11	5	5	11	5	B	0	0	0	0	0	0	0	0	\N	\N
283034	58	WORLD OR ULAGAM	1953	120	3	5389-U	17013	0x00004C2000000000	1953-05-11 00:00:00	M/S SOCICTY PICTURES, MADRAS -6	12	368	176	M-753	105	109	107	N	SHRI M.H.M, MUNAS. MADRAS-6	20	17720	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283035	61	EXPONENTS & POWERS	2010	120	6	VIS/1/1573/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/749/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	31	35	5	31	35	B	0	0	0	0	0	0	0	0	\N	\N
283036	61	REPRODUCTION IN ANIMALS	2010	120	6	VIS/1/1132/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/551/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	30	5	19	30	B	0	0	0	0	0	0	0	0	\N	\N
283037	58	MAGGI SOUPS	2010	120	6	VIS/1/1884/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/945/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283038	70	FLOWERS	1951	120	3	270	243	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-80	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	243	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283039	61	TIME	2010	120	6	VIS/1/1131/2010-MUM	0	0x00009DA700000000	2010-07-02 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/548/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	67	19	5	67	19	B	0	0	0	0	0	0	0	0	\N	\N
283040	61	INTEGERS	2010	120	6	VIS/1/1574/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/750/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	14	5	5	14	5	B	0	0	0	0	0	0	0	0	\N	\N
283041	61	HOW MANY?	2010	120	6	VIS/1/1575/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/752/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	10	26	5	10	26	B	0	0	0	0	0	0	0	0	\N	\N
283042	44	INDIANS STAR MAGIC	2010	120	6	VIS/1/1130/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	UFO MOVIE (I) LTD.	12	92	0	VIS/559/2010-MUM	106	110	107	N	UFO MOVIE (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283043	44	HIMANI FAST RELIEF - GOLMAAL 3	2010	120	6	VIS/1/1885/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD.	12	92	0	VIS/946/2010-MUM	106	110	107	N	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283044	70	FRUIT LANDS OF KENT	1951	120	3	271	445	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-81	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	445	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283045	61	DATA HANDLING STD 8TH	2010	120	6	VIS/1/1576/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/769/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	33	5	22	33	B	0	0	0	0	0	0	0	0	\N	\N
283046	51	ALBUM : CHIKNA KOMADA SONG : NETWORK POWER FULL	2010	122	6	VIS/3/126/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	JAYA MUSIC	12	366	0	VIS/S/673/2010-MUM	106	110	107	N	JAYA MUSIC	0	0	3	1	5	3	1	B	0	0	26	0	0	0	0	0	\N	\N
283047	61	QUADRILATERALS AND CIRCLES	2010	120	6	VIS/1/1577/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/770/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	20	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
283048	44	TV SPOT 1 & 2 : SKYLINE - FIGHT & FIGHT - TRY	2010	120	6	VFS/1/277/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	MRISTIAN JAMES ANDERSON - LIAM O' DUNNELL COLIN	13	366	0	VFS/T/125/2010-MUM	106	110	108	N	RELIANCE BIG PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283049	70	FRUITS THAT BORE INTO THE EARTH (DISTRIBUTION NO 1)	1951	120	3	272	247	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-82	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	247	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283050	54	AISHA - PROMO NO. 3, GAANA - GAL MITTHI MITTHI	2010	120	6	VIS/1/1129/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	12	93	0	VIS/T/610/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
283051	61	QUADRATIC EQUATIONS	2010	120	6	VIS/1/1578/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/772/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	7	5	17	7	B	0	0	0	0	0	0	0	0	\N	\N
283052	61	ORPHAN	2010	122	6	VFL/3/97/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	JOEL SILVER, SUSAN BOWNEY, LEONARDO DICAPRIO, WARNER BROS.	12	87	176	VFL/986/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NEITHERLANDS ANTILLES	0	0	111	24	5	111	24	B	0	0	0	0	0	0	0	0	\N	\N
283053	44	ASHA PAREKH	2010	120	6	VIS/1/1886/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	VIS/929/2010-MUM	106	110	107	N	BBREEZ BHUSHAN	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
283054	70	FRUITS BROADCAST BY ANIMALS (DISTRIBUTION 1)	1951	120	3	273	278	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-83	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	278	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283055	61	TRIANGLES STD 10TH	2010	120	6	VIS/1/1579/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/773/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	41	5	9	41	B	0	0	0	0	0	0	0	0	\N	\N
283056	61	TANGENT TO A CIRCLE	2010	120	6	VIS/1/1580/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/775/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	4	37	5	4	37	B	0	0	0	0	0	0	0	0	\N	\N
283057	63	SATYUG RO BETO SHRAVAN KUMAR	2010	120	6	VIL/1/154/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	ABURDA FILMS, SIROHEE	12	87	186	VIL/187/2010-MUM	106	109	107	N	ABURDA FILMS, SIROHEE	0	0	118	0	5	118	0	B	0	0	0	0	0	0	0	0	\N	\N
283058	70	FRUITS BROADCAST BY EXPLOSION (DISTRIBUTION 1)	1951	120	3	274	235	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-84	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	235	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283059	61	CUBES AND CUBE ROOTS	2010	120	6	VIS/1/1581/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/776/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	20	5	13	20	B	0	0	0	0	0	0	0	0	\N	\N
283060	64	ALBUM : KHALI BA TASHAKOR GREGORI	2010	122	6	VIS/3/130/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/670/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	46	28	5	46	28	B	0	0	26	0	0	0	0	0	\N	\N
283061	70	FRUITS BROADCAST BY WIND (DISTRIBUTION 1)	1951	120	3	275	299	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-85	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	299	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283062	61	PLAYING WITH NUMBERS STD 8TH	2010	120	6	VIS/1/1582/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/777/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	43	5	8	43	B	0	0	0	0	0	0	0	0	\N	\N
283063	63	PATIVRATA SATI ANUSAYA	2010	120	6	VIL/1/155/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	ABURDA FILMS, SIROHEE	12	87	186	VIL/188/2010-MUM	106	109	107	N	ABURDA FILMS, SIROHEE	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
283064	54	AISHA - PROMO NO. 6 TO 8 GAANA - GAL MITTHI MITTHI	2010	120	6	VIS/1/1128/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	12	366	0	VIS/T/611/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD. AND PVR PICTURES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
283065	70	GERMINATION AND GROWTH OF A PLANT	1951	120	3	276	225	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-86	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	225	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283066	61	HEIGHTS AND DISTANCES	2010	120	6	VIS/1/1583/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/779/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	3	4	5	3	4	B	0	0	0	0	0	0	0	0	\N	\N
283067	44	TERE BIN LADEN - PROMO NO. 23 & 24	2010	120	6	VIS/1/1127/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	WALKWATER MEDIA LTD.	12	366	0	VIS/T/605/2010-MUM	106	110	107	N	WALKWATER MEDIA LTD.	0	0	3	44	5	3	44	B	0	0	26	0	0	0	0	0	\N	\N
283068	44	KARTIK CALLING KARTIK	2010	120	6	VIL/VV/1/78/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/153/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	127	42	5	127	12	B	0	0	0	0	0	0	0	0	\N	\N
283069	44	DUMBO	2010	120	6	VFS/1/251/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	THE WALT DISNEY CO.	13	364	0	VFS/152/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
283070	70	GOAL KEEPING AND THROWING IN	1951	120	3	277	394	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-87	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	394	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283071	44	LIFE EXPRESS - PROMO NO. 6 TO 10	2010	120	6	VIS/1/1126/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	M/S. SKY MOTION PICTURES PVT. LTD.	12	366	0	VIS/T/600/2010-MUM	106	110	107	N	M/S. SKY MOTION PICTURES PVT. LTD.	0	0	4	45	5	4	45	B	0	0	26	0	0	0	0	0	\N	\N
283072	70	KICKING	1951	120	3	278	314	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-88	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	314	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283073	61	DUM HAI TO AAGE AAH - SONG	2010	120	6	VIS/1/1584/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	ENTER GUERRILLA FILMS	12	366	0	VIS/S/513/2010-MUM	106	110	107	N	ENTER GUERRILLA FILMS	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
283074	44	LIFE EXPRESS - PROMO NO. 11 TO 12	2010	120	6	VIS/1/1125/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	M/S. SKY MOTION PICTURES PVT. LTD.	12	366	0	VIS/T/601/2010-MUM	106	110	107	N	M/S. SKY MOTION PICTURES PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283075	44	LIFE EXPRESS - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1124/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	M/S. SKY MOTION PICTURES PVT. LTD.	12	366	0	VIS/T/599/2010-MUM	106	110	107	N	M/S. SKY MOTION PICTURES PVT. LTD.	0	0	3	45	5	3	45	B	0	0	26	0	0	0	0	0	\N	\N
283076	44	CLICK	2010	120	6	VIL/VV/1/62/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	RUPALI M ENTERTAINMENT (P) LTD.	12	87	175	VIL/VV/132/2010-MUM	106	109	107	N	RUPALI M ENTERTAINMENT (P) LTD.	0	0	112	40	5	112	40	B	0	1750	0	0	0	0	0	0	\N	\N
283077	70	LEAVES	1951	120	3	279	260	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-89	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	260	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283078	44	PEEPALI LIVE - PROMO NO. 3 & 4 (DIALOGUE)	2010	120	6	VIS/1/1123/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/602/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT. LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
283079	70	THE MIDDLE STRETCH (FOLLOWING THE RIVER NO 2)	1951	120	3	280	360	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-90	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283080	44	PEEPALI LIVE - PROMO NO. 3 & 4 (GAANA- DESH MERA)	2010	120	6	VIS/1/1122/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD.	12	366	0	VIS/T/603/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTION PVT. LTD.	0	0	3	45	5	3	45	B	0	0	26	0	0	0	0	0	\N	\N
283083	70	POLLINATION	1951	120	3	329	329	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-93	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	329	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283084	54	GOLDEE LIVE - ALBUM - KHANDA- SONG	2010	120	6	VIS/1/1887/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	DMK PRODUCTION	12	366	0	VIS/S/598/2010-MUM	106	110	107	N	DMK PRODUCTION	0	0	6	11	5	6	11	B	0	0	26	0	0	0	0	0	\N	\N
283085	64	JOJA BADA SATAWELA : ALBUM	2010	122	6	VIS/3/131/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/669/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	48	1	5	48	1	B	0	0	26	0	0	0	0	0	\N	\N
283086	61	BHAKTI IN SOUTH INDIA NAYANARS & ALVARS	2010	120	6	VIS/1/1121/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/542/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	11	40	5	11	40	B	0	0	0	0	0	0	0	0	\N	\N
283087	64	ALBUM : PAV ROTI JAISON GAL	2010	122	6	VIS/3/132/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	12	366	0	VIS/S/668/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, V. G. AUDIO PVT LTD	0	0	49	41	5	49	41	B	0	0	26	0	0	0	0	0	\N	\N
283088	61	THE SANGHAS MONASTERIES & ASHRAMS	2010	120	6	VIS/1/1120/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/540/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	29	5	19	29	B	0	0	0	0	0	0	0	0	\N	\N
283089	44	GOLMAAL 3 - PROMO NO. 24 TO 26	2010	120	6	VIS/1/1888/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1048/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283090	61	THE STORY OF THE COMMON PEOPLE AND ARMY BY POETS AND PILGRIMS	2010	120	6	VIS/1/1119/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/535/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	14	38	5	14	38	B	0	0	0	0	0	0	0	0	\N	\N
283091	44	TERE BIN LADEN - PROMO NO. 18  TO 22	2010	120	6	VIS/1/1118/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	WALK WATER MEDIA LTD.	12	366	0	VIS/T/598/2010-MUM	106	110	107	N	WALK WATER MEDIA LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283092	44	MILI TEA : JAR PAVCHEEZ / PACKETS	2010	120	6	VIS/1/1889/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	PURNIMA ADVERTISING AGENCY (PVT) LTD.	12	92	0	VIS/944/2010-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY (PVT) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283093	58	KOLLA THUDIKKUM MANASU	2010	122	6	VFL/3/98/2010-MUM	0	0x00009E5400000000	2010-12-22 00:00:00	IM GLOBAL LLC, OREN PELI	13	87	167	VFL/1079/2010-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
283094	64	DARSHAN DIHEE HAI DINANATH - SONG ALBUM	2010	120	6	VIS/1/1890/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/589/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	57	6	5	57	6	B	0	0	26	0	0	0	0	0	\N	\N
283095	44	KHATTA MITTHA - PROMO NO. 24 TO 27, GAANA - BOOL SHIT	2010	120	6	VIS/1/1117/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.	12	366	0	VIS/T/609/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
283096	61	TRAINSPOTTING	2010	122	6	VFL/3/99/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	UNIVERSAL STUDIO / UNIVERSAL PICTURES INTL' ENTERTAINMENT	12	87	170	VFL/948/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	93	45	5	91	41	0	0	0	0	0	0	0	0	0	\N	\N
283097	61	EDUCATION - BLOSSOMING OF A CHILD	2010	120	6	VIS/1/1891/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	ISHA FOUNDATION, COIMBATURE	12	88	0	VIS/925/2010-MUM	106	110	107	N	ISHA FOUNDATION, COIMBATURE	0	0	44	6	5	43	42	B	0	0	0	0	0	0	0	0	\N	\N
283098	44	KHATTA MITTHA - PROMO NO. 21 TO 23 GAANA - BOOL SHIT	2010	120	6	VIS/1/1116/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	SHREE ASHTIVINAYAK CINE VISION LTD.	12	366	0	VIS/T/608/2010-MUM	106	110	107	N	SHREE ASHTIVINAYAK CINE VISION LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283099	85	HOLY SMOKE	2010	120	6	VIS/1/1115/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/567/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283100	61	DISH TV (DIGITAL)	2010	120	6	VIS/1/1114/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/566/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283101	174	COCO CHANEL & IGOR STRAVINSKY (FRENCH)	2010	122	6	VFL/3/100/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	CALUDIE OSSARD, CHIRIS BOLZIL, WILD BUNCH	12	87	176	VFL/969/2010-MUM	106	109	108	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	114	0	5	112	38	B	0	0	0	0	0	0	0	0	\N	\N
283102	51	MISSION IMPOSSIBLE - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1113/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	S. S. J. FILMS	12	366	0	VIS/T/606/2010-MUM	106	110	107	N	S. S. J. FILMS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283103	61	MIRACLE OF LIFE	2010	120	6	VIS/1/1892/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	ISHA FOUNDATION, COIMBATORE	12	366	0	VIS/926/2010-MUM	106	110	107	N	ISHA FOUNDATION, COIMBATORE	0	0	47	34	5	47	10	B	0	0	26	0	0	0	0	0	\N	\N
283104	61	POWER YOGA	2010	120	6	VIS/1/1112/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	TIMES MUSIC	12	366	0	VIS/S/385/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	4	8	5	4	8	B	0	0	26	0	0	0	0	0	\N	\N
283105	51	NAKSHATRA CHE DENE - B. B. BORKAR	2010	120	6	VIL/1/105/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	176	VIL/114/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	138	45	5	138	45	B	0	0	0	0	0	0	0	0	\N	\N
283106	61	ABBI ALTERAM PARTEN - HEAR THE OTHER SIDE	2010	122	6	VIL/3/8/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	SACHIN SHIRKE	12	87	175	VIL/221/2010-MUM	106	109	107	N	SACHIN SHIRKE	0	0	84	50	5	84	50	B	0	6	0	0	0	0	0	0	\N	\N
283107	61	TIMBER LAND-LOST BOTTLE	2010	120	6	VIS/1/1893/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/949/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283108	51	NAKSHATRA CHE DENE - PANDIT KUMAR GANDHARV	2010	120	6	VIL/1/104/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	87	175	VIL/113/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	164	45	5	164	45	B	0	26	0	0	0	0	0	0	\N	\N
283109	44	MILENGE MILENGE  (CHILDREN) - PROMO NO. 34 TO 37	2010	120	6	VIS/1/1110/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	S. K. FILMS ENTERPRISES	12	366	0	VIS/T/597/2010-MUM	106	110	107	N	S. K. FILMS ENTERPRISES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283110	105	ALBUM : INDIAN OCEAN-THE LONGER TRIP PART-3	2010	120	6	VIS/1/1894/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/592/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	67	8	5	67	8	B	0	0	26	0	0	0	0	0	\N	\N
283111	181	KANDAHAR (ENGLISH)	2010	120	6	VFL/1/307/2010-MUM	0	0x00009DEC00000000	2010-09-09 00:00:00	MOTISEN MAKHMAL MEF/ WILD BUNCH	12	87	176	VFL/875/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
283112	58	MARMA GUGHAI - PROMO NO. 1, 2	2010	120	6	VFS/1/164/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	PATHE PICTURES INTERNATIONAL	12	366	0	VFS/T/59/2010-MUM	106	110	108	N	SUPERFINE FILMS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283113	61	MTS REEBOK	2010	120	6	VIS/1/1895/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	12	92	0	VIS/952/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283114	59	AIR BUD: WORLD PUP	2010	120	6	VFL/1/236/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ROBERT VINCE	13	367	176	VFL/556/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	82	30	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
283115	61	MTV MAY BELIENE FOR PVR	2010	120	6	VIS/1/1896/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	VIS/948/2010-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283116	41	NEW IMPROVED CHAINI CHAINI FRESHNER - AIRPORT (HINDI, BENGALI, GUJARATHI, KANNADA, MARATHI, MALAYALAM, ORIYA, PUNJABI, TAMIL, TELUGU)	2010	120	6	VIS/1/1585/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	H. B. INDUSTRIES	12	92	0	VIS/774/2010-MUM	106	110	107	N	H. B. INDUSTRIES	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
283117	61	METALS AND NON METALS	2010	120	6	VIS/1/1111/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/514/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	39	40	5	39	40	B	0	0	0	0	0	0	0	0	\N	\N
283118	61	THE BHAKTI CULT	2010	120	6	VIS/1/1107/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/556/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	8	32	5	8	32	B	0	0	0	0	0	0	0	0	\N	\N
283119	51	PIPE THE PIPER OF HAMLONE	2010	120	6	VIS/1/1586/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	GOLDEN PLAZA	12	364	0	VIS/756/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
283120	44	BAND BAJA BARAT - PROMO : 5, 6 (AINVAYE AINVAYE)	2010	120	6	VIS/1/1897/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1052/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	54	5	2	54	0	0	0	0	0	0	0	0	0	\N	\N
283121	61	SAINT - POETS OF MAHARASHTRA	2010	120	6	VIS/1/1108/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/541/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	14	28	5	14	28	B	0	0	0	0	0	0	0	0	\N	\N
283122	61	FRICTION	2010	120	6	VIS/1/1109/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/519/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	57	5	15	57	B	0	0	0	0	0	0	0	0	\N	\N
283123	61	ONE DAY IN EUROPE	2010	120	6	VFL/1/308/2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	SIGRIO HOERNER, ANNE LEPPIN / BETA FILM GMBH	12	87	176	VFL/822/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	89	5	5	89	5	B	0	0	0	0	0	0	0	0	\N	\N
283124	64	AAGE BILAIYA PEECHE CHATHI MAIYA - SONG ALBUM	2010	120	6	VIS/1/1898/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/593/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	48	30	5	48	30	B	0	0	26	0	0	0	0	0	\N	\N
283125	58	AIR BUD WORLD - PUP	2010	120	6	VFL/1/234/2010-MUM	0	0x00009DA600000000	2010-07-01 00:00:00	ROBERT VINCE	13	367	176	VFL/557/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	82	30	5	82	30	B	0	0	0	0	0	0	0	0	\N	\N
283126	44	ANJAANA ANJAANI WITH GODREJ INTERIO	2010	120	6	VIS/1/1587/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	P 9 INTEGRATED - A DIVISION OF PERCEPT LTD.	12	92	0	VIS/798/2010-MUM	106	110	107	N	P 9 INTEGRATED - A DIVISION OF PERCEPT LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283127	67	PATHOUNI KE CHAKKAR	2010	120	6	VIL/1/156/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	R. B. CREATIVE, DURG	12	87	176	VIL/183/2010-MUM	106	109	107	N	R. B. CREATIVE, DURG	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
283128	61	ANJAANA ANJAANI WITH AEGON RELIGARE	2010	120	6	VIS/1/1588/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	P 9 INTEGRATED - A DIVISION OF PERSEPT LTD.	12	92	0	VIS/797/2010-MUM	106	110	107	N	P 9 INTEGRATED - A DIVISION OF PERCEPT LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283129	61	SURFACE AREAS AND VOLUMES STD 9TH	2010	120	6	VIS/1/1899/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	MEXUS EDUCATION (P) LTD.	12	88	0	VIS/890/2010-MUM	106	110	107	N	MEXUS EDUCATION (P) LTD.	0	0	10	52	5	10	52	B	0	0	0	0	0	0	0	0	\N	\N
283130	51	BEAUTY AND THE BEST	2010	120	6	VIS/1/1589/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	GOLDEN PLAZA	12	366	0	VIS/755/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283131	61	SATISTICS STD 9TH	2010	120	6	VIS/1/1900/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/891/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	19	47	5	19	47	B	0	0	0	0	0	0	0	0	\N	\N
283132	61	OCEAN OASIS	2010	120	6	VFS/1/278/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	SOAME SUMMERHAYS & SONY PICT.	12	366	0	VFS/165/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	39	15	5	39	15	B	0	0	26	0	0	0	0	0	\N	\N
283133	61	THE LOST WORLD : LIFE IN BALANCE	2010	120	6	VFS/1/279/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	GOULAM AMARSYI, JEFFERY MARVIN & SONY PICT.	12	366	0	VFS/164/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	39	57	5	39	57	B	0	0	26	0	0	0	0	0	\N	\N
283134	54	KABADDI EK MOHABAT - TRL NO. 1,2,3 SADDE HOSLE - SONG	2010	120	6	VIS/1/1590/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	JATTITUID ENTERTRINERS PVT. LTD.	12	94	0	VIS/T/872/2010-MUM	106	110	107	N	JATTITUID ENTERTRINERS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283135	58	TV SPOT 1 & 2 : SKYLINE - FIGHT TRY	2010	120	6	VFS/1/280/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES ANDERSON-LIAM O'DONNELL COLIN STRAUSE-GREG STRAUSE-APSARA DIST. LLC	13	366	0	VFS/176/2010-MUM	106	110	108	N	RELIANCE BIG PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283136	54	KABAADI EK MOHABAT - TRL NO. 4,5,6 KABAADI - SONG	2010	120	6	VIS/1/1591/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	JATTITUID ENTERTRINERS PVT. LTD.	12	94	0	VIS/T/873/2010-MUM	106	110	107	N	JATTITUID ENTERTRINERS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
283137	59	TV SPOT 1 & 2 : SKYLINE-FIGHT / TRY	2010	120	6	VFS/1/281/2010-MUM	0	0x00009E1A00000000	2010-10-25 00:00:00	KRISTIAN JAMES ANDERSEN - LIAM O'DONNELL COLIN STRAUSE-GREG STRAUSE APSARA DIST LLC	13	366	0	VFS/175/2010-MUM	106	110	108	N	RELIANCE BIG PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283138	61	LOVE - A CHEMICAL HIJACK	2010	120	6	VIS/1/1901/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	ISHA FOUNDATION	12	366	0	VIS/927/2010-MUM	106	110	107	N	ISHA FOUNDATION	0	0	66	52	5	66	28	B	0	0	26	0	0	0	0	0	\N	\N
283139	54	KABAADI EK MOHABAT - TRL NO. 7	2010	120	6	VIS/1/1592/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	JATTITUDE ENTERTRAINERS PVT. LTD.	12	94	0	VIS/T/874/2010-MUM	106	110	107	N	JATTITUDE ENTERTRAINERS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283140	44	DO DUNE CHAR - TRL NO. 2	2010	120	6	VIS/1/1593/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/878/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
283141	51	ZAKHMI KUNKU	2010	120	6	VIL/VV/1/79/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	S & V FILMS	12	87	176	VIL/VV/149/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
283142	44	RAHNUMA - SONG	2010	120	6	VIS/1/1594/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/S/517/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	2	41	5	2	41	B	0	0	26	0	0	0	0	0	\N	\N
283143	44	COOCK - TRL NO. 14 TO 17	2010	120	6	VIS/1/1595/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	VIS/T/881/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	4	46	5	4	46	B	0	0	0	0	0	0	0	0	\N	\N
283144	64	JAI MAA SHERAWALI - SONG	2010	120	6	VIS/1/1596/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/516/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	62	30	5	62	30	B	0	0	26	0	0	0	0	0	\N	\N
283145	51	BHAIRU PAILWAN KI JAY HO - SONG 1,2	2010	120	6	VIS/1/1597/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	SHRI ANIL SAXSENA, SAGAR BASARIYA MOSSION FILM PVT. LTD.	12	366	0	VIS/S/494/2010-MUM	106	110	107	N	SHRI ANIL SAXSENA, SAGAR BASARIYA MOSSION FILM PVT. LTD.	0	0	8	32	5	8	32	B	0	0	26	0	0	0	0	0	\N	\N
283146	45	TATA ACE (MALIPET)	2010	120	6	VIS/1/1598/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/792/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
283147	51	MAKING OF AGADBUMB	2010	120	6	VIS/1/1599/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	R. K. ENTERTAINMENT	12	366	0	VIS/767/2010-MUM	106	110	107	N	R. K. ENTERTAINMENT	0	0	22	27	5	22	27	B	0	0	26	0	0	0	0	0	\N	\N
283148	64	KATHIN BARSEEYA TOHAR HEY CHATHI MAIYA - ALBUM	2010	120	6	VIS/1/1902/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/599/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	61	55	5	61	55	0	0	0	0	0	0	0	0	0	\N	\N
283149	61	NO SMOKING  - 1&2	2010	120	6	VIS/1/1600/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	TWILIGHT ENTERTAINMENT	12	92	0	VIS/791/2010-MUM	106	110	107	N	TWILIGHT ENTERTAINMENT	0	0	2	12	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
283150	44	VINUS SOAP	2010	120	6	VIS/1/1602/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	UFO MOIVEZ (I) LTD.	12	92	0	VIS/790/2010-MUM	106	110	107	N	UFO MOIVEZ (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283151	44	PLUS POLIO ( MARATHI, BENGALI)	2010	120	6	VIS/1/1603/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	UFO MOIVEZ (I) LTD.	12	92	0	VIS/796/2010-MUM	106	110	107	N	UFO MOIVEZ (I) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283152	44	ALLAH KE BANDE - PROMO NO. 19 - KAALA JADU - SONG	2010	120	6	VIS/1/1903/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1055/2010-MUM	106	110	107	N	RISING STAR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283153	61	TINKER BELL AND THE GREAT FAIRY RESCUE	2010	120	6	VFL/1/309/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	WALT DISNEY CO- HELEN KALAFATIC / MARGOT PIPKIN	12	367	175	VFL/773/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	76	40	5	76	40	B	0	1	0	0	0	0	0	0	\N	\N
283154	44	GUZAARISH - PROMO NO. 23 TO 27	2010	120	6	VIS/1/1904/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	UTV SOFTWERE COMM. LTD.	12	366	0	VIS/T/1057/2010-MUM	106	110	107	N	UTV SOFTWERE COMM. LTD.	0	0	4	43	5	4	43	B	0	0	26	0	0	0	0	0	\N	\N
283155	61	ALBUM - RINGSIDE VIEW - SONG - GLOW WORM	2010	120	6	VIS/1/1905/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/602/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	3	57	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
283156	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 1, 4, 5 & 6	2010	120	6	VIS/1/1906/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1056/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
283157	61	HARRY POTTER AND THE DEATHLY HALLOWS - PROMO NO. 1 TO3 (PART-1)	2010	120	6	VFS/1/282/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	DAVID HEYMAN, WARNER BROS. PIC. (I) PVT. LTD.	12	366	0	VFS/T/127/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283158	61	BRAINY BABY	2010	120	6	VFS/1/283/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	MARCIA GRIMSLEY, SONY PICT.	12	366	0	VFS/166/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	32	10	5	32	10	B	0	0	26	0	0	0	0	0	\N	\N
283159	61	TALE SPIN : I ONLY HAVE ICE FOR YOU	2010	120	6	VFS/1/252/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	THE WALT DISNEY CO.	12	364	0	VFS/153/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
283160	61	TALE SPIN : A BAD REFLECTION ON YOU	2010	120	6	VFS/1/253/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	THE WALT DISNEY CO.	12	364	0	VFS/154/2010-MUM	106	110	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
283161	61	TV SPOT : THE SOCIAL NETWORK (RESUME / YOUNG INT'L)	2010	120	6	VFS/1/284/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	SCOTT RUDIN & SONY PICTURES	12	366	0	VFS/T/126/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283162	61	RAGA THERAPY FOR DIABETES	2010	120	6	VIS/1/1604/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/706/2010-MUM	106	110	107	N	SHETHIA AUDIO VIDEO PVT. LTD.	0	0	28	30	5	28	30	B	0	0	26	0	0	0	0	0	\N	\N
283163	61	MILLIONN BILLION AND CRORES	2010	120	6	VIS/1/1605/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/781/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	12	53	5	12	53	B	0	0	0	0	0	0	0	0	\N	\N
283164	61	ALBUM : RECOVERY - SONG : EMINEM FEAT LIL WAYNE - NO LOVE	2010	120	6	VFS/1/285/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	366	0	VFS/S/104/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	5	14	5	5	14	B	0	0	26	0	0	0	0	0	\N	\N
283165	61	NEED DEFINITION AND TERMS	2010	120	6	VIS/1/1606/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/783/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	6	20	5	6	20	B	0	0	0	0	0	0	0	0	\N	\N
283195	59	'TRAILER OF 'MANOHARA'	1954	120	3	8210	305	0x00004D9B00000000	1954-05-25 00:00:00	MESSRS.MANCHAR PICTURES, MADRAS-28	12	366	0	M-894	105	110	107	N	MESSRS.MANCHAR PICTURES, MADRAS-28	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283166	61	ALBUM : THE BIG 4 - LIVE FROM SOFIA BULGARIA (ANTHRAX)	2010	120	6	VFS/1/286/2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/107/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	19	5	4	19	B	0	0	26	0	0	0	0	0	\N	\N
283167	61	ARITHMETIC PROGRESSIONS NTH TERMS SUM OF N TERMS	2010	120	6	VIS/1/1607/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/771/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	39	5	13	39	B	0	0	0	0	0	0	0	0	\N	\N
283168	61	DICIMALS	2010	120	6	VIS/1/1608/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/782/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	48	5	9	48	B	0	0	0	0	0	0	0	0	\N	\N
283169	54	PROMO NO. 1 AND 2 AND SONG - ZANJEER	2010	120	6	VIS/1/1907/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	JASRAJ RECORDS	12	366	0	VIS/T/1061/2010-MUM	106	110	107	N	JASRAJ RECORDS	0	0	5	40	5	5	40	B	0	0	26	0	0	0	0	0	\N	\N
283170	44	BAND BAJA BARAT - PORMO : 7 (AINVAYE AINVAYE)	2010	120	6	VIS/1/1908/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1058/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	15	5	0	15	0	0	0	0	0	0	0	0	0	\N	\N
283171	42	VIDEOCON D2H	2010	120	6	VIS/1/1909/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/953/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283172	61	THE NUMBER LINE	2010	120	6	VIS/1/1609/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/780/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	12	17	5	12	17	B	0	0	0	0	0	0	0	0	\N	\N
283173	53	VIDEOCON D2H NO. 2	2010	120	6	VIS/1/1910/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/954/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283174	61	THE MUGHAL EMPIRE	2010	120	6	VIS/1/1610/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/768/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	30	5	15	30	B	0	0	0	0	0	0	0	0	\N	\N
283175	54	VIDEOCON - D2H NO. 3	2010	120	6	VIS/1/1911/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/955/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283176	64	VIDEOCON - D2H NO. 4	2010	120	6	VIS/1/1912/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/956/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283177	51	VIDEOCON - D2H NO.5	2010	120	6	VIS/1/1913/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/957/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283178	133	THE ENGAGEMENT AKA I FIDANZATI	2010	120	6	VFL/1/310/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	GOLLREDO LOMBARDO, INTRA MOVIES S.R.L.	12	87	176	VFL/780/2010-MUM	106	109	108	N	M/S ALLIANCE LUMIERE LTD.	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
283179	60	POLIO - 24TH OCTOBER (KNOCK KNOCK) (AMITABH BACHCHAN)	2010	120	6	VIS/1/1914/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/958/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
283180	61	GURU - A LIVE ROADMAP	2010	120	6	VIS/1/1915/2010-MUM	0	0x00009E1C00000000	2010-10-27 00:00:00	ISHA FOUNDATION, COIMBATORE	12	366	0	VIS/928/2010-MUM	106	110	107	N	ISHA FOUNDATION, COIMBATORE	0	0	52	5	5	51	41	0	0	0	0	0	0	0	0	0	\N	\N
283181	44	GOLMAAL 3 - PROMO NO. 27	2010	120	6	VIS/1/1916/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1064/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	2	34	5	2	34	B	0	0	26	0	0	0	0	0	\N	\N
283182	44	BREAK KE BAAD - PROMO NO. 18 - DOORIYAN - SONG	2010	120	6	VIS/1/1917/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1063/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	4	4	5	4	4	B	0	0	26	0	0	0	0	0	\N	\N
283183	61	TAIWAN EXCELLANCE	2010	120	6	VIS/1/1918/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/961/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283184	44	DHYAN YATRA	2010	120	6	VIS/1/1919/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	TEJ GYAN FOUNDATION	12	363	0	VIS/951/2010-MUM	106	110	107	N	TEJ GYAN FOUNDATION	0	0	60	4	5	60	4	B	0	0	0	0	0	0	0	0	\N	\N
283185	44	FAS GAYE RE OBAMA - SONG AND PROMO - SARA PYAAR HAI BEKAAR	2010	120	6	VIS/1/1920/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	RIVEL FILMS PVT. LTD.	12	366	0	VIS/T/1065/2010-MUM	106	110	107	N	RIVEL FILMS PVT. LTD.	0	0	4	13	5	4	13	0	0	0	0	0	0	0	0	0	\N	\N
283186	59	WORLD OR PRAPANCHAM	1953	120	3	5390-U	17541	0x00004C2000000000	1953-05-11 00:00:00	M/S SOCICTY PICTURES, MADRAS -6	12	368	176	M-754	105	109	107	N	SHRI M.H.M, MUNAS. MADRAS-6	20	17619	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283187	70	THE POSTMAN	1951	120	3	284	400	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-94	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283188	44	FAS GAYE RE OBAMA - DIALOGUE PROMO NO. 1 TO 5	2010	120	6	VIS/1/1921/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	RIVEL FILMS PVT. LTD.	12	366	0	VIS/T/1067/2010-MUM	106	110	107	N	RIVEL FILMS PVT. LTD.	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
283189	61	FACTORISATION	2010	120	6	VIS/1/1611/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/778/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	55	5	15	55	B	0	0	0	0	0	0	0	0	\N	\N
283190	51	ANANDDOH	2010	120	6	VIL/1/139/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	DR. SUPRIYA PHUTANE , JYOTIBA CREATION	12	87	175	VIL/157/2010-MUM	106	109	107	N	DR. SUPRIYA PHUTANE , JYOTIBA CREATION	0	0	99	42	5	99	42	B	0	26	0	0	0	0	0	0	\N	\N
283191	44	JHOOTA HI SAHI - TRL NO. 13 MAIYA YASHODA - SONG	2010	120	6	VIS/1/1612/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/885/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
283192	44	FAS GAYE RE OBAMA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/1922/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	RIVEL FILMS PVT. LTD.	12	366	0	VIS/T/1066/2010-MUM	106	110	107	N	RIVEL FILMS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283193	44	ANJAANA ANJAANI - SUNSILK	2010	120	6	VIS/1/1613/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	EMC SOLUTION WOLDWIDE PVT. LTD.	12	92	0	VIS/799/2010-MUM	106	110	107	N	EMC SOLUTION WOLDWIDE PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283194	59	SHIN CHAN ACTION KAMEN VS HIGH GURE RAKSHASH	2010	120	6	VFL/1/311/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	TV ASHHI CORPORATION	13	87	176	VFL/817/2010-MUM	106	109	108	N	UNITED HOME ENTERTAINMENT PVT. LTD.	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
283196	155	THE WHITE MASAI	2010	120	6	VFL/1/312/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	GUNTER ROHRABACH / BETA FILM GMBH	12	87	176	VFL/823/2010-MUM	106	109	108	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
283197	44	SHAHRUKH BOLA KHUBSURAT HAI TU - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1923/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	MUSIC FACTORY	12	366	0	VIS/T/1059/2010-MUM	106	110	107	N	MUSIC FACTORY	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
283198	44	AAKROSH - TRL NO. 16 TO 18	2010	120	6	VIS/1/1614/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	BIG BANG ENTERTAINER	12	94	0	VIS/T/888/2010-MUM	106	110	107	N	BIG BANG ENTERTAINER	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
283199	54	BOLE SO  NIHAL	2010	120	6	VIS/1/1615/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	SHAN A KHALSA,	12	366	0	VIS/765/2010-MUM	106	110	107	N	SHAN A KHALSA,	0	0	66	0	5	66	0	B	0	0	26	0	0	0	0	0	\N	\N
283200	61	'THIS IS RUBBER'	1954	120	3	8211	580	0x00004D9C00000000	1954-05-26 00:00:00	MESSRS, VERITY FILMS IN ASSOCIATION WITH THE FILM PRODUCERS GUILD FOR THE BRITISH RUBBER DEVELOPMENT BOARD, LONDON.	12	366	0	M-793	105	110	108	N	THE NANCO RUBBER & PLASTICS, LTD., COIMBATORE.	1	580	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283201	44	SHAHRUKH BOLA KHUBSURAT HAI TU - PROMO NO. 6 TO 10	2010	120	6	VIS/1/1924/2010-MUM	0	0x00009E1D00000000	2010-10-28 00:00:00	MUSIC FACTORY	12	366	0	VIS/T/1060/2010-MUM	106	110	107	N	MUSIC FACTORY	0	0	2	5	5	2	5	0	0	0	0	0	0	0	0	0	\N	\N
283202	58	THE RING	2010	121	6	VFL/2/315/2010-MUM	0	0x00009DAE00000000	2010-07-09 00:00:00	LAURIE MACDONALD WALIOR F. PARKES DREAMWORK PICTURES	13	87	175	VFL/589/2010-MUM	106	109	108	N	M/S. ZEE NEWS LTD. ZEE TAMIL	0	0	109	3	5	109	3	B	0	1750	0	0	0	0	0	0	\N	\N
283203	54	BUDHA EK COROD  DA - PART I	2010	120	6	VIS/1/1616/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/787/2010-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283204	54	BUDHA EK COROD DA =- PART II	2010	120	6	VIS/1/1617/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/788/2010-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	21	20	5	21	20	B	0	0	26	0	0	0	0	0	\N	\N
283205	54	MURKHA DA THANA	2010	120	6	VIS/1/1618/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	SHOMAROO ENTERTAINMENT PVT. LTD.	12	366	0	VIS/784/2010-MUM	106	110	107	N	SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
283206	61	'EVENING IN BOMBAY'	1954	120	3	8212	100	0x00004D9E00000000	1954-05-28 00:00:00	SRI O.J.THOTTAN, MADRAS-11	12	366	0	M-900	105	110	107	N	SRI O.J.THOTTAN, MADRAS-11	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283207	63	FAUJI KI FAMILY - PART 1	2010	120	6	VIS/1/1619/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	POWER MUSIC CASET COMPANY	12	366	0	VIS/785/2010-MUM	106	110	107	N	POWER MUSIC CASET COMPANY	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283208	63	FAUJI KI FAMILY - PART II	2010	120	6	VIS/1/1620/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	POWER MUSIC CASET COMPANY	12	366	0	VIS/786/2010-MUM	106	110	107	N	POWER MUSIC CASET COMPANY	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283209	61	DELGO	2010	120	6	VFL/1/314/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	MARC F. ADLER 20TH CENTURY FOX HOME ENT. INT.	12	87	168	VFL/717/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	89	19	5	89	19	B	0	0	0	0	0	0	0	0	\N	\N
283210	44	'BOMBAY-KI-SUHANI SANJ'	1954	120	3	8213	100	0x00004D9E00000000	1954-05-28 00:00:00	SRI O.J.THOTTAN, MADRAS-11	12	366	0	M-901	105	110	107	N	SRI O.J.THOTTAN, MADRAS-11	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283211	61	DIARY OF A WIMPY KID	2010	120	6	VFL/1/313/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	NINE JACOBSON & BRADFORD SIMPSON 20TH CENTURY FOX HOME ENT. INT.	12	87	175	VFL/718/2010-MUM	106	109	108	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.	0	0	92	30	5	92	30	B	0	26	0	0	0	0	0	0	\N	\N
283212	59	ANNA SOUND PLEASE (PARTLY HINDI)	2010	120	6	VIS/1/1925/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	PANKAJ RISHI KUMAR	12	363	0	VIS/627/2010-MUM	106	110	107	N	TANGELLA MADHAVI	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
283213	44	ANJANA ANJANI - TRL NO. 28 TO 33 I FEEL GOOD - SONG	2010	120	6	VIS/1/1621/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/884/2010-MUM	106	110	107	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD.	0	0	4	25	5	4	25	B	0	0	0	0	0	0	0	0	\N	\N
283214	61	'MONT BLANC FOUNTAIN PEN'	1954	120	3	8214	33	0x00004D9E00000000	1954-05-28 00:00:00	SRI O.J.THOTTAN, MADRAS-11	12	366	0	M-902	105	110	107	N	SRI O.J.THOTTAN, MADRAS-11	1	33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283215	44	SHAHID BHAGAT SINGH	2010	120	6	VIS/1/1926/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/940/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
283216	41	NEW IMPROVED CHAINI CHAINI MOUTH FRESHNER - AIR PORT  ( BENGALI, GUJARATHI, HINDI, KANNADA, MARATHI.....)	2010	120	6	VIS/1/1622/2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	H. B. INDUSTRIES	12	92	0	VIS/801/2010-MUM	106	110	107	N	H. B. INDUSTRIES	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
283217	44	LAL BAHADUR SHASTRI	2010	120	6	VIS/1/1927/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/941/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	21	42	5	21	42	B	0	0	0	0	0	0	0	0	\N	\N
283218	44	ANJANA ANJANI WITH GODREJ INTERIO - ADVT. NO. 2	2010	120	6	VIS/1/1623/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	P9 INTIGRATED PVT. LTD.	12	92	0	VIS/812/2010-MUM	106	110	107	N	P9 INTIGRATED PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283219	70	'OLYMPICS'	1954	120	3	8215	370	0x00004D9F00000000	1954-05-29 00:00:00	OFFICE OF THE DIRECTOR OF PUBLIC INSTRUCTIONS, MADRAS.	12	366	0	M-837	105	110	107	N	OFFICE OF THE DIRECTOR OF PUBLIC INSTRUCTIONS, MADRAS.	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283220	61	ANJAANA ANJAANI WITH GOJIYO COM - AD 1,2	2010	120	6	VIS/1/1624/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	P9 INTIGRATED PVT. LTD.	12	92	0	VIS/813/2010-MUM	106	110	107	N	P9 INTIGRATED PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
283221	44	SWAMI VIVEKANANDA	2010	120	6	VIS/1/1928/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/942/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	23	43	5	23	43	B	0	0	0	0	0	0	0	0	\N	\N
283222	44	MADAM BHIKAJI CAMA	2010	120	6	VIS/1/1929/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	VICHAR TELEVISION NETWORK LTD.	12	88	0	VIS/943/2010-MUM	106	110	107	N	VICHAR TELEVISION NETWORK LTD.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
283223	64	AKHAND HARI KIRTAN BHAJAN	2010	120	6	VIS/1/1625/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/509/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283224	61	MONSOON : INDIA'S GOD OF LIFE	2010	120	6	VFS/1/287/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SONY PICTURES	12	366	0	VFS/168/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	52	11	5	52	11	B	0	0	26	0	0	0	0	0	\N	\N
283225	59	'MANOHARA'	1954	120	3	8216	16549	0x00004DA100000000	1954-05-31 00:00:00	MESSRS. MANOHAR PICTURES, MADRAS-28	12	87	176	M-893	105	109	107	N	MESSRS. MANOHAR PICTURES, MADRAS-28	18	16551	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283226	44	RAMA - THE SEVIOUR - TRL NO. 11 TO 13 WE DON'T NEED - SONG	2010	120	6	VIS/1/1626/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	GOD WILLING ENTERTAINMENT	12	94	0	VIS/T/895/2010-MUM	106	110	107	N	GOD WILLING ENTERTAINMENT	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283227	44	RAMAYAN - THE EPIC - TRL NO. 1 TO 5	2010	120	6	VIS/1/1627/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	MAYA MOIVEZ PVT. LTD.	12	94	0	VIS/T/892/2010-MUM	106	110	107	N	MAYA MOIVEZ PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
283228	61	AMAZING JOURNEY'S	2010	120	6	VFS/1/288/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	PAUL NOVROS, GEORGE CASSEV & SONY PICTURES	12	366	0	VFS/169/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	30	22	5	30	22	B	0	0	26	0	0	0	0	0	\N	\N
283229	58	CYCLE BRAND AGARBATTIES	2010	120	6	VIS/1/1628/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/806/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283230	58	SHINN CHAN ACTION KAMEN VS HI GURE RAKSHAS	2010	120	6	VFL/1/315/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	TV ASAHI CORPORATION	13	367	175	VFL/816/2010-MUM	106	109	108	N	UNITED HOME ENTERTAINMENT PVT. LTD.	0	0	95	0	5	95	0	B	0	25	0	0	0	0	0	0	\N	\N
283231	54	JATT SHOCKI - ALBUM AUR SONG	2010	120	6	VIS/1/1629/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	MAST MUSIC	12	366	0	VIS/S/511/2010-MUM	106	110	107	N	MAST MUSIC	0	0	3	31	5	3	31	B	0	0	26	0	0	0	0	0	\N	\N
283232	64	SONG ALBUM - PARAMPARIK CHATH GEET PART - 2	2010	120	6	VIS/1/1930/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/600/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	65	45	5	65	45	B	0	0	26	0	0	0	0	0	\N	\N
283233	44	KHICHDI - TRL NO. 5,6	2010	120	6	VIS/1/1630/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	94	0	VIS/T/896/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283234	64	SONG ALBUM - JAI HO CHATHI MAIYA	2010	120	6	VIS/1/1931/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/601/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	54	46	5	54	46	B	0	0	26	0	0	0	0	0	\N	\N
283235	44	DILBAG PAAN MASALA - TRL NO. 1 TO 5	2010	120	6	VIS/1/1631/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	HEDLIGHT ENTERTAINMENT MEDIA PVT. LTD.	12	94	0	VIS/T/853/2010-MUM	106	110	107	N	HEDLIGHT ENTERTAINMENT MEDIA PVT. LTD.	0	0	1	50	5	1	50	B	0	0	0	0	0	0	0	0	\N	\N
283236	54	PROACTIVE CELEBRATE SHOW	2010	120	6	VIS/1/1632/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	MR. GUTHI RANKERS	12	366	0	VIS/766/2010-MUM	106	110	107	N	MR. GUTHI RANKERS	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
283237	61	RAVAN HUMBLED	2010	120	6	VIS/1/1633/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	88	0	VIS/794/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	21	12	5	21	12	B	0	0	0	0	0	0	0	0	\N	\N
283238	44	PROMO NO. 15 TO 17 - BREAK KE BAAD - SONG - DURIYAN	2010	120	6	VIS/1/1932/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1076/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
283239	59	AROGYAME MAHA MHAGYAM	1953	120	3	5391-U	600	0x00004C2400000000	1953-05-15 00:00:00	M/S CASCADE PICTURES, BAMBAY	12	366	0	M-751	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283240	44	PROMO : 8, 9, 10 (AINVAYE AINVAYE) BAND BAJA BARAT	2010	120	6	VIS/1/1933/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1074/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283241	58	NOYATRA VAZHVU	1953	120	3	5392-U	600	0x00004C2400000000	1953-05-15 00:00:00	M/S CASCADE PICTURES, BAMBAY	12	366	0	M-752	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283242	58	'PUTHU YUGAM'	1954	120	3	8217	16848	0x00004DA300000000	1954-06-02 00:00:00	MESSRS. SRI SAI GANAMIRTHA PICTURES, MADRAS.	12	87	176	M-889	105	109	107	N	MESSRS. SRI SAI GANAMIRTHA PICTURES, MADRAS.	20	17552	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283243	58	OOZHIYA PAYIRCHI	1953	120	3	5393-U	400	0x00004C2400000000	1953-05-15 00:00:00	M/S CASCADE PICTURES, BAMBAY	12	366	0	M-755	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283244	44	SAMPURNA JEEVAN GYAN	2010	120	6	VIS/1/1934/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	TEJ GYAN FOUNDATION	12	363	0	VIS/962/2010-MUM	106	110	107	N	TEJ GYAN FOUNDATION	0	0	49	59	5	49	59	B	0	0	0	0	0	0	0	0	\N	\N
283245	61	WWW.KYAZOONGA.COM CONCERT TICKETS	2010	120	6	VIS/1/1935/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	ARSHAD KAZI	12	92	0	VIS/966/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
283246	61	KRISHNA - THE SYAMANTAK GEM	2010	120	6	VIS/1/1634/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	88	0	VIS/795/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	22	21	5	22	21	B	0	0	0	0	0	0	0	0	\N	\N
283247	44	OSCAR INRAS AND CASUAL / GOLMAAL 3	2010	120	6	VIS/1/1936/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	AFFINITY CINE MEDIA PVT. LTD.	12	92	0	VIS/T/1068/2010-MUM	106	110	107	N	AFFINITY CINE MEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283248	61	SEPTEMBER - SONG	2010	120	6	VIS/1/1635/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/518/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	3	56	5	3	56	B	0	0	26	0	0	0	0	0	\N	\N
283249	61	HEAD FULL OF DOUBT / ROAD FULL OF PROMISE - SONG	2010	120	6	VIS/1/1636/2010-MUM	0	0x00009DF300000000	2010-09-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/520/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	20	5	4	20	B	0	0	26	0	0	0	0	0	\N	\N
283250	61	CENTRAL BANK OF INDIA (THE RACE) (HINDI, MARATHI, BENGALI, TAMIL & TELUGU)	2010	120	6	VIS/1/1937/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/964/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283251	61	LITTLE MAN TATE	2010	120	6	VFL/1/317/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	S. RUDIN / P RAJSKI/MGM	12	87	176	VFL/745/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	94	37	5	94	37	B	0	0	0	0	0	0	0	0	\N	\N
283252	61	TRUMBO	2010	120	6	VFL/1/320/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	WILL BATTERBY / TORY TUNNELL / AL KUNCENSTEIN/ DAVID VIOLA/ TRUMBO FILM LLC	12	87	176	VFL/734/2010-MUM	106	109	108	N	PVR PICTURES	0	0	91	15	5	91	15	B	0	0	0	0	0	0	0	0	\N	\N
283253	44	THE BHAJAN PROJECT - ALBUM - JAG MEIN SUNDAR HAIN DO NAAM - SONG	2010	120	6	VIS/1/1938/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/5608/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	2	37	5	2	37	B	0	0	26	0	0	0	0	0	\N	\N
283254	59	GRAMA SEVAKALU	1953	120	3	5394-U	400	0x00004C2400000000	1953-05-15 00:00:00	M/S CASCADE PICTURES, BAMBAY	12	366	0	M-756	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283255	61	THE PHANTOM	2010	120	6	VFL/1/318/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	ROBERT EVANS/ ALAN LADD JR / WARNER BROS.	12	87	168	VFL/723/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	96	10	5	96	10	B	0	0	0	0	0	0	0	0	\N	\N
283256	61	THE SCREAM TEAM	2010	120	6	VFL/1/319/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	KEVIN MAY & BUENA VISTA INT. INC.	12	367	175	VFL/720/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	44	5	87	44	B	0	1763	0	0	0	0	0	0	\N	\N
283257	133	THE SWINDLERS AKA : II BIDONE	2010	120	6	VFL/1/316/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MARIO DERECCHI / INTRA MOVIES S.R.L.	12	87	176	VFL/782/2010-MUM	106	109	108	N	M/S ALLIANCE LUMIERE LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
283258	59	INSPECTOR	1953	120	3	5395-U	16949	0x00004C2B00000000	1953-05-22 00:00:00	M/S JUPITER PICTURES & MEKALA PICTURES. MADRAS	12	368	176	M-761	105	109	107	N	M/S JUPITER PICTURES & MEKALA PICTURES. MADRAS	19	17561	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283259	47	SIN	2010	120	6	VIS/1/1939/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	R. J. FILMS, GOA	12	366	0	VIS/965/2010-MUM	106	110	107	N	RAMPRASAD AADPAIKAR, R. J. FILMS, GOA	0	0	23	5	5	23	5	B	0	0	26	0	0	0	0	0	\N	\N
283260	106	LEFT KARA DE DVD : 6	2010	120	6	VIL/1/140/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	VIL/149/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	144	0	5	144	0	B	0	0	0	0	0	0	0	0	\N	\N
283261	51	AATAPITA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1940/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SHASHI (PANDURANG) PRABHU, TWENTYFIRST CENTURY ENTERTAINMENT	12	366	0	VIS/T/1062/2010-MUM	106	110	107	N	SHASHI (PANDURANG) PRABHU, TWENTYFIRST CENTURY ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283262	61	"TR SPOT ""TRON LEGACY"" (IMAX / 3D)"	2010	120	6	VIS/1/1941/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/1075/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	25	6	5	25	6	B	0	0	26	0	0	0	0	0	\N	\N
283263	106	LEFT KARA DE DVD : 8	2010	120	6	VIL/1/141/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	176	VIL/154/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
283264	59	DANGER YAMA DANGER	1994	122	4	0112-A	4482	0x000086E600000000	1994-07-21 00:00:00	M/S. LAKSHMI PADMAJA MOVIES, MADRAS-34	13	87	170	BG-1743	105	109	107	N	M/S. LAKSHMI PADMAJA MOVIES, MADRAS-34	16	4482	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283265	54	MEDLI - SONG	2010	120	6	VIS/1/1637/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	STAR MAKERS	12	366	0	VIS/S/521/2010-MUM	106	110	107	N	STAR MAKERS	0	0	3	29	5	3	29	B	0	0	26	0	0	0	0	0	\N	\N
283266	58	'PENN'	1954	120	3	8218	16254	0x00004DB600000000	1954-06-21 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS-26	12	87	176	M-903	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS-26	17	16254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283267	61	HARRY POTTER AND THE DEALTHY HALLOWS - PROMO NO. 4 TO 6 (PART-I)	2010	120	6	VFS/1/289/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/T/129/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283268	61	DUE DATE - PROMO NO 1 TO 3	2010	120	6	VFS/1/290/2010-MUM	0	0x00009E1E00000000	2010-10-29 00:00:00	SUSEN DOWNEY, WARNER BROS. PICTURES (I) PVT.  LTD.	12	366	0	VFS/T/130/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (I) PVT.  LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283269	59	'RAJOO-PEDA'	1954	120	3	8218-U	17371	0x00004DB800000000	1954-06-23 00:00:00	SRI B.A. SUBBA RAO, MADRAS.	12	87	176	M-905	105	109	107	N	SRI B.A. SUBBA RAO, MADRAS.	19	17416	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283270	44	RAJNEETI	2010	120	6	VIL/VV/1/77/2010-MUM	0	0x00009E1700000000	2010-10-22 00:00:00	PRAKASH ZHA PRODUCTIONS	12	87	176	VIL/VV/146/2010-MUM	106	109	107	N	UTV SOFTWAER COMMU. LTD.	0	0	158	6	5	158	6	B	0	0	0	0	0	0	0	0	\N	\N
283271	54	KABADI EK MOHABAT - TRL NO. 11 TO 13 HUN KUDIYE - SONG	2010	120	6	VIS/1/1638/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JATTITUDAY ENTERTRAINERS PVT. LTD.	12	94	0	VIS/T/897/2010-MUM	106	110	107	N	JATTITUDAY ENTERTRAINERS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283272	54	KABADI EK MOHABAT - TRL NO. 8 TO 10 TERE BINA - SONG	2010	120	6	VIS/1/1639/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JATTITUDAY ENTERTRAINERS PVT. LTD.	12	94	0	VIS/T/898/2010-MUM	106	110	107	N	JATTITUDAY ENTERTRAINERS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283273	61	SURF NINJAS	2010	120	6	VFL/1/321/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	EVZEN KOLAR / WARNER BROS.	12	87	169	VFL/785/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	83	5	5	83	5	B	0	0	0	0	0	0	0	0	\N	\N
283274	61	SPOT - MAINSTREAM 3	2010	120	6	VIS/1/1640/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/903/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283275	61	SPOT - KINGS OF LEON	2010	120	6	VIS/1/1641/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/902/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283276	58	'IRULLUKKUPPIN'	1954	120	3	8222	13901	0x00004DB900000000	1954-06-24 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDUM	12	87	176	M-906	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDUM	19	13941	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283277	61	YOU LOST ME - SONG	2010	120	6	VIS/1/1642/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/S/519/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	4	26	5	4	26	B	0	0	26	0	0	0	0	0	\N	\N
283278	61	SPOT - AMERICANO	2010	120	6	VIS/1/1643/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/T/901/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283279	45	BOURNVITA + + (TELUGU)	2010	120	6	VIS/1/1644/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/815/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
283280	58	MEDIMIX SOAP - (TELUGU)	2010	120	6	VIS/1/1645/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/814/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283281	61	QUE - SERA	2010	120	6	VFS/1/254/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	M/S FIRST HAND FILMS	12	88	0	VFS/151/2010-MUM	106	110	108	N	M/S SOPHODOK	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
283282	61	MEASURING LINES & ANGLES PERPENDICULAR LINES	2010	120	6	VIS/1/1646/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/744/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	7	44	5	7	44	B	0	0	0	0	0	0	0	0	\N	\N
283283	61	LINEAR EQUATIONS IN TWO VARIBALES	2010	120	6	VIS/1/1647/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/811/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	15	28	5	15	28	B	0	0	0	0	0	0	0	0	\N	\N
283284	61	POLYNOMIALS STD - 10TH	2010	120	6	VIS/1/1648/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/808/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	20	14	5	20	14	B	0	0	0	0	0	0	0	0	\N	\N
283285	61	COORDINATE GEOMETRY - STD 9TH	2010	120	6	VIS/1/1649/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/809/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	22	5	13	22	B	0	0	0	0	0	0	0	0	\N	\N
283286	61	CORDINATE GEOMETRY - STD 10TH	2010	120	6	VIS/1/1650/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/810/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	14	42	5	14	42	B	0	0	0	0	0	0	0	0	\N	\N
283287	61	DIVISION OF A LINE SEGMENT & CONSTRUCTION OF TANGENTS TO A CIRCLE	2010	120	6	VIS/1/1651/2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/742/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	14	48	5	14	48	B	0	0	0	0	0	0	0	0	\N	\N
283288	44	JAIL	2010	120	6	VIL/VV/1/76/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	PERCEPT PICTURE COMPANY AND BHANDARKAR ENTERTAINMENT	12	87	176	VIL/VV/142/2010-MUM	106	109	107	N	PERCEPT PICTURE COMPANY	0	0	124	16	5	124	16	0	0	0	0	0	0	0	0	0	\N	\N
283289	54	KABADDI EK MOHABAT - TRL NO. 14,15,16	2010	120	6	VIS/1/1652/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	JATTITUDAY ENTERTRINERS PVT. LTD.	12	94	0	VIS/T/910/2010-MUM	106	110	107	N	JATTITUDAY ENTERTRINERS PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283290	44	GOLMAL 3 - TRL NO. 2 TO 4	2010	120	6	VIS/1/1653/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD.	12	94	0	VIS/T/911/2010-MUM	106	110	107	N	SHRI ASHTAVINAYAK CINE VISION LTD.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
283291	61	BEAUTY AND THE BEAST	2010	120	6	VFL/1/322/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	DON HAHN- THE WALT DISNEY CO.	12	367	175	VFL/910/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	90	0	5	90	0	B	0	1763	0	0	0	0	0	0	\N	\N
283292	44	JAAN REMBO	2010	121	6	VFL/VV/2/21/2010-MUM	0	0x00009DB300000000	2010-07-14 00:00:00	NEW IMAGE INCORPORATED	13	87	175	VFL/VV/24/2010-MUM	106	109	108	N	GENEX ENTERTAINMENT LTD.	0	0	82	30	5	82	30	0	0	0	0	0	0	0	0	0	\N	\N
283293	61	WONDERFUL LIFE	2010	120	6	VFL/1/323/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	STUDIO CANAL	12	87	176	VFL/766/2010-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
283294	61	UNDERGROUND	2010	120	6	VIS/1/1654/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/831/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
283295	61	12 YEARS	2010	120	6	VFS/1/1656/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	OMS PRODUCTIONS	12	366	0	VFS/832/2010-MUM	106	110	108	N	OMS PRODUCTIONS	0	0	3	26	5	3	26	B	0	0	26	0	0	0	0	0	\N	\N
283296	51	AADI MAAYA AADISHAKTI	2010	120	6	VIL/VV/1/69/2010-MUM	0	0x00009E0C00000000	2010-10-11 00:00:00	EVEREST ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/140/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT PVT. LTD.	0	0	116	47	5	116	47	0	0	0	0	0	0	0	0	0	\N	\N
283297	61	A LITTLE INCONVENIENCE	2010	120	6	VIS/1/1655/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/833/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
283298	59	GELUSIL - VALENTINE'S DAY (KANNADA, MALAYALAM)	2010	120	6	VIS/1/1657/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/823/2010-MUM	106	110	107	N	M/S GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283299	70	ROOTS	1951	120	3	285	210	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-95	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	210	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283300	45	'ADHIKARI'	1954	120	3	8221	14906	0x00004DB900000000	1954-06-24 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-907	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM.	16	14906	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283301	45	TRAILER OF 'ADHIKARI'	1954	120	3	8220	325	0x00004DB900000000	1954-06-24 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM.	12	94	0	M-908	105	110	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM.	1	325	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283302	70	'MARRIAGE OF MR.VISHINDAS'	1954	120	3	8223	600	0x00004DC200000000	1954-07-03 00:00:00	M/S VAMAN BROTHERS, MADRAS-8	12	366	0	M-910	105	110	107	N	M/S VAMAN BROTHERS, MADRAS-8	2	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283303	59	'SANGHAM'	1954	120	3	8224	16592	0x00004DC500000000	1954-07-06 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS-26	12	87	176	M-904	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS-26	19	16592	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283304	44	PHIR EK MOST WANTED	2010	120	6	VIL/VV/1/63/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	M/S RAVI S. SHARMA, FRIENDS VIDEO	13	87	176	VIL/VV/123/2010-MUM	106	109	107	N	M/S RAVI S. SHARMA, FRIENDS VIDEO	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
283305	70	THE SEWERMAN	1951	120	3	286	324	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-96	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283306	70	STEAMER JOURNEY-AMONG THE HIGHLANDS AND ISLANDS	1951	120	3	287	348	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-97	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	348	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283307	44	ANJAANA ANJAANI - TRL NO. 1,2	2010	120	6	VIS/1/1658/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	EROX ENTERNATIONAL MEDIA PVT. LTD.	12	94	0	VIS/T/923/2010-MUM	106	110	107	N	EROX ENTERNATIONAL MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283308	70	THE STORY OF A DISTURBANCE (PART I)	1951	120	3	288	225	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-98	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	225	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283309	58	'MALAIKALAN'	1954	120	3	8225	16750	0x00004DD300000000	1954-07-20 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	12	87	176	M-913	105	109	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	18	17657	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283310	44	JHOOTA HI SAHI - TRL NO. 14 TO 16	2010	120	6	VIS/1/1659/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/915/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283311	70	STEMS	1951	120	3	289	220	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-99	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	220	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283312	70	TRAIN JOURNEY (RAILWAY JOURNEY)	1951	120	3	290	320	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-100	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283313	64	JAI MATA DI - SONG	2010	120	6	VIS/1/1660/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	SHRI KUMAR GUTAM , V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/523/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM , V.G. AUDIO PVT. LTD.	0	0	59	15	5	59	15	B	0	0	26	0	0	0	0	0	\N	\N
283314	61	WAR	2010	120	6	VIS/1/1661/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/826/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	15	0	5	15	0	B	0	0	26	0	0	0	0	0	\N	\N
283315	61	WATCHING	2010	120	6	VIS/1/1662/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/827/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	14	0	5	14	0	B	0	0	26	0	0	0	0	0	\N	\N
283316	61	IN THE GARDEN	2010	120	6	VIS/1/1663/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	366	0	VIS/709/2010-MUM	106	110	107	N	FILM AND TELEVISION INSTITUTE OF INDIA	0	0	10	0	5	10	0	B	0	0	26	0	0	0	0	0	\N	\N
283317	44	ANADI KHILADI	2010	120	6	VIL/VV/1/64/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	G. ONE ENTERTAINMENT	13	87	176	VIL/VV/130/2010-MUM	106	109	107	N	G. ONE ENTERTAINMENT	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
283318	44	GUJARISH - TRL NO. 1 TO 4	2010	120	6	VIS/1/1664/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	UTV SOFTWEAR COMMU. PVT. LTD.	12	94	0	VIS/T/913/2010-MUM	106	110	107	N	UTV SOFTWEAR COMMU. PVT. LTD.	0	0	5	15	5	5	15	B	0	0	0	0	0	0	0	0	\N	\N
283319	44	AAKROSH - TRL NO. 23 TO 25	2010	120	6	VIS/1/1665/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	BIG BANG ENTERTRAINER	12	94	0	VIS/T/922/2010-MUM	106	110	107	N	BIG BANG ENTERTRAINER	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
283320	70	THROUGH THE WOODLANDS	1951	120	3	291	354	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-101	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283321	44	LOVE KUSH - TRL NO. 1,2	2010	120	6	VIS/1/1666/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	PEN INDIA PVT. LTD.	12	94	0	VIS/T/919/2010-MUM	106	110	107	N	PEN INDIA PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
283322	59	BERGER PAINT	2010	120	6	VIS/1/1667/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.	12	92	0	VIS/819/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (P) LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283323	58	'THULI VISHAM'	1954	120	3	8226	17255	0x00004DDA00000000	1954-07-27 00:00:00	M/S NARASU STUDIOS LTD., MADRAS.	12	87	176	M-911	105	109	107	N	M/S NARASU STUDIOS LTD., MADRAS.	19	17923	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283324	70	WATER POLO	1951	120	3	292	393	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-102	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	393	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283325	70	VISIT TO A SHIP BUILDING YARD (FOLLOWING THE RIVER NO 5)	1951	120	3	293	431	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-103	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	431	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283326	70	WATER POWER	1951	120	3	294	436	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-104	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	436	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283327	70	THE WOOL SUPPLY OF THE WORD	1951	120	3	295	446	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-105	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	446	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283328	61	WALL STREET : MONEY NEVER S SLEEPS - SHARE KHAN	2010	120	6	VFS/1/255/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	366	0	VFS/156/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283329	44	AIM PAISA ANNIMATION (HDFC BANK)	2010	120	6	VIS/1/1601/2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	UFO MOIVIES (I) LTD.	12	92	0	VIS/789/2010-MUM	106	110	107	N	UFO MOIVIES (I) LTD.	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
283330	70	STORY OF A DISTURBANCE (PART II)	1951	120	3	296	298	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-106	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	298	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283331	70	DIVING (PART II)	1951	120	3	297	197	0x0000491F00000000	1951-04-03 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-107	105	110	108	N	M/S AMA EDUCATIONAL LTD, MADRAS	1	197	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283332	61	AMERICAN DAYLIGHT	2010	120	6	VIL/VV/1/65/2010-MUM	0	0x00009DF800000000	2010-09-21 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/126/2010-MUM	106	109	107	N	KALEIDOSCOPE ENTERTAINMENT PVT. LTD.	0	0	94	7	5	94	7	B	0	0	0	0	0	0	0	0	\N	\N
283333	59	AGNI PARIKSHA	1951	120	3	298	16300	0x0000491F00000000	1951-04-03 00:00:00	THE SARATHI FILMS LTD MADRAS	12	87	176	M-45	105	109	107	N	THE SARATHI FILMS LTD MADRAS	20	16300	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283334	44	UDAAN - PROMO NO. 4	2010	121	6	VIS/2/320/2010-MUM	0	0x00009D9900000000	2010-06-18 00:00:00	UTV SOFTWARE COMM. LTD.	12	366	0	VIS/T/557/2010-MUM	106	110	107	N	UTV SOFTWARE COMM. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283335	51	VEER SANTAGI GHORPADE	2010	120	6	VIS/1/1668/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	IMTIYAJ NADAF, MANDESH FILMS	12	366	0	VIS/800/2010-MUM	106	110	107	N	IMTIYAJ NADAF, MANDESH FILMS	0	0	30	30	5	30	30	0	0	0	0	0	0	0	0	0	\N	\N
283336	44	ARISTOCATS	2010	120	6	VFS/1/256/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	WOLF GANG REITHERMAN - WINSTON HILLER THE BUENA VISTA INTERNATIONAL CO.	13	364	0	VFS/155/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	68	25	5	68	25	B	0	0	0	0	0	0	0	0	\N	\N
283337	44	PAN VILAS PAN MASALA MADHUSHALA (MARATHI, BENGALI)	2010	120	6	VIS/1/1669/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/851/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283338	44	KNOCK OUT - TRL NO. 13,16	2010	120	6	VIS/1/1670/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	AAP ENTERTAINMENT LTD.	12	366	0	VIS/T/932/2010-MUM	106	110	107	N	AAP ENTERTAINMENT LTD.	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
283339	44	KHICHDI KURKURE - TRL NO. 1 TO 6	2010	120	6	VIS/1/1671/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	366	0	VIS/T/933/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
283340	44	RAMAYAN - THE EPIC - TRL NO. 6 TO 10	2010	120	6	VIS/1/1672/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	MAYA MOVIS (P) LTD.	12	94	0	VIS/T/928/2010-MUM	106	110	107	N	MAYA MOVIS (P) LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
283341	61	THREE GRACES	2010	120	6	VIS/1/1673/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	DIGITAL MAGIC PRODUCTIONS	12	92	0	VIS/849/2010-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTIONS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283342	49	KALASAGAR NEWS NO.1	1953	120	3	5396-U	450	0x00004C3600000000	1953-06-02 00:00:00	M/S KALASAGAR FILMS LTD, COCHIN	12	366	0	M-749	105	110	107	N	M/S KALASAGAR FILMS LTD, COCHIN	1	450	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283343	44	GOLMAAL 3 - TRL NO. 5 TO 10	2010	120	6	VIS/1/1674/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	94	0	VIS/T/937/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	9	25	5	9	25	B	0	0	0	0	0	0	0	0	\N	\N
283344	44	AIRCL APPS ( TELUGU)	2010	120	6	VIS/1/1675/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/853/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283345	61	MADAGASCAR	2010	120	6	VIS/1/1676/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	OMS PRODUCTIONS	12	366	0	VIS/828/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	11	30	5	11	30	B	0	0	26	0	0	0	0	0	\N	\N
283346	58	BOSCH ( SPARKPLUG - HEADLIGHT & HORN ) (TELUGU)	2010	120	6	VIS/1/1677/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/848/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283347	51	BABA LAGIN	2010	120	6	VIL/VV/1/71/2010-MUM	0	0x00009E0D00000000	2010-10-12 00:00:00	RAJ LAXMI CHITRA	12	87	176	VIL/VV/141/2010-MUM	106	109	107	N	EVEREST ENTERTAINMENT	0	0	110	7	5	110	7	B	0	0	0	0	0	0	0	0	\N	\N
283348	58	BOSCH (BATTERIES BREAKPAD & WIPER) (TELUGU)	2010	120	6	VIS/1/1678/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/847/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283349	59	VAYARIBHAMA	1953	120	3	5397-U	16201	0x00004C3600000000	1953-06-02 00:00:00	M/S AJANTHA PICTURES, MADRAS-20	12	368	176	M-748	105	109	107	N	M/S AJANTHA PICTURES, MADRAS-20	20	16467	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283350	61	THE GODFATHER PART - 2	2010	120	6	VFL/1/324/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	FRANCIS FORD COPPZA / PARAMOUNT PICTURES GLOBAL	12	87	176	VFL/843/2010-MUM	106	109	108	N	ZEE ENTERTAINEMENT ENTERPRISES LTD.	0	0	192	35	5	192	35	B	0	0	0	0	0	0	0	0	\N	\N
283351	44	PROJECT VIPER	2010	120	6	VFL/1/325/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	PAUL HERTZVERG- ECHO BRIDGE ENTERTAINMENT LLC	13	87	176	VFL/799/2010-MUM	106	109	108	N	GNEX ENTERTAINMENT LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
283352	61	ARISTOCATS	2010	120	6	VFL/1/326/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	WOLF GANG REITHERMEN, WINSTON HIBLER & WALT DISNEY INT.	12	87	176	VFL/903/2010-MUM	106	109	108	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	78	25	5	78	25	B	0	0	0	0	0	0	0	0	\N	\N
283353	44	MY NAME IS KHAN	2010	120	6	VIL/VV/1/66/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	87	176	VIL/VV/125/2010-MUM	106	109	107	N	DHARMA PRODUCTIONS PVT. LTD.	0	0	152	1	5	152	1	B	0	0	0	0	0	0	0	0	\N	\N
283354	58	'KANAVU'	1954	120	3	8227	14649	0x00004DE200000000	1954-08-04 00:00:00	M/S K.R.K. PRODUCTIONS, MADRAS.	12	87	176	M-912	105	109	107	N	M/S K.R.K. PRODUCTIONS, MADRAS.	15	14567	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283355	51	HACURLAS	2010	120	6	VIS/1/1679/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	GOLDEN PLAZA	12	364	0	VIS/834/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
283356	51	SINDBAAD	2010	120	6	VIS/1/1680/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	GOLDEN PLAZA	12	364	0	VIS/835/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
283357	51	BHAIRU PAILWAN KI JAI HO - TRL NO. 1 TO 5	2010	120	6	VIS/1/1681/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	SHRI ANIL SEXSENA , SAGAR BARSERIYA MOTION FILMS PVT. LTD.	12	94	0	VIS/T/935/2010-MUM	106	110	107	N	SHRI ANIL SEXSENA , SAGAR BARSERIYA MOTION FILMS PVT. LTD.	0	0	1	5	5	1	5	0	0	0	0	0	0	0	0	0	\N	\N
283358	51	BHAIRU PAILWAN KE JAI HO - TRL NO. 6 TO 8	2010	120	6	VIS/1/1682/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	SHRI ANIL SEXSENA , SAGAR BARSERIYA MOTION FILMS PVT. LTD.	12	94	0	VIS/T/936/2010-MUM	106	110	107	N	SHRI ANIL SEXSENA , SAGAR BARSERIYA MOTION FILMS PVT. LTD.	0	0	3	19	5	3	19	B	0	0	0	0	0	0	0	0	\N	\N
283359	44	ALAH KE BANDE - TRL NO. 9,10 - SONG TRL	2010	120	6	VIS/1/1683/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	RAISING STAR ENTERTAINMENT PVT. LTD.	12	94	0	VIS/T/938/2010-MUM	106	110	107	N	RAISING STAR ENTERTAINMENT PVT. LTD.	0	0	3	30	5	3	30	B	0	0	0	0	0	0	0	0	\N	\N
283360	44	JHOOTA HI SAHI - TRL NO. 17 TO 23	2010	120	6	VIS/1/1684/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/940/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
283361	59	TATA ACE - MALIPET	2010	120	6	VIS/1/1685/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	92	0	VIS/852/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
283362	61	THE TALES OF SIVA	2010	120	6	VIS/1/1686/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	TOONZ ANIMATION INDIA PVT. LTD.	12	364	0	VIS/822/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	59	58	5	59	58	B	0	0	0	0	0	0	0	0	\N	\N
283363	61	IMMORTAL HANUMAN	2010	120	6	VIS/1/1687/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	TOONZ ANIMATION PVT. LTD.	12	364	0	VIS/820/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	64	55	5	64	55	B	0	0	0	0	0	0	0	0	\N	\N
283364	61	ADVENTURES OF TENALI RAMAN	2010	120	6	VIS/1/1688/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	TOONZ ANIMATION INDIA PVT. LTD.	12	364	0	VIS/821/2010-MUM	106	110	107	N	SPE FILMS INDIA PVT. LTD.	0	0	33	55	5	33	55	B	0	0	0	0	0	0	0	0	\N	\N
283365	59	GHADI DETERGENT	2010	120	6	VIS/1/1689/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/854/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283366	148	DIVINE DRUMS	2010	120	6	VIS/1/1690/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MUHURT ARTS	12	88	0	VIS/803/2010-MUM	106	110	107	N	MUHURT ARTS	0	0	67	0	5	67	0	B	0	0	0	0	0	0	0	0	\N	\N
283367	61	REAL NUMBERS	2010	120	6	VIS/1/1691/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/807/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	41	28	5	41	28	B	0	0	0	0	0	0	0	0	\N	\N
283368	61	EIGHTEENTH CENTURY POLITICAL FORMATIONS	2010	120	6	VIS/1/1692/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/816/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	33	5	22	33	B	0	0	0	0	0	0	0	0	\N	\N
283369	61	THE MAKING OF REGIONAL CULTURES	2010	120	6	VIS/1/1693/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/817/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	38	18	5	38	18	B	0	0	0	0	0	0	0	0	\N	\N
283370	61	MOTION AND MEASUREMENT OF DISTANCES	2010	120	6	VIS/1/1694/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/818/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	57	5	22	57	B	0	0	0	0	0	0	0	0	\N	\N
283371	61	NUMBER SYSTEMS	2010	120	6	VIS/1/1695/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/837/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	33	31	5	33	31	B	0	0	0	0	0	0	0	0	\N	\N
283372	61	PAIR OF LINEAR EQUATIONS IN TWO VARIABLES	2010	120	6	VIS/1/1696/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/838/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	20	9	5	20	9	B	0	0	0	0	0	0	0	0	\N	\N
283373	61	RULERS AND BUILDINGS	2010	120	6	VIS/1/1697/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/839/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	17	12	5	17	12	B	0	0	0	0	0	0	0	0	\N	\N
283374	61	POLYNOMIALS STD 9TH	2010	120	6	VIS/1/1698/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/840/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	12	15	5	12	15	B	0	0	0	0	0	0	0	0	\N	\N
283375	61	AREAS RELATED TO CIRCLES	2010	120	6	VIS/1/1699/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/841/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	9	51	5	9	51	B	0	0	0	0	0	0	0	0	\N	\N
283376	61	AREAS OF PARALIELOGRAMS AND TRIANGLES	2010	120	6	VIS/1/1700/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/844/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	13	12	5	13	12	B	0	0	0	0	0	0	0	0	\N	\N
283377	61	VISUALISING SOLID SHAPES	2010	120	6	VIS/1/1701/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/845/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	5	32	5	5	32	B	0	0	0	0	0	0	0	0	\N	\N
283378	44	THE WAITING ROOM	2010	120	6	VIL/VV/1/74/2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	M/S. ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	12	87	175	VIL/VV/138/2010-MUM	106	109	107	N	M/S. ALLIANCE MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	84	40	5	83	57	0	0	0	0	0	0	0	0	0	\N	\N
283379	44	ALAHA - MACHLA HARAN - PART 6	2010	120	6	VIS/1/1702/2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	NATRAJ ELECTRONICS	12	366	0	VIS/802/2010-MUM	106	110	107	N	NATRAJ ELECTRONICS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283380	44	KHICHDI THE MOVIE - BHOSALE MARKET	2010	120	6	VIS/1/1703/2010-MUM	0	0x00009DFE00000000	2010-09-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	366	0	VIS/T/942/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	2	32	5	2	32	B	0	0	26	0	0	0	0	0	\N	\N
283381	64	DASO DAVRIYA DASHHARA MAI KHALAL - SONG	2010	120	6	VIS/1/1704/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	SHRI KUMAR GUTAM. V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/535/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM. V.G. AUDIO PVT. LTD.	0	0	45	30	5	45	30	B	0	0	26	0	0	0	0	0	\N	\N
283382	59	PENKI PILLA	1951	120	3	299	16500	0x0000491F00000000	1951-04-03 00:00:00	M/S RAVI PICTURES, CALCUTTA	12	87	176	M-61	105	109	107	N	M/S RAVI PICTURES, CALCUTTA	17	16500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283383	58	'TRAILER OF 'THOOKKU THOOKKI'	1954	120	3	8228	480	0x00004DE200000000	1954-08-04 00:00:00	M/S ARUNA FILM, MADRAS-17	12	94	0	M-922	105	110	107	N	M/S ARUNA FILM, MADRAS-17	1	480	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283384	59	'AGGI RAMUDU'	1954	120	3	8229	17048	0x00004DE200000000	1954-08-04 00:00:00	M/S CHAMRIA TALKIE DISTRIBUTORS, MADRAS.	12	87	176	M-918	105	109	107	N	M/S CHAMRIA TALKIE DISTRIBUTORS, MADRAS.	19	17800	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283385	58	GENOVA	1953	120	3	5398-U	16437	0x00004C3700000000	1953-06-03 00:00:00	M/S CHANDRA PICTURES, MADRAS	12	368	176	M-762	105	109	107	N	M/S CHANDRA PICTURES, MADRAS	17	16851	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283386	44	HEMAMI MALAI KESAR CREAM SOAP / ANJAANA ANJAANI	2010	120	6	VIS/1/1705/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	EFINITY CINE MEDIA PVT. LTD.	12	92	0	VIS/862/2010-MUM	106	110	107	N	EFINITY CINE MEDIA PVT. LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
283387	54	PICHA PICHA - SONG	2010	120	6	VIS/1/1706/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	MAST MUSIC	12	366	0	VIS/S/536/2010-MUM	106	110	107	N	MAST MUSIC	0	0	4	13	5	4	13	B	0	0	26	0	0	0	0	0	\N	\N
283388	197	COMMAN MAN TRIBUTE TO COMMAN WEALTH GAMES - 2010- ALBUM COME OUT AND PLAY -SONG	2010	120	6	VIS/1/1707/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	ARA CREATIONS	12	366	0	VIS/S/528/2010-MUM	106	110	107	N	ARA CREATIONS	0	0	3	28	5	3	28	0	0	0	0	0	0	0	0	0	\N	\N
283389	58	'RAKTHA PASAM'	1954	120	3	8230	16189	0x00004DE300000000	1954-08-05 00:00:00	M/S AVVAI PRODUCTIONS, MADRAS-4	12	87	176	M-914	105	109	107	N	M/S AVVAI PRODUCTIONS, MADRAS-4	17	16200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283390	197	COMMAN MAN TRIBUTE TO COMMAN WEALTH GAMES - 2010 -ALBUM - YA FASLE INVITATION - SONG	2010	120	6	VIS/1/1708/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	ARA CREATIONS	12	366	0	VIS/S/529/2010-MUM	106	110	107	N	ARA CREATIONS	0	0	2	45	5	2	45	B	0	0	26	0	0	0	0	0	\N	\N
283391	61	VU INTELLIGENT TV	2010	120	6	VIS/1/1709/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/860/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283392	44	MORA PIYA - ALBUM - MORA PIYA - SONG	2010	120	6	VIS/1/1710/2010-MUM	0	0x00009DFF00000000	2010-09-28 00:00:00	DWAPAR PROMOTERS	12	366	0	VIS/S/526/2010-MUM	106	110	107	N	DWAPAR PROMOTERS	0	0	3	7	5	3	7	B	0	0	26	0	0	0	0	0	\N	\N
283393	44	KNOCK OUT - TRL NO. 17 TO 20	2010	120	6	VIS/1/1711/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	AAP ENTERTAINMENT LTD.	12	94	0	VIS/T/943/2010-MUM	106	110	107	N	AAP ENTERTAINMENT LTD.	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
283394	44	DAS TOLA - TRL NO. 1 TO 3 ISA HOTA HAI - SONG	2010	120	6	VIS/1/1712/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	ARYAN BROTHERS	12	94	0	VIS/T/962/2010-MUM	106	110	107	N	ARYAN BROTHERS	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
283395	44	GUJARISH - TRL NO. 5 TO 9	2010	120	6	VIS/1/1713/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	UTV SOFTWAER COMMU. LTD.	12	94	0	VIS/T/956/2010-MUM	106	110	107	N	UTV SOFTWAER COMMU. LTD.	0	0	5	17	5	5	17	B	0	0	0	0	0	0	0	0	\N	\N
283396	44	KINGSTONE + KHICHDI - TRL NO. 1 TO 5	2010	120	6	VIS/1/1714/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	94	0	VIS/T/945/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
283397	44	MAKING OF KHICHADI	2010	120	6	VIS/1/1715/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.	12	366	0	VIS/855/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	28	33	5	28	33	B	0	0	26	0	0	0	0	0	\N	\N
283398	49	'AVAN VARUNNU'	1954	120	3	8231	15834	0x00004DE400000000	1954-08-06 00:00:00	M/S EXCEL PRODUCTIONS, ALLEPPEY, T.C.STATE.	12	87	176	M-916	105	109	107	N	M/S EXCEL PRODUCTIONS, ALLEPPEY, T.C.STATE.	19	16447	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283399	44	DIWANAGI NE HAD KAR DI - TRL NO. 1,2	2010	120	6	VIS/1/1716/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	ASHIMA CREATIONS	12	366	0	VIS/T/941/2010-MUM	106	110	107	N	ASHIMA CREATIONS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283400	58	HATSUN TVC ( GHEE- AROMA)	2010	120	6	VIS/1/1717/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/864/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283401	44	SHADHI - DO DUNA CHAR- SONG	2010	120	6	VIS/1/1718/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/S/537/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
283402	44	DO DUNE CHAR - TRL NO.	2010	120	6	VIS/1/1719/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/950/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	10	5	0	10	B	0	0	26	0	0	0	0	0	\N	\N
283403	44	DO DUNE CHAR - TRL NO. 4	2010	120	6	VIS/1/1720/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/951/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
283404	44	DO DUNE CHAR - TRL NO. 5	2010	120	6	VIS/1/1721/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/953/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283405	44	DO DUNE CHAR - TRL NO. 6	2010	120	6	VIS/1/1722/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/952/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283406	44	DO DUNE CHAR - TRL NO. 7	2010	120	6	VIS/1/1723/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/948/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283407	44	DO DUNE CHAR SANSANI - TRL	2010	120	6	VIS/1/1724/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/949/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283408	44	ISI LIFE MEIN - PROMO NO. 13 (SONG - RAMAJEE 24*7)	2010	120	6	VIS/1/2312/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD.	12	366	0	VIS/T/1215/2010-MUM	106	110	107	N	RAJSHREE PRODUCTIONS (PVT) LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283409	58	MAYA RAMBHAI	1951	120	3	300	12900	0x0000492200000000	1951-04-06 00:00:00	M/S NANDLAL BATAVIA PRODUCITONS, MADRAS	15	87	176	M-109	105	109	107	N	M/S CHAMIRA TALKIES DISTRIBUTORS, MADRAS	14	12900	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283410	44	DO DUNE CHAR - TRL - MARSIDIJ	2010	120	6	VIS/1/1725/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	94	0	VIS/T/947/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283411	58	AIRCEL	2010	120	6	VIS/1/1726/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/865/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283412	58	FRUITNIK	2010	120	6	VIS/1/1727/2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/866/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283413	61	MICROMAX	2010	120	6	VIS/1/1728/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/867/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283414	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 28 TO 30	2010	120	6	VIS/1/2313/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	ASHUTOSH GOWARIKER PRODUCTION PVT. LTD.	12	366	0	VIS/T/1230/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTION PVT. LTD.	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
283415	61	CRIMSON GOLD	2010	120	6	VFL/1/327/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	JAFAR PANAHI/ CELLULOID DREAMS SALES	12	87	176	VFL/832/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	92	20	5	92	20	B	0	0	0	0	0	0	0	0	\N	\N
283416	44	TIMELESS CLASSICS SRINIVAS - ALBUM AND SONG	2010	120	6	VIS/1/2314/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/S/652/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	5	25	5	5	25	B	0	0	26	0	0	0	0	0	\N	\N
283417	106	MAKING OF BAND BAAJA BARAAT	2010	120	6	VIS/1/2315/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/1040/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
283418	44	YAMLA PAGLA DEEWANA - PROMO NO. 15 TO 19 (DIALOGUE)	2010	120	6	VIS/1/2316/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	TOP ANGLE PRODUCTIONS	12	366	0	VIS/T/1226/2010-MUM	106	110	107	N	TOP ANGLE PRODUCTIONS	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283419	61	ALIEN	2010	120	6	VFL/1/328/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	20TH CENTURY FOX INTL / GORDOO CARROLL/ DAVID GILER/ WALTER HILL	12	87	168	VFL/803/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	108	10	5	108	10	B	0	0	0	0	0	0	0	0	\N	\N
283420	61	CONSTANT IN AND ELENA	2010	120	6	VFS/1/257/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	GERD HAAG, ARUNAS MATELIS, FIRST HAND FILMS	12	88	0	VFS/150/2010-MUM	106	110	108	N	M/S SOPHODHOK	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
283421	61	SURFACE AREAS AND VOLUMES	2010	120	6	VIS/1/1729/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	MEXUS EDUCATION PVT. LTD.	12	88	0	VIS/843/2010-MUM	106	110	107	N	MEXUS EDUCATION PVT. LTD.	0	0	22	57	5	22	57	B	0	0	0	0	0	0	0	0	\N	\N
283422	58	RAMAYANA - THE EPIC - TRL NO. 1	2010	120	6	VIS/1/1730/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	MAYA MOVIES PVT. LTD.	12	94	0	VIS/T/959/2010-MUM	106	110	107	N	MAYA MOVIES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283423	59	RAMAYANA - THE EPIC - TRL NO. 1	2010	120	6	VIS/1/1731/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	MAYA MOVIES PVT. LTD.	12	94	0	VIS/T/961/2010-MUM	106	110	107	N	MAYA MOVIES PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283424	44	YAMLA PAGLA DEEWANA - PROMO NO. 20 (DIALOGUE)	2010	120	6	VIS/1/2317/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	TOP ANGLE PRODUCTIONS	12	366	0	VIS/T/1227/2010-MUM	106	110	107	N	TOP ANGLE PRODUCTIONS	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283425	59	PRESTIGE RICE COOKERS	2010	120	6	VIS/1/1732/2010-MUM	0	0x00009E0000000000	2010-09-29 00:00:00	UFO INDIA LTD.	12	92	0	VIS/861/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283426	64	THAVEWALI MATA KE PAWAN GATHA - SONG	2010	120	6	VIS/1/1733/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	12	366	0	VIS/S/538/2010-MUM	106	110	107	N	SHRI KUMAR GUTAM, V.G. AUDIO PVT. LTD.	0	0	49	38	5	49	38	B	0	0	26	0	0	0	0	0	\N	\N
283427	61	BEN - 10 - SEASON - 2 PART-IV	2010	120	6	VFS/1/330/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	BONNA SMITH, TURNER INTERNATIONAL INDIA PVT. LTD.	12	366	0	VFS/182/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	21	46	5	21	46	B	0	0	26	0	0	0	0	0	\N	\N
283428	49	'SANDEHI OR GRUHA DEVATA'	1954	120	3	8232	15914	0x00004DE500000000	1954-08-07 00:00:00	M/S NAGOOR CINE PRODUCTIONS, MADRAS-10	12	87	176	M-915	105	109	107	N	M/S NAGOOR CINE PRODUCTIONS, MADRAS-10	18	16104	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283429	59	SOUDAMINI	1951	120	3	1001	17150	0x0000492200000000	1951-04-06 00:00:00	M/S SRI RAJA RAJESWARI FILM CO, MADRAS	12	87	176	M-62	105	109	107	N	M/S SRI RAJA RAJESWARI FILM CO, MADRAS	19	17150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283430	61	BEN 10 - SEASON 2 PART - II	2010	120	6	VFS/1/331/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	DONHA SMITH, TURNER INTERNATIONAL INDIA PVT. LTD.	12	366	0	VFS/183/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	26	5	65	26	B	0	0	26	0	0	0	0	0	\N	\N
283431	44	JHOOTA HI SAHI - TRL NO. 24 TO 29 CALL ME DIL - SONG	2010	120	6	VIS/1/1734/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/963/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
283432	58	REXONA	2010	120	6	VIS/1/1735/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/871/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283433	58	CLEAR SHAMPOO	2010	120	6	VIS/1/1736/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/874/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283434	61	BEN 10 SEASON 2 PART - I	2010	120	6	VFS/1/332/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	DONHA SMITH, TURNER INTERNATIONAL INDIA PVT. LTD.	12	366	0	VFS/185/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	68	57	5	65	37	B	0	0	26	0	0	0	0	0	\N	\N
283435	51	ME MANN ANI DHRUV - TRL NO. 1,2	2010	120	6	VIS/1/1737/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	SMT. SARITA MULKUND , MELIANIUM ENTERTAINMENT	12	94	0	VIS/T/965/2010-MUM	106	110	107	N	SMT. SARITA MULKUND , MELIANIUM ENTERTAINMENT	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
283436	61	BEN 10 SEASON 2 PART - III	2010	120	6	VFS/1/333/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	DONNY SMITH, TURNER INTERNATIONAL INDIA PVT. LTD.	12	366	0	VFS/186/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	54	5	65	54	0	0	0	0	0	0	0	0	0	\N	\N
283437	61	TV SPOT TRON LEGACY (MYSTERY)	2010	120	6	VFS/1/334/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	WALT DISNEY (I) PVT. LTD., DRAFT PUNK	12	366	0	VFS/190/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283438	58	BRU	2010	120	6	VIS/1/1738/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	92	0	VIS/870/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
283439	58	"TRAILER OF ""GRAMA PENN"""	1953	120	3	5399-U	502	0x00004C3800000000	1953-06-04 00:00:00	M/S VICTORY PICTUTES, MADRAS-4	12	366	0	M-765	105	110	107	N	M/S VICTORY PICTUTES, MADRAS-4	1	502	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283440	45	SOWBHAGYA LAKSHMI	1953	120	3	5400-U	12842	0x00004C3800000000	1953-06-04 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	368	176	M-764	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	14	16900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283441	49	'MANASAKSHI'	1954	120	3	8233	13936	0x00004DE500000000	1954-08-07 00:00:00	M/S ESWAR PRODUCTIONS LTD., COIMBATORE	12	87	176	M-921	105	109	107	N	M/S ESWAR PRODUCTIONS LTD., COIMBATORE	15	15280	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283442	61	TV SPOT TRON LEGACY (FIGHT)	2010	120	6	VFS/1/335/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	WALT DISNEY (I) PVT. LTD., DAFT PUNK	12	366	0	VFS/191/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283443	58	LUX	2010	120	6	VIS/1/1739/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	92	0	VIS/872/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283444	61	VU INTELLIGENT TV - 2	2010	120	6	VIS/1/1740/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/869/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283445	61	TV SPOT TRON LEGACY (FIGHT)	2010	120	6	VFS/1/336/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	WALT DISNEY (I) PVT. LTD., DAFT PUNK	12	366	0	VFS/192/2010-MUM	106	110	108	N	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283446	58	FAIR AND LOVELY MENZ	2010	120	6	VIS/1/1741/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	92	0	VIS/873/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283447	44	GOLMAAL 3 - TRL NO. 11 TO 16 (DIALOGUE & SONGS)	2010	120	6	VIS/1/1742/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	94	0	VIS/T/967/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	8	23	5	8	23	B	0	0	0	0	0	0	0	0	\N	\N
283448	44	ACTION REPLY - TRL NO. 9,10 BEKHABAR - SONG	2010	120	6	VIS/1/1743/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	BLOCK BASTER MOVIE ENTERTRAINERS	12	94	0	VIS/T/968/2010-MUM	106	110	107	N	BLOCK BASTER MOVIE ENTERTRAINERS	0	0	3	26	5	3	26	B	0	0	0	0	0	0	0	0	\N	\N
283449	44	NARNIA - NARNIA EK ADHBHUT SAFAR (3D)	2010	120	6	VFL/1/367/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	20TH CENTURY FOX INT'L & ANDREW ADAMSON	13	87	168	VFL/1074/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	108	39	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
283450	44	JHOOTHA HI SAHI - TRL NO. 30 TO 32 DO NISHYANIYAN - SONG	2010	120	6	VIS/1/1744/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	BIG BANG MEDIA PVT. LTD.	12	94	0	VIS/T/964/2010-MUM	106	110	107	N	BIG BANG MEDIA PVT. LTD.	0	0	4	20	5	4	20	B	0	0	0	0	0	0	0	0	\N	\N
283451	61	BEFORE FLYING BACK TO THE EARTH	2010	120	6	VFS/1/258/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	FIRST HAND FILMS, GERD HAAG, ARUNAS MATELIS	12	88	0	VFS/149/2010-MUM	106	110	108	N	M/S SOPHODOK	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
283452	58	NARNIA - ORU VINODHA PAYANAM (3D)	2010	120	6	VFL/1/368/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	20TH CENTURY FOX INT'L & ANDREW ADAMSON	13	87	168	VFL/1075/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	108	39	5	108	39	0	0	0	0	0	0	0	0	0	\N	\N
283453	51	THE NEW ADVENTURE MILLIAN TELL	2010	120	6	VIS/1/1745/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	GOLDEN PLAZA	12	366	0	VIS/858/2010-MUM	106	110	107	N	GOLDEN PLAZA	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283454	61	SKYLINE - TRL	2010	120	6	VFS/1/259/2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	RELIANCE BIG PICTURES - UNIVERSAL STUDIO	12	94	0	VFS/T/112/2010-MUM	106	110	108	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283455	61	THE CHRONICLES OF NARNIA : THE VOYAGE OF THE DAWN TREADER (3D)	2010	120	6	VFL/1/369/2010-MUM	0	0x00009E3F00000000	2010-12-01 00:00:00	20TH CENTURY FOX INT'L & ANDREW ADAMSON	12	87	168	VFL/1066/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	108	39	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
283456	43	AME EK DAAL NA PHOOL - TRL	2010	120	6	VIS/1/2318/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	SHREE AADHYSHAKTI FILMS	12	94	0	VIS/T/1220/2010-MUM	106	110	107	N	SHREE AADHYSHAKTI FILMS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283457	59	NARNIA - ADBHUTHA YAATRA (3D)	2010	120	6	VFL/1/370/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	20TH CENTURY FOX INT'L & ANDREW ADAMSON	13	87	168	VFL/1076/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	108	39	5	108	39	B	0	0	0	0	0	0	0	0	\N	\N
283458	44	KHICHADI - THE MOVIE N- TRL NO. 4 TO 7	2010	120	6	VIS/1/1670A/2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	FOX STAR STUDIOZ INDIA PVT. LTD.	12	94	0	VIS/T/934/2010-MUM	106	110	107	N	FOX STAR STUDIOZ INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283459	44	TEES MAAR KHAN - PROMO NO. 11 TO 13	2010	120	6	VIS/1/2319/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	UTV SOFTWEAR COMMUNICATION LTD.	12	366	0	VIS/T/1229/2010-MUM	106	110	107	N	UTV SOFTWEAR COMMUNICATION LTD.	0	0	3	15	5	3	15	B	0	0	26	0	0	0	0	0	\N	\N
283460	266	KSHAN - SPARSH MAYECHA	2010	120	6	VIS/1/2320/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	L. S. RAHEJA TECHNICAL INSTITUTE	12	366	0	VIS/1035/2010-MUM	106	110	107	N	L. S. RAHEJA TECHNICAL INSTITUTE	0	0	52	5	5	52	5	B	0	0	26	0	0	0	0	0	\N	\N
283461	51	IDEACHI KALPANA - PROMO NO. 15 TO 19	2010	120	6	VIS/1/2321/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	SUSHRIYA CHITRA	12	366	0	VIS/T/1232/2010-MUM	106	110	107	N	SUSHRIYA CHITRA	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
283462	44	AAKROSH - TRL NO. 6 TO 8	2010	120	6	VIS/1/1510/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	BIG SCREEN ENTERTRAINER	12	94	0	VIS/T/840/2010-MUM	106	110	107	N	BIG SCREEN ENTERTRAINER	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283463	51	AJINTHA LENI	2010	120	6	VIS/1/1511/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	SHRI PRAKASH THORAT, IMAGIX DIGITAL	12	363	0	VIS/688/2010-MUM	106	110	107	N	SHRI PRAKASH THORAT, IMAGIX DIGITAL	0	0	29	43	5	29	43	B	0	0	0	0	0	0	0	0	\N	\N
283464	58	'THOOKKU THOOKKI'	1954	120	3	8234	16491	0x00004DEF00000000	1954-08-17 00:00:00	M/S ARUNA FILMS, MADRAS-17	12	87	176	M-923	105	109	107	N	M/S ARUNA FILMS, MADRAS-17	19	17894	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283465	44	COOK - TRL NO. 6 TO 9 MERE BINA - SONG	2010	120	6	VIS/1/1514/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	VISHESH FILMS PVT. LTD.	12	94	0	VIS/T/827/2010-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.	0	0	4	45	5	4	45	B	0	0	0	0	0	0	0	0	\N	\N
283466	61	ONLY ONE FLOW - ALBUM - FLO RIDA TURN AROUND - SONG (5, 4, 3, 2, 1)	2010	120	6	VIS/1/2322/2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/649/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	51	5	3	51	B	0	0	26	0	0	0	0	0	\N	\N
283467	44	TOONPUR KA SUPERHERO - PROMO NO. 8, 9, 10	2010	120	6	VIS/1/2323/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1228/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
283468	44	DXCY SCOTT DABAANG	2010	120	6	VIS/1/1519/2010-MUM	0	0x00009DE600000000	2010-09-03 00:00:00	P9 INTIGRATED PVT. LTD.	12	92	0	VIS/747/2010-MUM	106	110	107	N	P9 INTIGRATED PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283469	44	BHOOT AND FRIENDS - TRL	2010	120	6	VIS/1/2324/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT. LTD.	12	94	0	VIS/T/1234/2010-MUM	106	110	107	N	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT. LTD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
283470	54	SONG-1 - AAJA SONIYA, SONG-2 - DIL, SONG-3 - KUDIYAN DI MARJI - SONG AND PROMO NO. 1 TO 3	2010	120	6	VIS/1/2325/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	K. M. PRODUCTIONS	12	366	0	VIS/T/1231/2010-MUM	106	110	107	N	K. M. PRODUCTIONS	0	0	11	27	5	11	27	B	0	0	26	0	0	0	0	0	\N	\N
283471	44	ISI LIFE MEIN - PROMO NO. 14 TO 17 (SONG - LOL)	2010	120	6	VIS/1/2326/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD.	12	366	0	VIS/T/1236/2010-MUM	106	110	107	N	RAJSHREE PRODUCTIONS (PVT) LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
283472	61	THE COUNTRY MOUSE & THE CITY MOUSE ADVENTURES - VOL-II	2010	120	6	VIS/1/2327/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	READERS DIGEST BOOKS & HOME ENTERTAINMENT (I) PVT. LTD.	12	366	0	VIS/1055/2010-MUM	106	110	107	N	READERS DIGEST BOOKS & HOME ENTERTAINMENT (I) PVT. LTD.	0	0	69	53	5	69	53	B	0	0	26	0	0	0	0	0	\N	\N
283473	61	THE COUNTRY MOUSE & THE CITY MOUSE ADVENTURES - VOL-III	2010	120	6	VIS/1/2328/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	M/S. READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	12	366	0	VIS/1056/2010-MUM	106	110	107	N	M/S. READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	0	0	47	35	5	47	35	B	0	0	26	0	0	0	0	0	\N	\N
283474	61	BURN IT - ALBUM	2010	120	6	VIS/1/2329/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	TIMES WALLNESS	12	366	0	VIS/S/653/2010-MUM	106	110	107	N	TIMES WALLNESS	0	0	72	0	5	72	0	B	0	0	26	0	0	0	0	0	\N	\N
283475	61	ALBUM : INDIAN OCEAN - THE LONGER TRIP PART : 1	2010	120	6	VIS/1/2330/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/647/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	67	35	5	67	35	B	0	0	26	0	0	0	0	0	\N	\N
283476	59	KALYAN JEWELLERS	2010	120	6	VIS/1/2331/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	PUSH FILMS, PALAKKAD	12	92	0	VIS/1060/2010-MUM	106	110	107	N	PUSH FILMS, PALAKKAD	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
283477	44	RABBA - ALBUM, RABBA - SONG	2010	120	6	VIS/1/2332/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	S. R. MUSIC PRESENT	12	366	0	VIS/S/655/2010-MUM	106	110	107	N	S. R. MUSIC PRESENT	0	0	7	0	5	7	0	B	0	0	26	0	0	0	0	0	\N	\N
283478	61	ALBUM - INDIAN OCEAN - THE LONGER TRIP PART - 4	2010	120	6	VIS/1/2333/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/650/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	66	33	5	66	33	B	0	0	26	0	0	0	0	0	\N	\N
283479	51	SAMUDRA - PROMO NO. 5 TO 7	2010	120	6	VIS/1/2334/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	M/S. AMOGH CINETONE	12	366	0	VIS/T/1238/2010-MUM	106	110	107	N	M/S. AMOGH CINETONE	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283480	51	SAMUDRA - PROMO NO. 1 TO 4	2010	120	6	VIS/1/2335/2010-MUM	0	0x00009E4100000000	2010-12-03 00:00:00	M/S. AMOGH CINETONE	12	366	0	VIS/T/1237/2010-MUM	106	110	107	N	M/S. AMOGH CINETONE	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
283481	44	NO PROBLEM - PROMO NO. 25 TO 29	2010	120	6	VIS/1/2336/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	366	0	VIS/T/1240/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283482	44	TOONPUR KA SUPERHERO - PROMO NO. 11 & 12	2010	120	6	VIS/1/2337/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1241/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
283483	54	THE LION OF PUNJAB - PROMO NO. 1 & 2 - MUSIC & SONG : LION OF PUNJAB	2010	120	6	VIS/1/2338/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	TANDA FILM NORWAY	12	366	0	VIS/T/1246/2010-MUM	106	110	107	N	TANDA FILM NORWAY	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283484	44	BHOOT AND FRIENDS - PROMO NO. 1	2010	120	6	VIS/1/2339/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD.	12	366	0	VIS/T/1242/2010-MUM	106	110	107	N	M/S. WIDE ANGLE MEDIA PVT. LTD.	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
283485	44	PROMO NO. 1 TO 5 ALBUM : SHRI HANUMAN CHALISA	2010	120	6	VIS/1/2340/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	VEECON MUSIC & ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1245/2010-MUM	106	110	107	N	VEECON MUSIC & ENTERTAINMENT PVT. LTD.	0	0	2	51	5	2	51	B	0	0	26	0	0	0	0	0	\N	\N
283486	61	THE COUNTRY MOUSE & THE CITY MOUSE ADVENTURES - VOL-I	2010	120	6	VIS/1/2341/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	M/S. READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	12	363	0	VIS/1054/2010-MUM	106	110	107	N	M/S. READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	0	0	69	58	5	69	58	B	0	0	0	0	0	0	0	0	\N	\N
283487	61	ALBUM : INDIA OCEAN - THE LONGER TRIP PART 2	2010	120	6	VIS/1/2342/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/651/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	69	14	5	69	14	B	0	0	26	0	0	0	0	0	\N	\N
283488	51	MOST WANTED	2010	120	6	VIL/VV/1/85/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	UNIQUE FILMS	12	87	176	VIL/VV/159/2010-MUM	106	109	107	N	UNIQUE FILMS	0	0	131	6	5	131	6	0	0	0	0	0	0	0	0	0	\N	\N
283489	58	ONE NIGHT	1951	120	3	1002	14980	0x0000492700000000	1951-04-11 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-108	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	17	14980	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283490	58	SOUDAMINI	1951	120	3	1003	17798	0x0000492700000000	1951-04-11 00:00:00	M/S SRI RAJA RAJESWARI FILM CO, MADRAS	12	87	176	M-63	105	109	107	N	M/S SRI RAJA RAJESWARI FILM CO, MADRAS	19	17798	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283491	70	"'VIDYAPEETA"" (PEOPLE'S COLLEGE)"	1954	120	3	8235	400	0x00004DEF00000000	1954-08-17 00:00:00	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	12	366	0	M-875	105	110	107	N	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283492	70	'MISCELLANEOUS FILM'	1954	120	3	8236	400	0x00004DEF00000000	1954-08-17 00:00:00	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	12	366	0	M-877	105	110	107	N	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283493	49	NAVALOKAM	1951	120	3	1004	14990	0x0000492800000000	1951-04-12 00:00:00	M/S POPULAR PRODUCTIONS, KOTTAYAM	12	87	176	M-110	105	109	107	N	M/S POPULAR PRODUCTIONS, KOTTAYAM	15	14990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283494	70	'EERA-BEERI'	1954	120	3	8237	400	0x00004DEF00000000	1954-08-17 00:00:00	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	12	366	0	M-878	105	110	107	N	THE MYSORE ADULT EDUCATION, COUNCIL, MYSORE.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283495	61	'A VISIT TO VELLORE'	1954	120	3	8238	500	0x00004DF200000000	1954-08-20 00:00:00	M/S BETHOPE, FILMS, (MEDICAL COLLEGE BOARD) NEW YORK, USA	12	366	0	M-924	105	110	108	N	MRS. T. MACPHERSON, CHRISTIAN MEDICAL COLLEGE HOSPITAL, VELLORE	1	500	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283496	44	DHOBI GHAT - PROMO NO. 1 AND 2 (MUSIC AND DIALOGUE)	2010	120	6	VIS/1/2364/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	AAMIR KHAN PRODUCTIONS (PVT) LTD.	12	366	0	VIS/T/1265/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS (PVT) LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283497	61	SONG + IF I HAD YOU	2010	121	6	VIS/2/368/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/410A/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	56	5	3	56	B	0	0	26	0	0	0	0	0	\N	\N
283498	44	BHARATI AXA LIFE INSURANCE	2010	120	6	VIS/1/2365/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ORIENTA CINE ADVERTISING (PVT) LTD.	12	92	0	VIS/1071/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (PVT) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
283499	58	'KOONDUKKILI'	1954	120	3	8239	15120	0x00004DF500000000	1954-08-23 00:00:00	M/S R.R. PICTURES, MADRAS-17	12	87	176	M-933	105	109	107	N	M/S R.R. PICTURES, MADRAS-17	19	16589	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283500	58	BHARATI AXA LIFE INSURANCE	2010	120	6	VIS/1/2366/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ORIENTA CINE ADVERTISING (PVT) LTD.	12	92	0	VIS/1072/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (PVT) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
283501	44	TOONPUR KA SUPERHERO - PROMO 15	2010	120	6	VIS/1/2367/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1266/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283502	58	TARZEN SECRET TREASURE	2010	120	6	VFL/1/372/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	B. P. HINE MAN - QUEST MEDIA SARL	13	87	176	VFL/976/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
283503	61	BOLLYWOOD WORKOUT	2010	120	6	VFL/1/371/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	NIKKI GILLESPIE, STEVE KEMSLEY, 3D ENTERTAINMENT LTD. (LONDON)	12	87	175	VFL/1030/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	76	26	5	76	26	B	0	26	0	0	0	0	0	0	\N	\N
283504	61	BEN 10 SEASON 2 PART IV	2010	120	6	VFS/1/340/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	TURNER INTERNATIONAL PVT. LTD.	12	364	0	VFS/184/2010-MUM	106	110	108	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	65	36	5	65	36	B	0	0	0	0	0	0	0	0	\N	\N
283505	61	X BOX	2010	120	6	VIS/1/2368/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/1073/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	2	5	1	2	B	0	0	0	0	0	0	0	0	\N	\N
283506	44	MAHENDIWALE HAATH - PROMO : 1 & 2 OF ALBUM	2010	120	6	VIS/1/2369/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	MRS. DIMPLE MEHTA, M/S. RAVEENA MUSIC	12	366	0	VIS/T/1269/2010-MUM	106	110	107	N	MRS. DIMPLE MEHTA, M/S. RAVEENA MUSIC	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283620	58	JUNIOR COLLEGE FOR TECHNICAL TRADE	1951	120	3	1016	781	0x0000494F00000000	1951-05-21 00:00:00	USIS USA	12	366	0	M-143	105	110	108	N	USIS MADRAS	1	781	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283507	44	TUM BIN FOREVER - ALBUM, HAWAON MEIN - SONG	2010	120	6	VIS/1/2371/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	POOJA RAHUL PRODUCTION	12	366	0	VIS/S/672/2010-MUM	106	110	107	N	POOJA RAHUL PRODUCTION	0	0	3	35	5	3	35	B	0	0	26	0	0	0	0	0	\N	\N
283508	44	HELP - PROMO NO. 16 TO 19 SONG : DO BHOLESE NAINA.. KAHENA HAI	2010	121	6	VIS/2/370/2010-MUM	0	0x00009DB900000000	2010-07-20 00:00:00	RUPALI M. ENTERTAINMENT PVT. LTD.	12	366	0	VIS/669A/2010-MUM	106	110	107	N	RUPALI M. ENTERTAINMENT PVT. LTD.	0	0	5	0	5	5	0	B	0	0	26	0	0	0	0	0	\N	\N
283509	51	ON DUTY 24 TAAS - PROMO NO. 1 TO 3	2010	120	6	VIS/1/2372/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ODISEE CORPORATION LTD.	12	366	0	VIS/T/1261/2010-MUM	106	110	107	N	ODISEE CORPORATION LTD.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
283510	51	ON DUTY 24 TAAS - PROMO NO. 4 TO 6	2010	120	6	VIS/1/2373/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ODISEE CORPORATION LTD.	12	366	0	VIS/T/1262/2010-MUM	106	110	107	N	ODISEE CORPORATION LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283511	51	ON DUTY 24 TAAS - PROMO NO. 7 TO 9	2010	120	6	VIS/1/2374/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ODISEE CORPORATION LTD.	12	366	0	VIS/T/1263/2010-MUM	106	110	107	N	ODISEE CORPORATION LTD.	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
283512	44	DABANG - PROMO NO. 1 & 2 (DIALOGUE)	2010	121	6	VIS/2/373/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/428A/2010-MUM	106	110	107	N	ARBAAZ KHAN PRODUCTIONS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283513	61	ENRIQUE - EUPHORIA - PROMO NO. 2 ALBUM : ENRIQUE EUPHORIA	2010	121	6	VIS/2/374/2010-MUM	0	0x00009DBA00000000	2010-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	94	0	VIS/T/63A/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283514	44	TERA DIWANA - ALBUM, TERA DIWANA - SOCHU MAIN - SONG	2010	120	6	VIS/1/2370/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	POOJA RAHUL PRODUCTION	12	366	0	VIS/S/671/2010-MUM	106	110	107	N	POOJA RAHUL PRODUCTION	0	0	6	30	5	6	30	B	0	0	26	0	0	0	0	0	\N	\N
283515	51	ON DUTY 24 TASS - PROMO NO. 10	2010	120	6	VIS/1/2375/2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	ODISEE CORPORATION LTD.	12	366	0	VIS/T/1264/2010-MUM	106	110	107	N	ODISEE CORPORATION LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283516	44	SARTHA HARIPATH - ALBUM	2010	120	6	VIS/1/2376/2010-MUM	0	0x00009E4B00000000	2010-12-13 00:00:00	SHREE. CHINTAMANI MURALIDHARA PARKAR, DYNADA PRAKASHAN	12	366	0	VIS/S/666/2010-MUM	106	110	107	N	SHREE. CHINTAMANI MURALIDHARA PARKAR, DYNADA PRAKASHAN	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
283517	58	AIR BUD 5 - SPIKES BACK	2010	120	6	VFL/1/373/2010-MUM	0	0x00009E4B00000000	2010-12-13 00:00:00	ROBERT VINCE (USA)	13	87	176	VFL/981/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	15	5	87	15	0	0	0	0	0	0	0	0	0	\N	\N
283518	61	GO JIYO TMK	2010	120	6	VIS/1/2383/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD., GO JIYO, MUMBAI	12	92	0	VIS/1088/2010-MUM	106	110	107	N	EMC SOLUTIONS WORLDWIDE PVT. LTD., GO JIYO, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283519	44	TOONPUR KA SUPERHERO - PROMO NO. 18, 19	2010	120	6	VIS/1/2384/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1288/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283520	59	ENTER THE NEW DRAGON -3 - TRL NO. 1 & 2	2010	121	6	VFS/2/81/2010-MUM	0	0x00009DBB00000000	2010-07-22 00:00:00	CINE CENTURY ENTERTAINMENT LTD.	12	94	0	VFS/T/81/2010-MUM	106	110	108	N	OM SHAKTI MOVIE  ARTS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283521	44	TOONPUR KA SUPERHERO - PROMO NO. 16, 17	2010	120	6	VIS/1/2385/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1287/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283522	61	'BRIGHTER DAY'	1954	120	3	8240	648	0x00004DF600000000	1954-08-24 00:00:00	M/S CAMPUS FILM PRODUCTION, USA.	12	366	0	M-930	105	110	108	N	SRI.JOSEPH P.ROYAPPA, MADRAS.	1	648	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283523	61	'I SEE THE WIND'	1954	120	3	8241	798	0x00004DF600000000	1954-08-24 00:00:00	M/S DU-ART FILM LABORATORIES, USA	12	366	0	M-929	105	110	108	N	SRI JOSEPH P.ROYAPPA, MADRAS.	1	798	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
283524	44	SUPERHIT SHIRDIWALE SAI BABA - ALBUM	2010	120	6	VIS/1/2386/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S. TRIMURTI MUSIC CO.	12	366	0	VIS/S/660/2010-MUM	106	110	107	N	M/S. TRIMURTI MUSIC CO.	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
283525	70	'THE SEEING EYE'	1954	120	3	8242	400	0x00004DF600000000	1954-08-24 00:00:00	M/S BELL & HOWEL & CO., CHICAGO, USA	12	366	0	M-931	105	110	108	N	SRI JOSEPH P.ROYAPPA, MADRAS.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283526	51	IDEACHI KALPANA RED LABEL TEA - PROMO NO. 20 TO 23	2010	120	6	VIS/1/2387/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	SUSHRIYA CHITRA	12	366	0	VIS/T/1272/2010-MUM	106	110	107	N	SUSHRIYA CHITRA	0	0	1	35	5	1	35	B	0	0	26	0	0	0	0	0	\N	\N
283527	59	'RAJA GURU'	1954	120	3	8243	16301	0x00004DF700000000	1954-08-25 00:00:00	M/S NARASU STUDIOS LTD., MADRAS.	12	87	176	M-934	105	109	107	N	M/S NARASU STUDIOS LTD., MADRAS.	20	16301	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283528	44	NO ONE KILLED JESSICA - PROMO NO. 20 TO 24	2010	120	6	VIS/1/2388/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1286/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	25	5	1	25	B	0	0	26	0	0	0	0	0	\N	\N
283529	59	'PARIVARTHANA'	1954	120	3	8244	16539	0x00004DF700000000	1954-08-25 00:00:00	M/S JANATHA PRODUCTIONS LTD., MADRAS.	12	87	176	M-935	105	109	107	N	M/S JANATHA PRODUCTIONS LTD., MADRAS.	19	16599	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283530	61	SHAKSPEARE THE ANIMATED TALES : THE TWELTH HIGHT	2010	120	6	VFS/1/341/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S. BOMANBRIDGE MEDIA LTD.	12	366	0	VFS/197/2010-MUM	106	110	108	N	M/S. RAVI FILMS INTERNATIONAL	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283531	58	JEEVITHA NAUKA	1951	120	3	1005	14600	0x0000493300000000	1951-04-23 00:00:00	M/S K & K PRODUCTIONS, ALLEPPEY	12	87	176	M-31	105	109	107	N	M/S K & K PRODUCTIONS, ALLEPPEY	18	14600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283532	44	EK THA RAJA	1951	120	3	1006	13449	0x0000493300000000	1951-04-23 00:00:00	MESSRS JUPITER PICTURES, MADRAS	12	87	176	M-111	105	109	107	N	MESSRS JUPITER PICTURES, MADRAS	14	13449	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283533	58	'COLOUR TEST FILM'	1954	120	3	8245	250	0x00004DF800000000	1954-08-26 00:00:00	M/S PROJECTION OF INDIA PICTURES, MADRAS.	12	366	0	M-919	105	110	107	N	M/S PROJECTION OF INDIA PICTURES, MADRAS.	1	250	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283534	61	TRON LEGACY (3-D) (IMAX 3D)	2010	120	6	VFL/1/374/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	THE WALT DISNEY CO-SEAN BAILEY JEFFERY SILVER STEVEN LISBERGER - DONALD RUSHNER	12	87	176	VFL/1084/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
283535	58	'SEE INDIA-BHARATHA NATYAM'	1954	120	3	8246	328	0x00004DF800000000	1954-08-26 00:00:00	M/S PROJECTION OF INDIA PICTURES, MADRAS.	12	366	0	M-920	105	110	107	N	M/S PROJECTION OF INDIA PICTURES, MADRAS.	1	328	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283536	44	TRON : EK MAYAJAAL (3D)	2010	120	6	VFL/1/375/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	THE WALT DISNEY CO. SEAN BEILEY JAFFEREY STEVEN LISBERGER	13	87	176	VFL/1085/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
283537	59	'TRAILER OF IDDARU PELLALU'	1954	120	3	8247	431	0x00004DFA00000000	1954-08-28 00:00:00	M/S NAGOOR CINE PRODUCTIONS, MADRAS.	12	94	0	M-939	105	110	107	N	M/S NAGOOR CINE PRODUCTIONS, MADRAS.	1	431	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283538	58	PATHALA BHAIRAVI	1951	120	3	1007	17332	0x0000493600000000	1951-04-26 00:00:00	MESSRS, VIJAYA PRODUCTIONS LTD, MADRAS	12	87	176	M-112	105	109	107	N	MESSRS, VIJAYA PRODUCTIONS LTD, MADRAS	20	17332	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283539	61	NO. 5 CHANEEL PERFUME	2010	120	6	VIS/1/2389/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	EFX MAGIC IN MOTION	12	92	0	VIS/1082/2010-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
283540	61	TOONPUR KA SUPERHERO WITH GO CHEESE	2010	120	6	VIS/1/2390/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	P9 INTEGRATE PVT. LTD.	12	92	0	VIS/1083/2010-MUM	106	110	107	N	P9 INTEGRATE PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283541	44	ACTIVE WHEEL - WHEEL HAY AND BY	2010	120	6	VIS/1/338/2010-MUM	0	0x00009D2700000000	2010-02-24 00:00:00	UFO INDIA LTD.	12	92	0	VIS/129/2010-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283542	61	TV SPOT : TRON LEGACY EXPERIENCE (3-D)	2010	120	6	VIS/1/2391/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/1275/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283543	44	'BAHUT DIN HUWE'	1954	120	3	8248	15507	0x00004DFC00000000	1954-08-30 00:00:00	MESSRS.GEMINI STUDIOS, MADRAS.6	12	87	176	M-936	105	109	107	N	MESSRS.GEMINI STUDIOS, MADRAS.6	16	15507	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283544	61	TV SPOT : DAFT PUNK EVENT	2010	120	6	VIS/1/2392/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	366	0	VIS/T/1276/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283545	58	'TRAILER OF MALAI KALLAN'	1954	120	3	8249	350	0x00004DFF00000000	1954-09-02 00:00:00	MESSRS. PAKSHIRAJA STUDIOS, COIMBATORE.	12	366	0	M-942	105	110	107	N	MESSRS. CHAMRIA TALKIE DISTRIBUTORS, MADRAS.	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283546	61	ALBUM : TRAVIE MCCOY FEAT BRUNO MARS LAZARDS SONG : BILL IGHAIRE	2010	121	6	VIS/2/279/2010-MUM	0	0x00009DBF00000000	2010-07-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/433/2010-MUM	106	110	107	N	VIRGIN RECORDS (INDIA) PVT. LTD.	0	0	3	31	5	3	31	B	0	0	26	0	0	0	0	0	\N	\N
283547	61	SIMPLY HEAVEN PART - 1	2010	120	6	VIS/1/2393/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	MR. ANIL VOHRA, M/A. IMAGINE FILMS	12	366	0	VIS/1061/2010-MUM	106	110	107	N	MR. ANIL VOHRA, M/A. IMAGINE FILMS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
283548	44	TEES MAAR KHAN - PROMO NO. 1, 2, 4 AND 7	2010	120	6	VIS/1/2394/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1267/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283549	49	'PUTHRA DHARMAN'	1954	120	3	8250	13858	0x00004DFF00000000	1954-09-02 00:00:00	MESSRS. FILMCO PRODUCTIONS, TRIVANDRUM.	12	87	176	M-932	105	109	107	N	MESSRS. FILMCO PRODUCTIONS, TRIVANDRUM.	17	15960	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283550	44	SUPPY NOODLES TOONPUR 20	2010	120	6	VIS/1/2395/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	92	0	VIS/1089/2010-MUM	106	110	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283551	44	MAHARANI TRADITIONAL JEWELLERY SET	2010	120	6	VIS/1/2396/2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	AR TELESHOPPING	12	92	0	VIS/1087/2010-MUM	106	110	107	N	AR TELESHOPPING	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
283552	44	LAFANGAY PARINDAY: PROMO 12 TO 15	2010	121	6	VIS/2/382/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	YASH RAJ FILMS PVT. LTD.	12	94	0	VIS/T/684/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
283553	58	TRON (3D DIGITAL)	2010	120	6	VFL/1/376/2010-MUM	0	0x00009E4D00000000	2010-12-15 00:00:00	THE WALT DISNEY CO-SEAN BAILEY JOFFERY SILVER STEVEN LISHERGER-DONALD K	13	87	176	VFL/1086/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	121	0	5	121	0	B	0	0	0	0	0	0	0	0	\N	\N
283554	67	DULHEEN BANA KE LEJA	2010	120	6	VIL/1/162/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S. MAA ASHTABHUJI CINE ARTS	12	87	176	VIL/209/2010-MUM	106	109	107	N	M/S. MAA ASHTABHUJI CINE ARTS	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
283555	63	THANE MHARI SAUGANDH	2010	120	6	VIL/1/163/2010-MUM	0	0x00009E4E00000000	2010-12-16 00:00:00	A. S. T. PICTURES, SIKAR	12	87	176	VIL/211/2010-MUM	106	109	107	N	A. S. T. PICTURES, SIKAR	0	0	154	16	5	154	16	B	0	0	0	0	0	0	0	0	\N	\N
283556	58	TARZAN TRIUMPH	2010	120	6	VFL/1/378/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	SOLLESSER - QUEST MEDIA SARL	13	87	175	VFL/975/2010-MUM	106	109	108	N	PALADOR PICTURES PVT. LTD.	0	0	76	21	5	76	21	0	0	0	0	0	0	0	0	0	\N	\N
283557	61	THE GREAT INDIAN BUTTERFLY	2010	121	6	VIL/VV/2/23/2010-MUM	0	0x00009D4200000000	2010-03-23 00:00:00	WHITE FEATHER FILMS LTD.	12	87	176	VIL/VV/48/2010-MUM	106	109	107	N	WHITE FEATHER FILMS LTD.	0	0	88	3	5	88	3	B	0	0	0	0	0	0	0	0	\N	\N
283558	59	AIR BUD 5 - SPIKES BACK	2010	120	6	VFL/1/379/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	ROBERT VINCE	13	87	176	VFL/980/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	15	5	87	15	B	0	0	0	0	0	0	0	0	\N	\N
283559	59	GENG : THE ADVENTURE BEGINS	2010	120	6	VFL/1/380/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	H. J. BURHANVDDIN, M. D. RADZI, HJH AINO N BONJIA RIEL LES CO.	13	87	175	VFL/1018/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	33	5	93	33	B	0	70	0	0	0	0	0	0	\N	\N
283560	58	GENG : THE ADVENTURE BEGINS	2010	120	6	VFL/1/381/2010-MUM	0	0x00009E5200000000	2010-12-20 00:00:00	H. J. BURHANUDDIN, M. D. RADZI, HJH AINON BINJIARIEL LES CO.	13	87	175	VFL/1019/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	93	33	5	93	33	B	0	70	0	0	0	0	0	0	\N	\N
283561	44	BHOOT AUR FRIENDS - PROMO NO. 1 TO 5	2010	120	6	VIS/1/2427/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	WIDE ANGLE MEDIA PVT. LTD.	12	366	0	VIS/T/1323/2010-MUM	106	110	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
283562	51	GARGI	2010	121	6	VIL/VV/2/49/2010-MUM	0	0x00009DC200000000	2010-07-29 00:00:00	SHREE RAKESH MARU, RA FILMS	12	87	176	VIL/VV/114/2010-MUM	106	109	107	N	SHREE RAKESH MARU, RA FILMS	0	0	92	3	5	92	3	0	0	0	0	0	0	0	0	0	\N	\N
283563	44	BHOOT AND FRIENDS - PROMO NO. 6 TO 7	2010	120	6	VIS/1/2428/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	WIDE ANGLE MEDIA PVT. LTD.	12	366	0	VIS/T/1324/2010-MUM	106	110	107	N	WIDE ANGLE MEDIA PVT. LTD.	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283564	58	MUYARCHI	1953	120	3	8101-U	14940	0x00004C3800000000	1953-06-04 00:00:00	M/S C. C. PRODUCTIONS, MADRAS-16	12	368	176	M-766	105	109	107	N	M/S C. C. PRODUCTIONS, MADRAS-16	17	15473	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283565	44	YEH FAASLEY - TRL	2010	120	6	VIS/1/2429/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	BHAWANI PICTURES	12	94	0	VIS/T/1320/2010-MUM	106	110	107	N	BHAWANI PICTURES	0	0	1	26	5	1	26	B	0	0	0	0	0	0	0	0	\N	\N
283566	61	ALPHA AND OMEGA - TRL (2D)	2010	120	6	VFS/1/348/2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	CREST ANIMATION STUDIOS LTD.	12	366	0	VFS/T/170/2010-MUM	106	110	108	N	CREST ANIMATION STUDIOS LTD.	0	0	2	18	5	2	18	B	0	0	26	0	0	0	0	0	\N	\N
283567	44	BHOOT AND FRIENDS	2010	120	6	VIL/1/164/2010-MUM	0	0x00009E5500000000	2010-12-23 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD.	12	87	168	VIL/217/2010-MUM	106	109	107	N	M/S. WIDE ANGLE MEDIA PVT. LTD.	0	0	117	0	5	117	10	B	0	0	0	0	0	0	0	0	\N	\N
283568	49	RAKTHA BANDHAM	1951	120	3	1008	15700	0x0000493C00000000	1951-05-02 00:00:00	M/S JAYABHARATH PICTURES, SALEM	12	87	176	M-114	105	109	107	N	M/S JAYABHARATH PICTURES, SALEM	16	15700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283569	44	ASHOKA THE HERO	2010	120	6	VIL/1/165/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	M/S. ILYUSHIN INTERACTIVE	12	87	175	VIL/219/2010-MUM	106	109	107	N	M/S. ILYUSHIN INTERACTIVE	0	0	73	0	5	73	0	0	0	0	0	0	0	0	0	0	\N	\N
283570	61	ALPNA AND OMEGA (3-D)	2010	120	6	VFL/1/382/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	CREST ANIMATION STUDIOS LTD.	12	367	175	VFL/1081/2010-MUM	106	109	108	N	CREST ANIMATION STUDIOS LTD.	0	0	88	0	5	88	0	B	0	26	0	0	0	0	0	0	\N	\N
283571	44	DHOBI GHAT - PROMO NO. 3	2010	120	6	VIS/1/2459/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1349/2010-MUM	106	110	107	N	AAMIR KHAN PRODUCTIONS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283572	44	TOONPUR KA SUPERHERO - PROMO NO. 22, 23	2010	120	6	VIS/1/2460/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1351/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
283573	44	BLOCK BUSTER 8, 9 - PROMO	2010	120	6	VIS/1/2461/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	STAR INDIA PVT. LTD.	12	366	0	VIS/T/1346/2010-MUM	106	110	107	N	STAR INDIA PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
283574	44	JUDAIYAN - PROMO	2010	120	6	VIS/1/2462/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/1348/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283575	44	ULTIMATE PARTY HITS - PROMO	2010	120	6	VIS/1/2463/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	12	366	0	VIS/T/1347/2010-MUM	106	110	107	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283576	58	FILM STAR CRICKET FESTIVAL	1951	120	3	1009	1800	0x0000493F00000000	1951-05-05 00:00:00	M/S NAV CHITRAKAR LTD, BOMBAY	12	366	0	M-115	105	110	107	N	M/S RAJSHRI PICTURES LTD, MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283577	44	THE BEST OF BOLLYWOOD EVER - PROMO	2010	120	6	VIS/1/2464/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	SAREGAMA INDIA LTD.	12	366	0	VIS/T/1335/2010-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283578	44	CLINIC PLUS DISNEY TENGALDA (MARATHI, TAMIL, TELUGU, KANNADA.........)	2010	120	6	VIS/1/2465/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD.	12	92	0	VIS/1125/2010-MUM	106	110	107	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283579	59	TATA WINGER PLATINUM (KANNADA)	2010	120	6	VIS/1/2466/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1126/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
283580	61	RELIANCE MUTUAL FUND (HINDI, TAMIL, TELUGU, KANNADA)	2010	120	6	VIS/1/2467/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	RELIANCE MEDIA WORKS	12	92	0	VIS/1128/2010-MUM	106	110	107	N	RELIANCE MEDIA WORKS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283581	70	ARUN SALES	2010	120	6	VIS/1/2468/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	MAHIB FILM, MIRA ROAD, THANE	12	92	0	VIS/1129/2010-MUM	106	110	107	N	MAHIB FILM, MIRA ROAD, THANE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283582	44	ANGLE - PROMO NO. 1 TO 4, PHIR TERI - SONG	2010	120	6	VIS/1/2469/2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	PUSHPA KRUSHNA CREATION	12	366	0	VIS/T/1350/2010-MUM	106	110	107	N	PUSHPA KRUSHNA CREATION	0	0	5	45	5	5	45	B	0	0	26	0	0	0	0	0	\N	\N
283583	44	JEEVAN REKHA	2010	120	6	VIS/1/2480/2010-MUM	0	0x00009E5B00000000	2010-12-29 00:00:00	RAJENDRA JUNGALE, CREATIVE DIRECTOR FILMS	12	363	0	VIS/1099/2010-MUM	106	110	107	N	RAJENDRA JUNGALE, CREATIVE DIRECTOR FILMS	0	0	38	1	5	38	1	B	0	0	0	0	0	0	0	0	\N	\N
283584	44	VOICE OF HART - ALBUM	2010	120	6	VIS/1/2481/2010-MUM	0	0x00009E5B00000000	2010-12-29 00:00:00	BLENZAR INDIA	12	366	0	VIS/S/702/2010-MUM	106	110	107	N	BLENZAR INDIA	0	0	6	54	5	6	54	B	0	0	26	0	0	0	0	0	\N	\N
283585	44	VOICE OF HART - ALBUM SONG - PROMO 1 AND 2	2010	120	6	VIS/1/2482/2010-MUM	0	0x00009E5B00000000	2010-12-29 00:00:00	BLENZAR INDIA	12	366	0	VIS/T/1355/2010-MUM	106	110	107	N	BLENZAR INDIA	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283586	44	SPINA BEEFIDA - GIRL	2010	120	6	VIS/1/2483/2010-MUM	0	0x00009E5B00000000	2010-12-29 00:00:00	UMAJIT CLINIC	12	92	0	VIS/1138/2010-MUM	106	110	107	N	UMAJIT CLINIC	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283587	70	NAVARASA	2010	120	6	VIS/1/2484/2010-MUM	0	0x00009E5B00000000	2010-12-29 00:00:00	SHIV KUMAR	12	363	0	VIS/1134/2010-MUM	106	110	107	N	SHIV KUMAR	0	0	12	1	5	12	1	0	0	0	0	0	0	0	0	0	\N	\N
283588	59	FILM STAR CRICKET FESTIVAL	1951	120	3	1010	1800	0x0000493F00000000	1951-05-05 00:00:00	M/S NAV CHITRAKAR LTD, BOMBAY	12	366	0	M-116	105	110	107	N	M/S RAJSHRI PICTURES LTD, MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283589	44	GULLIVER'S TRAVELS : BADE NAWAB CHHOTE USTAAD (3D)	2010	120	6	VFL/1/384/2010-MUM	0	0x00009E5C00000000	2010-12-30 00:00:00	20TH CENTURY FOX INT'L, JACK BLACK BE COOLEY AND JOHN DAVIS	13	87	168	VFL/1108/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	81	6	5	81	6	B	0	0	0	0	0	0	0	0	\N	\N
283590	61	GULLIVER'S TRAVELS (3D)	2010	120	6	VFL/1/383/2010-MUM	0	0x00009E5C00000000	2010-12-30 00:00:00	20TH CENTURY FOX INT'L, JACK BLACK BEN COOLEY AND JOHN DAVIS	12	87	168	VFL/1098/2010-MUM	106	109	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
283591	44	CHITTHI, KHAT AUR SANDESA	2010	120	6	VIS/1/2489/2010-MUM	0	0x00009E5C00000000	2010-12-30 00:00:00	ARGORA FILMS AND MEDIA INC.	12	363	0	VIS/1139/2010-MUM	106	110	107	N	ARGORA FILMS AND MEDIA INC.	0	0	32	20	5	32	20	B	0	0	0	0	0	0	0	0	\N	\N
283592	181	BARAN	2010	120	6	VFL/1/385/2010-MUM	0	0x00009E5C00000000	2010-12-30 00:00:00	MAJID MAJIDI-FOUAD HAHAS-ECHO BRIDGE ENTERTAINMENT	12	87	176	VFL/998/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
283593	44	PHAS GAYE RE OBAMA	2010	120	6	VIL/VV/1/86/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	REVAL FILMS PVT. LTD.	12	87	172	VIL/VV/197/2010-MUM	106	109	107	N	REVAL FILMS PVT. LTD.	0	0	111	56	5	111	56	B	0	0	0	0	0	0	0	0	\N	\N
283594	61	FREDDY'S DEAD : THE FINAL NIGHTMARE	2010	121	6	VFL/2/350/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	ROBERT SHAYE, ARON WARNER, WARNER BROS.	12	87	168	VFL/656/2010-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	83	53	5	83	53	0	0	0	0	0	0	0	0	0	\N	\N
283595	61	THE NEGOTIATOR	2010	121	6	VFL/2/353/2010-MUM	0	0x00009DC300000000	2010-07-30 00:00:00	DAVID HOBERMAN ARNON MILCHAN, 20TH CENTURY FOX ITI	12	87	175	VFL/644/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	133	40	5	133	40	0	0	0	0	0	0	0	0	0	\N	\N
283596	51	NANNAJ, MALDHOK PAKSHI ABHAYARANYA	2010	120	6	VIS/1/2505/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	MAHITI AND JANSAMPARK MAHASANCHALANALAYA	12	366	0	VIS/1150/2010-MUM	106	110	107	N	MAHITI AND JANSAMPARK MAHASANCHALANALAYA	0	0	13	11	5	13	11	B	0	0	26	0	0	0	0	0	\N	\N
283597	58	'SUGAM ENGAY'	1954	120	3	8251	16911	0x00004DFF00000000	1954-09-02 00:00:00	M/S MODERN THEATRES LTD., SALEM	12	87	176	M-940	105	109	107	N	M/S MODERN THEATRES LTD., SALEM	19	17150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283598	51	MELGHAT	2010	120	6	VIS/1/2506/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	MAHITI AND JANSAMPARK MAHASANCHALANALAYA	12	366	0	VIS/1151/2010-MUM	106	110	107	N	MAHITI AND JANSAMPARK MAHASANCHALANALAYA	0	0	10	27	5	10	27	B	0	0	26	0	0	0	0	0	\N	\N
283599	61	MONSOON MOODS	2010	120	6	VIS/1/2507/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	363	0	VIS/1104/2010-MUM	106	110	107	N	FILM AND TELEVISION INSTITUTE OF INDIA	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
283600	143	MALINI HARI SABLE (PARTLY ENGLISH)	2010	120	6	VIS/1/2508/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	MR. PANKAJ RAAG, NIRDESHAK, INDIAN FILM AND TELEVISION SANSTHAN	12	363	0	VIS/1105/2010-MUM	106	110	107	N	MR. PANKAJ RAAG, NIRDESHAK, INDIAN FILM AND TELEVISION SANSTHAN	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
283601	44	GANDHI THE MAHATMA	2010	120	6	VIL/1/166/2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	MR. NARESH CHANDAR LAL, M/S. ILAND FILMS, ANDAMAN AND NICOBAR	12	87	176	VIL/220/2010-MUM	106	109	107	N	MR. NARESH CHANDAR LAL, M/S. ILAND FILMS, ANDAMAN AND NICOBAR	0	0	73	6	5	73	6	B	0	0	0	0	0	0	0	0	\N	\N
283602	44	YUG STRI MATA RAMAI	2010	120	6	VIL/1/161/2010-MUM	0	0x00009E4400000000	2010-12-06 00:00:00	MR. GAFAR SHAHA & RAJESH ANASANE, M/S. REENA FILMS & CREATIONS	12	87	176	VIL/212/2010-MUM	106	109	107	N	MR. GAFAR SHAHA & RAJESH ANASANE, M/S. REENA FILMS & CREATIONS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
283603	51	ATAPITA - TRL	2010	120	6	CIS/1/1052/2010-MUM	72.24	0x00009E4000000000	2010-12-02 00:00:00	SHASHI (PANDURANG) PRABHU, TWENTY FIRST CENTURY ENTERTAINMENT	12	94	0	CIS/T/322/2010-MUM	105	110	107	N	SHASHI (PANDURANG) PRABHU, TWENTY FIRST CENTURY ENTERTAINMENT	1	72.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283604	61	NILAMADHABA	2010	120	6	VIS/1/1946/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	SURESH MENON, FILMS DIVISION	12	363	0	VIS/950/2010-MUM	106	110	107	N	DILIP PATNAIK	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
283605	44	ATMASAKSHATKAR - SHRAVAN - BHAKTI - ABHIBHAKTI	2010	120	6	VIS/1/1943/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	TEJ GYAN FOUNDATION	12	363	0	VIS/969/2010-MUM	106	110	107	N	TEJ GYAN FOUNDATION	0	0	56	19	5	56	19	B	0	0	0	0	0	0	0	0	\N	\N
283606	44	TEES MAAR KHAN - PROMO NO. 1 AND 2	2010	120	6	VIS/1/1944/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT. LTD.	12	366	0	VIS/T/1077/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283607	61	SHINE	2010	120	6	VFL/1/344/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	THE WALT DISNEY CO. JANE SCOTT	12	87	176	VFL/890/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
283608	58	CAST AWAY	2010	120	6	VFL/1/345/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	STARKEY TOM HANKES ROBERT ZEMACKIS JACK RAPKE, DREAMWORKS PICT., TWENTIETH CENTURY	13	87	176	VFL/902/2010-MUM	106	109	108	N	M/S. ZEE NEWS - ZEE TAMIL	0	0	137	8	5	137	8	B	0	0	0	0	0	0	0	0	\N	\N
283609	59	'PRAJARAJYAM'	1954	120	3	8252	16007	0x00004E0700000000	1954-09-10 00:00:00	M/S PARIMALAM PICTURES, MADRAS.	12	87	176	M-871	105	109	107	N	M/S PARIMALAM PICTURES, MADRAS.	22	20911	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283610	54	SIKHI NI SIKHI - SONG	2010	120	6	VIS/1/1947/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	FARM MUSIC RECORDS PVT. LTD.	12	366	0	VIS/S/611/2010-MUM	106	110	107	N	FARM MUSIC RECORDS PVT. LTD.	0	0	3	25	5	3	25	B	0	0	26	0	0	0	0	0	\N	\N
283611	44	SWEEKAR KA JADU - TURANT KHUSHI KAISE PAAYE	2010	120	6	VIS/1/1945/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	TEJ GYAN FOUNDATION	12	363	0	VIS/960/2010-MUM	106	110	107	N	TEJ GYAN FOUNDATION	0	0	68	25	5	68	25	B	0	0	0	0	0	0	0	0	\N	\N
283612	58	BREAKFAST AT TIFFANY'S	2010	120	6	VFL/1/346/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	PARAMOUNT PICTURES GLOBAL	13	87	176	VFL/901/2010-MUM	106	109	108	N	M/S. ZEE NEW - ZEE TAMIL	0	0	105	8	5	105	8	B	0	0	0	0	0	0	0	0	\N	\N
283613	61	OCEAN VOYAGERS	2010	120	6	VFS/1/291/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	LAURA ORTHWEIN VOGNENE & SONY PICTURES	12	366	0	VFS/167/2010-MUM	106	110	108	N	SPE FILMS INDIA PVT. LTD.	0	0	69	58	5	69	58	0	0	0	0	0	0	0	0	0	\N	\N
283614	67	MAHU DEEWANA TAHU DEEWANI	2010	121	6	VIL/2/26/2010-MUM	0	0x00009DC900000000	2010-08-05 00:00:00	SWAPNIL FILMS PRODUCTIONS	12	87	176	VIL/152A/2010-MUM	106	109	107	N	SWAPNIL FILMS PRODUCTIONS	0	0	165	0	5	165	0	0	0	0	0	0	0	0	0	0	\N	\N
283615	44	UDAAN	2010	120	6	VIL/VV/1/80/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	ANURAG KASHYAP FILMS PVT. LTD.	12	87	176	VIL/VV/147/2010-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS PVT. LTD.	0	0	122	9	5	122	9	0	0	0	0	0	0	0	0	0	\N	\N
283616	49	FILM STAR CRICKET FESTIVAL	1951	120	3	1011	1800	0x0000494300000000	1951-05-09 00:00:00	M/S NAV CHITRAKAR LTD, BOMBAY	12	366	0	M-117	105	110	107	N	M/S RAJSHRI PICTURES LTD, MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283617	59	AMERICAN WORKING WOMEN	1951	120	3	1013	694	0x0000494600000000	1951-05-12 00:00:00	M/S RKO PATHE INC, USA	12	366	0	M-26	105	110	108	N	USIS MADRAS	1	694	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283618	59	FREEDOM OF THE PRESS	1951	120	3	1014	720	0x0000494600000000	1951-05-12 00:00:00	M/S AFFILIATED FILM PRODUCERS INC, USA	12	366	0	M-27	105	110	108	N	USIS MADRAS	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283619	59	JUNIOR COLLEGE FOR TECHNICAL TRADE	1951	120	3	1015	721	0x0000494600000000	1951-05-12 00:00:00	USIS USA	12	366	0	M-142	105	110	108	N	USIS MADRAS	1	721	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283623	58	INFANT CARE AND FEEDING	1951	120	3	1019	350	0x0000494F00000000	1951-05-21 00:00:00	M/S USIS WALT DISNEY PRODUCT	12	366	0	M-146	105	110	108	N	USIS MADRAS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283624	59	NAVVITHE NAVARATHNALU	1951	120	3	1021	14200	0x0000495200000000	1951-05-24 00:00:00	M/S TAMILNADU TALKIES, MADRAS	12	87	176	M-113	105	109	107	N	M/S TAMILNADU TALKIES, MADRAS	14	14200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283625	58	LAVANYA	1951	120	3	1012	15623	0x0000494300000000	1951-05-09 00:00:00	M/S EASTERN ART PRODUCTION, MADRAS	12	87	176	M-141	105	109	107	N	M/S EASTERN ART PRODUCTION, MADRAS	19	15623	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283626	59	PERANTALU	1951	120	3	1020	18700	0x0000495100000000	1951-05-23 00:00:00	M/S VIJAYALAKSHI PRODUCTIONS, MADRAS	12	87	176	M-147	105	109	107	N	M/S VIJAYALAKSHI PRODUCTIONS, MADRAS	21	18700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283627	53	NIYAMGIRI YOU ARE STILL ALIVE	2010	120	6	VIS/1/1948/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	SUMA JOSSON, SALT FILMS	12	363	0	VIS/959/2011-MUM	106	110	107	N	SUMA JOSSON, SALT FILMS	0	0	16	35	5	16	35	B	0	0	0	0	0	0	0	0	\N	\N
283628	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 7 AUR 8	2010	120	6	VIS/1/1954/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	ASHUTOSH GOWARIKER PRODUCTION PVT. LTD.	12	366	0	VIS/T/1088/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTION PVT. LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
283629	61	CONAN THE BARBARIAN	2010	120	6	VFL/1/347/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	RAFFAELLA DE LAUREFMIS BUZZ FEITSHAMS, 20TH CENTURY FOX INT TELEVISION INC.	12	87	169	VFL/904/2010-MUM	106	109	108	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	124	30	5	124	30	B	0	0	0	0	0	0	0	0	\N	\N
283630	44	BREAK KE BAAD - PROMO NO. 19, 20, 21	2010	120	6	VIS/1/1952/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1087/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	3	0	5	3	0	B	0	0	26	0	0	0	0	0	\N	\N
283631	44	HARRY POTTER AND THE DEATHLY HALLOWS - PROMO NO. 1 TO 4 (PART-1)	2010	120	6	VFS/1/292/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/T/131/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
283632	44	BAND BAJA BARAT - PROMO : 11 (AINVAYI AINVAYI)	2010	120	6	VIS/1/1949/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1083/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	24	5	2	24	B	0	0	26	0	0	0	0	0	\N	\N
283633	44	BREAK KE BAAD - TRL NO. 2	2010	120	6	VIS/1/1950/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	RELIANCE BIG PICTURES - KUNAL KOHLI PRODUCTION PVT. LTD.	12	94	0	VIS/T/1084/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES - KUNAL KOHLI PRODUCTION PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
283634	59	A NIGHTMARE ON ON ELM STREET - PROMO NO. 1, 2	2010	121	6	VFS/2/92/2010-MUM	0	0x00009DD100000000	2010-08-13 00:00:00	MICHAEL BOY, WARNER BROS. PICTURES (I) PVT. LTD.	12	94	0	VFS/T/92/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283635	51	SHAHANPAN DEGA DEVA - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1951/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	M/S. MIRAH ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1086/2010-MUM	106	110	107	N	M/S. MIRAH ENTERTAINMENT PVT. LTD.	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
283636	54	MARD - MUSIC ALBUM	2010	120	6	VIS/1/1953/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	MULTIVERSE ENTERTAINMENT	12	366	0	VIS/S/610/2010-MUM	106	110	107	N	MULTIVERSE ENTERTAINMENT	0	0	12	0	5	12	0	0	0	0	0	0	0	0	0	0	\N	\N
283637	44	ANJAANA ANJAANI BONUS DVD	2010	120	6	VIL/1/157/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	12	87	175	VIL/191/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	124	3	5	124	3	B	0	26	0	0	0	0	0	0	\N	\N
283638	61	ANIMATION FILM ON BONDLA ZOO	2010	120	6	VIS/1/1953A/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	RAJASHREE BONDEDKAR KARAPURKAR, GOA	12	366	0	VIS/973/2010-MUM	106	110	107	N	RAJASHREE BONDEDKAR KARAPURKAR, GOA	0	0	9	27	5	9	27	B	0	0	26	0	0	0	0	0	\N	\N
283639	44	TEES MAAR KHAN - PROMO NO. 3 TO 6	2010	120	6	VIS/1/1955/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1090/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	4	15	5	4	15	B	0	0	26	0	0	0	0	0	\N	\N
283640	61	TATA TRUEROOTS - SHARE MOMENTS, SHARE LIVES US	2010	120	6	VIS/1/318/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	DIMPLES UINE ADVERTISING PVT. LTD.	12	92	0	VIS/126/2010-MUM	106	110	107	N	DIMPLES UINE ADVERTISING PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283641	44	NO PROBLEM - PROMO NO. 7 TO 9	2010	120	6	VIS/1/1956/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	366	0	VIS/T/1095/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	2	45	5	2	45	0	0	0	0	0	0	0	0	0	\N	\N
283642	44	NO PROBLEM - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1957/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	366	0	VIS/T/1093/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283643	61	TATA TRURROOTS - SAREE US	2010	120	6	VIS/1/317/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	DIMPLES UINE ADVERTISING PVT. LTD.	12	92	0	VIS/124/2010-MUM	106	110	107	N	DIMPLES UINE ADVERTISING PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283644	61	TATA TRUEROOTS - BIRTHDAY US	2010	120	6	VIS/1/316/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	DIMPLES UINE ADVERTISING PVT. LTD.	12	92	0	VIS/123/2010-MUM	106	110	107	N	DIMPLES UINE ADVERTISING PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283645	61	UNSTOPPABLE - PROMO NO. 5 TO 8	2010	120	6	VIS/1/1958/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VIS/T/1091/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283646	132	OLD BOY	2010	121	6	VFL/2/156/2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	SEUNG YONG LIM-CINE CLICK ASIA	12	87	176	VFL/334/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	101	40	5	101	40	B	0	0	0	0	0	0	0	0	\N	\N
283647	61	TATA TRUEROOTS - CONCERT US	2010	120	6	VIS/1/315/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	DIMPLES UINE ADVERTISING PVT. LTD.	12	92	0	VIS/125/2010-MUM	106	110	107	N	DIMPLES UINE ADVERTISING PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283648	61	UNSTOPPABLE - PROMO NO. 9 TO 10	2010	120	6	VIS/1/1959/2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VIS/T/1092/2010-MUM	106	110	107	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
283649	61	MY WORLD - ALBUM, SONG : JUST IN BIEBER - ONE TIME	2010	120	6	VFS/1/62/2010-MUM	0	0x00009D2600000000	2010-02-23 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/8/2010-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	4	10	5	4	10	B	0	0	26	0	0	0	0	0	\N	\N
318976	42	DAITYA	2002	120	2	CIL-1-24-02-KOL	0	0x0000924E00000000	2002-07-19 00:00:00	BARUN KABASI PRODUCTION.	12	0	0	CIL/1/24/02	0	0	0	N	BARUN KABASI.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
283650	45	'MYSORE'	1954	120	3	8256	400	0x00004E0B00000000	1954-09-14 00:00:00	THE MYSORE STATE ADULT EDUCATION COUNCIL, MYSORE	12	366	0	M-876	105	110	107	N	SRI B.VISWANATH, BOMBAY	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283651	59	'TRAILER OF AGGIRAMUDU'	1954	120	3	8255	350	0x00004E0B00000000	1954-09-14 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE	12	94	0	M-943	105	110	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE	1	350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283652	44	DILBAAG PAN MASALA	2010	120	6	VIS/1/1960/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	SOM PAN PRODUCTS PVT. LTD.	12	92	0	VIS/970/2010-MUM	106	110	107	N	SOM PAN PRODUCTS PVT. LTD.	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283653	44	GOLMAAL 3 - PROMO NO. 28 TO 32	2010	120	6	VIS/1/1961/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1101/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	5	45	5	5	45	B	0	0	26	0	0	0	0	0	\N	\N
283654	61	IBIBO ACTION REPLAY	2010	120	6	VIS/1/1962/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	VIS/T/1099/2010-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283655	44	HOUSEFULL	2010	120	6	VIL/VV/1/82/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	M/S. NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/154/2010-MUM	106	109	107	N	M/S. EROS INTERNATIONAL MEDIA PVT. LTD.	0	0	147	38	5	147	8	B	0	0	0	0	0	0	0	0	\N	\N
283656	45	'KANYADANA'	1954	120	3	8253	18619	0x00004E0400000000	1954-09-07 00:00:00	M/S VITTAL PRODUCTIONS, MYSORE	12	87	176	M-941	105	109	107	N	M/S VITTAL PRODUCTIONS, MYSORE	20	18680	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283657	61	SWINDLED	2010	120	6	VIS/1/1963/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	ANKIT BANNA	12	366	0	VIS/968/2010-MUM	106	110	107	N	ANKIT BANNA	0	0	12	9	5	12	9	B	0	0	26	0	0	0	0	0	\N	\N
283658	44	O K DISH WASH BAR (DOCTOR)	2010	120	6	VIS/1/1964/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/974/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283659	44	BROOKE BOND RED LABEL (OLD MAN)	2010	120	6	VIS/1/1965/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/975/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283660	44	RAJNIGANDHA PAN MASALA - HOTEL ACTION	2010	120	6	VIS/1/1966/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	PURNIMA ADVERTISING AGENCY (PVT) LTD.	12	92	0	VIS/976/2010-MUM	106	110	107	N	PURNIMA ADVERTISING AGENCY (PVT) LTD.	0	0	2	40	5	2	40	B	0	0	0	0	0	0	0	0	\N	\N
283661	61	GARDEN VARELI	2010	120	6	VIS/1/1967/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	92	0	VIS/977/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283662	44	TRAILER OF EK 1 BA RAJA	1951	120	3	1022	400	0x0000495A00000000	1951-06-01 00:00:00	M/S JUPITER PICTURES, MADRAS	12	366	0	M-166	105	110	107	N	M/S JUPITER PICTURES, MADRAS	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283663	44	SAB TV JAKHILAVAN JASOOS	2010	120	6	VIS/1/1968/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	ORIENTA CINE ADVERTISING (PVT) LTD.	12	92	0	VIS/978/2010-MUM	106	110	107	N	ORIENTA CINE ADVERTISING (PVT) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283664	58	CHILDREN'S ZOO	1951	120	3	1023	364	0x0000495D00000000	1951-06-04 00:00:00	M/S USIS	12	366	0	M-167	105	110	108	N	M/S USIS, MADRAS	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283665	44	VASELINE INTENSIVE CARE LOTION (CREAM)	2010	120	6	VIS/1/1969/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/979/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
283666	58	NEWS MAGAZINE NO 19	1951	120	3	1024	360	0x0000495D00000000	1951-06-04 00:00:00	M/S USIS	12	366	0	M-168	105	110	108	N	M/S USIS, MADRAS	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283667	44	GUZAARISH - PROMO NO. 3 TO 6	2010	120	6	VIS/1/1970/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	366	0	VIS/T/1098/2010-MUM	106	110	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
283668	58	'MATHIYUM MAMATHAIYUM'	1954	120	3	8257	12695	0x00004E0F00000000	1954-09-18 00:00:00	M/S CHANDRA MOHAN SALEEM PICTURES, COIMBATORE	12	87	176	M-945	105	109	107	N	M/S CHANDRA MOHAN SALEEM PICTURES, COIMBATORE	14	12695	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283669	44	PEEPLI LIVE	2010	120	6	VIL/VV/1/83/2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	AAMIR KHAN PRODUCTIONS (PVT) LTD.	12	87	176	VIL/VV/163/2010-MUM	106	109	107	N	AAMIR KHAN PRODUCTIONS (PVT) LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
283670	59	'IDDARU PELLALU'	1954	120	3	8258	14075	0x00004E1100000000	1954-09-20 00:00:00	M/S NAGOOR CINE PRODUCTIONS, MADRAS.	12	87	176	M-944	105	109	107	N	M/S NAGOOR CINE PRODUCTIONS, MADRAS.	16	14162	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283671	44	BREAK KE BAAD - KIT KAT - PROMO	2010	120	6	VIS/1/1971/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1097/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	0	25	5	0	25	B	0	0	26	0	0	0	0	0	\N	\N
283672	61	KYAZOONGA.COM MOVIES GENERIC	2010	120	6	VIS/1/1972/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	ARSHAD KAZI	12	92	0	VIS/981/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
283673	61	THE SOCIAL NETWORK KYAZOONGA.COM	2010	120	6	VIS/1/1973/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	ARSHAD KAZI	12	92	0	VIS/982/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283674	61	KYAZOONGA.COM CRICKET GENERIC	2010	120	6	VIS/1/1974/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	ARSHAD KAZI	12	92	0	VIS/980/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
283675	61	HARRY POTTER AND THE DEATHLY HALLOWS KYAZOONGA.COM	2010	120	6	VIS/1/1975/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	ARSHAD KAZI	12	92	0	VIS/983/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
283676	64	MY NAME IS KALLU - SONG ALBUM	2010	121	6	VIS/2/246/2010-MUM	0	0x00009D6000000000	2010-04-22 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	93	0	VIS/S/232/2010-MUM	106	110	107	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
283677	51	SHAHANPAN DEGA DEVA - DIALOGUE PROMO NO. 6 TO 10	2010	120	6	VIS/1/1976/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. MIRAH ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1096/2010-MUM	106	110	107	N	M/S. MIRAH ENTERTAINMENT PVT. LTD.	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
283678	64	PRIY PRAN	2010	121	6	VIS/2/247/2010-MUM	0	0x00009D6100000000	2010-04-23 00:00:00	ASHOK JAIPURIYA, JAIPURIYA FILMS PVT. LTD.	12	366	0	VIS/S/222/2010-MUM	106	110	107	N	ASHOK JAIPURIYA, JAIPURIYA FILMS PVT. LTD.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
283679	54	MARD - ALBUM - PROMO NO. 1 TO 5	2010	120	6	VIS/1/1977/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	MULTIVERSE ENTERTAINMENT	12	366	0	VIS/T/1081/2010-MUM	106	110	107	N	MULTIVERSE ENTERTAINMENT	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
283680	54	MARD - ALBUM - PROMO NO. 6 TO 10	2010	120	6	VIS/1/1978/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	MULTIVERSE ENTERTAINMENT	12	366	0	VIS/T/1082/2010-MUM	106	110	107	N	MULTIVERSE ENTERTAINMENT	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
283681	44	PAN BAHAR PAN MASALA - PROMO NO. 1 TO 3	2010	120	6	VIS/1/1979/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	POOJA ENTERTAINMENT (I) LTD.	12	366	0	VIS/T/1107/2010-MUM	106	110	107	N	POOJA ENTERTAINMENT (I) LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283682	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 9	2010	120	6	VIS/1/1980/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1105/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283683	44	GOLMAAL 3 - PROMO NO. 33, 34	2010	120	6	VIS/1/1981/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.	12	366	0	VIS/T/1103/2010-MUM	106	110	107	N	SHREE ASHTAVINAYAK CINE VISION LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283684	44	BAND BAJA BARAT - PROMO : 12, 13, 14	2010	120	6	VIS/1/1982/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1106/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283685	44	UNSTOPPABLE TABAHI EXPRESS - PROMO NO. 1 TO 4	2010	120	6	VFS/1/293/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/135/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283686	44	RAJNEETI - PROMO NO. 14 TO 17 (DIALOGUE)	2010	121	6	VIS/2/279A/2010-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	PRAKASH JHA PRODUCTIONS	12	366	0	VIS/T/475/2010-MUM	106	110	107	N	PRAKASH JHA PRODUCTIONS	0	0	1	20	5	1	20	B	0	0	26	0	0	0	0	0	\N	\N
283687	59	HARRY POTTER AND THE DEATHLY HALLOWS - PROMO NO. 1 TO 4 (PART-1)	2010	120	6	VFS/1/294/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	DAVID HOYMAN, WARNER BROS. PICT. (I) PVT. LTD.	12	366	0	VFS/T/132/2010-MUM	106	110	108	N	WARNER BROS. PICTURES  (INDIA) PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283688	58	HARRY POTTER AND THE DEATHLY HALLOWS - PROMO NO. 1 TO 4 (PART-1)	2010	120	6	VFS/1/295/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	DAVID HEYMAN, WARNER BROS. PICTURES (I) PVT. LTD.	12	366	0	VFS/T/1331/2010-MUM	106	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283689	42	PAAPI - PROMO NO. 1 TO 4	2010	120	6	VIS/1/1983/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. RAJ ENTERTAINMENT ELECTRONIC	12	366	0	VIS/T/1049/2010-MUM	106	110	107	N	M/S. RAJ ENTERTAINMENT ELECTRONIC	0	0	2	20	5	2	20	B	0	0	26	0	0	0	0	0	\N	\N
283690	59	'MA GOPI'	1954	120	3	8259	14700	0x00004E1100000000	1954-09-20 00:00:00	M/S VIKRAM PRODUCTIONS, MADRAS.	12	87	176	M-949	105	109	107	N	M/S VIKRAM PRODUCTIONS, MADRAS.	16	14700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283691	58	'VAIRAMALAI'	1954	120	3	8260	14995	0x00004E1200000000	1954-09-21 00:00:00	M/S VAIDYA FILMS, MADRAS.	12	87	176	M-948	105	109	107	N	M/S VAIDYA FILMS, MADRAS.	16	14995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283692	58	"TRAILER OF ""THIRUMBIPPAR"""	1953	120	3	8102-U	190	0x00004C3C00000000	1953-06-08 00:00:00	M/S MODERN THEATRES LTD, SALEM.	12	94	0	M-763	105	110	107	N	M/S MODERN THEATRES LTD, SALEM.	1	190	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283693	58	'AMMAIAPPAN'	1954	120	3	8261	16052	0x00004E1300000000	1954-09-22 00:00:00	M/S NATIONAL PRODUCTIONS, MADRAS-10	12	87	176	M-947	105	109	107	N	M/S NATIONAL PRODUCTIONS, MADRAS-10	19	17328	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283694	58	MINMINI	1953	120	3	8103-U	13361	0x00004C3C00000000	1953-06-08 00:00:00	SHRI R.A. LIVERA TENNAKOON, M/S R.A.L. TENNAKOON, MADRAS	12	368	176	M-743	105	109	107	N	SHRI R.A. LIVERA TENNAKOON, M/S R.A.L. TENNAKOON, MADRAS.	16	13809	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283695	42	PAAPI - PROMO NO. 5 TO 8	2010	120	6	VIS/1/1984/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. RAJ ENTERTAINMENT ELECTRONIC	12	366	0	VIS/T/1050A/2010-MUM	106	110	107	N	M/S. RAJ ENTERTAINMENT ELECTRONIC	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
283696	42	PAAPI - PROMO NO. 9 TO 12	2010	120	6	VIS/1/1985/2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. RAJ ENTERTAINMENT ELECTRONIC	12	366	0	VIS/T/1051/2010-MUM	106	110	107	N	M/S. RAJ ENTERTAINMENT ELECTRONIC	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
283697	58	THE MATRIX RELOADED	2010	121	6	VFL/VV/2/15/2010-MUM	0	0x00009D7700000000	2010-05-15 00:00:00	ANDY & LARRY WACHOSKI & WARNER BROS.	13	87	176	VFL/VV/18/2010-MUM	106	109	108	N	GOLD TELEVISION NETWORK PVT. LTD.	0	0	124	0	5	124	0	B	0	0	0	0	0	0	0	0	\N	\N
283698	267	SIX STRANDS (WINT ENGLISH SUBTITLES)	2010	120	6	VIS/1/1986/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	CHAITANYA TAMHANE	12	366	0	VIS/972/2010-MUM	106	110	107	N	CHAITANYA TAMHANE	0	0	15	48	5	15	48	0	0	0	0	0	0	0	0	0	\N	\N
283699	44	BAND BAJA BARAT - PROMO : 15 (AADHA ISHQ)	2010	120	6	VIS/1/1987/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1108/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	8	5	2	8	B	0	0	26	0	0	0	0	0	\N	\N
283700	44	ALLAH KE BANDE - PROMO NO. 20, RABBA RABBA - SONG	2010	120	6	VIS/1/1988/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1109/2010-MUM	106	110	107	N	RISING STAR ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283701	44	KAHAN MAIN CHALA - ALBUM, KAHAN MAIN CHALA - SONG	2010	120	6	VIS/1/1989/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	DWAPAR PROMOTERS	12	366	0	VIS/S/617/2010-MUM	106	110	107	N	DWAPAR PROMOTERS	0	0	3	11	5	3	11	B	0	0	26	0	0	0	0	0	\N	\N
283702	44	BREAK KE BAAD - PROMO : 25 TO 28	2010	120	6	VIS/1/1990/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1115/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283703	44	BREAK KE BAAD - PROMO NO. 22 TO 24, ADHURE REMIX - SONG	2010	120	6	VIS/1/1991/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1114/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	3	15	5	3	15	B	0	0	26	0	0	0	0	0	\N	\N
283704	106	BREAK KE BAAD CLOSE UP : PROMO	2010	120	6	VIS/1/1992/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	KUNAL KOHLI, RELIANCE BIG PICTURES	12	366	0	VIS/T/1112/2010-MUM	106	110	107	N	KUNAL KOHLI, RELIANCE BIG PICTURES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283705	44	BANG - PROMO NO. 1,2,3 : ALBUM	2010	121	6	VIS/2/445/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	CALIDOSCOPE ENT. PVT. LTD.	12	94	0	VIS/T/816/2010-MUM	106	110	107	N	CALIDOSCOPE ENT. PVT. LTD.	0	0	3	54	5	3	54	B	0	0	0	0	0	0	0	0	\N	\N
283706	105	YE DHUAAN SA KAHAN SE UTHTA HAI	2010	121	6	VIS/2/446/2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	NISHANT MISHRA & GARGI J.K	12	88	0	VIS/710/2010-MUM	106	110	107	N	NISHANT MISHRA & GARGI J.K	0	0	12	47	5	12	47	B	0	0	0	0	0	0	0	0	\N	\N
283796	61	NOVA SCOTIA WOODCOCK	1951	120	6	U-2623/51-MUM	224.94	0x0000498800000000	1951-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1991A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283707	61	MICKEY'S TWICE UPON A CHRISTMAS	2010	120	6	VFS/1/296/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	PAM MARSDEN, ALSHIER & BUENA VISTA INTL' INC.	12	364	0	VFS/178/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	67	10	5	67	10	B	0	0	0	0	0	0	0	0	\N	\N
283708	61	MY FIRST YEARS LIBRARY : FIRST BABY SONGS	2010	120	6	VFS/1/53/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	BABY NETWORK LTD.	12	364	0	VFS/18/2010-MUM	106	110	108	N	MAXLATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
283709	44	LEROY AND STITCH	2010	120	6	VFS/1/297/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	BUENA VISTA INTL' INC.	13	364	0	VFS/179/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
283710	61	SECRET TEMPTATION (CAR)	2010	120	6	VIS/1/1993/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	SHIVA ADS (I) PVT. LTD.	12	92	0	VIS/988/2010-MUM	106	110	107	N	SHIVA ADS (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283711	44	CHHATRAPATI SHIVAJI	1952	120	6	U-7301/52-MUM	4815.84	0x00004B9400000000	1952-12-22 00:00:00	PRABHAKAR PICTURES	12	87	176	B/6028-MUM	105	109	107	N	PRABHAKAR PICTURES	18	4815.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283712	44	JHANSI KI RANI - TRL	1952	120	6	U-7302/52-MUM	138.68	0x00004B9400000000	1952-12-22 00:00:00	MINERVA MOVIETONE	12	94	0	B/6066-MUM	105	110	107	N	MINERVA MOVIETONE	1	138.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283713	61	SECRET TEMPTATION (THEATRE)	2010	120	6	VIS/1/1994/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	SHIVA ADS (I) PVT. LTD.	12	92	0	VIS/987/2010-MUM	106	110	107	N	SHIVA ADS (I) PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283714	61	JUMPINP OFF PLACE	1952	120	6	U-7303/52-MUM	264.87	0x00004B9400000000	1952-12-22 00:00:00	PARAMOUNT	12	363	0	B/6073-MUM	105	110	108	N	PARAMOUNT	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283715	59	MANJARI	1953	120	3	8104-U	15935	0x00004C3E00000000	1953-06-10 00:00:00	M/S SRI VARUNA FILMS, MADRAS-17	12	368	176	M-767	105	109	107	N	M/S SRI VARUNA FILMS, MADRAS-17	16	17985	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283716	44	KHAMOSH SIPAHI - TRL	1952	120	6	U-7304/52-MUM	118.87	0x00004B9400000000	1952-12-22 00:00:00	D. N. MADHEK	12	94	0	B/6072-MUM	105	110	107	N	NAGAR FILMS DISTRIBUTORS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283717	61	THE SOUND BARRIER	1952	120	6	U-7305/52-MUM	3274.16	0x00004B9400000000	1952-12-22 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/5977-MUM	105	109	108	N	LONDON FILMS INTERNATIONAL LTD.	12	3274.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283718	61	THE SOUND BARRIER - TRL	1952	120	6	U-7306/52-MUM	80.77	0x00004B9400000000	1952-12-22 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/5978-MUM	105	110	108	N	LONDON FILMS INTERNATIONAL LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283719	44	ALLAH SAI MAULA SAI - SONG NO. 1 AND 2	2010	120	6	VIS/1/1995/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	OTL ORIENTA TRADELINK LTD.	12	366	0	VIS/S/618/2010-MUM	106	110	107	N	OTL ORIENTA TRADELINK LTD.	0	0	7	11	5	7	11	B	0	0	26	0	0	0	0	0	\N	\N
283720	61	MY FIRST LIBRARY : MY FIRST STEPS	2010	120	6	VFS/1/52/2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	BABY NETWORK LTD.	12	364	0	VFS/16/2010-MUM	106	110	108	N	MAXALATIVE TRADING CORPORATION	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
283721	44	JAI MAHALAXMI	2010	120	6	VIL/1/158/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	SMT. SANGITA JAYWANT, M/S. REEMAJ CREATIONS	13	87	176	VIL/184/2010-MUM	106	109	107	N	MR. RAVI SHARMA, M/S. SAMARTH VIDEO	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
283722	44	MAHATMA BY IDEA - PROMO	2010	120	6	VIS/1/1996/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	TIMES MUSIC	12	366	0	VIS/T/1116/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283723	61	WATER	2010	120	6	VIS/1/1997/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	LOTUS FILM & TV PRODUCTION, GOA	12	363	0	VIS/986/2010-MUM	106	110	107	N	LOTUS FILM & TV PRODUCTION, GOA	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
283724	44	RAMA THE SEVIYAR / SONA CHANDI	2010	120	6	VIS/1/1998/2010-MUM	0	0x00009E2900000000	2010-11-09 00:00:00	GOD WILING ENTERTAINMENT	12	92	0	VIS/988A/2010-MUM	106	110	107	N	GOD WILING ENTERTAINMENT	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
283725	61	MEGAMIND 3-D	2010	120	6	VFL/1/348/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	LARA BREAY, DENISE NOLAN CASINE, PARAMOUNT PICTURES	12	87	175	VFL/1015/2010-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	96	0	5	96	0	B	0	1764	0	0	0	0	0	0	\N	\N
283726	44	GREEN GLORY	1951	120	6	U-2601/51-MUM	125.88	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2030A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283727	44	SUMEET JEWELLERS	2010	120	6	VIS/1/1999/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIC PVT. LTD.	12	92	0	VIS/990/2010-MUM	106	110	107	N	REAL IMAGE MEDIA TECHNOLOGIC PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
283728	61	DIPLOMATIC COURIER	1952	120	6	U-7307/52-MUM	2675.83	0x00004B9400000000	1952-12-22 00:00:00	FOX	12	87	176	B/5649-MUM	105	109	108	N	FOX	10	2675.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283729	64	OOGEE HAI SUROOJDEV - SONG ALBUM	2010	120	6	VIS/1/2000/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	12	366	0	VIS/S/609/2010-MUM	106	110	107	N	SHREE KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD.	0	0	45	50	5	45	50	B	0	0	26	0	0	0	0	0	\N	\N
283730	61	BRITISH MOVIETONE NEWS NO. 1228	1952	120	6	U-7308/52-MUM	217.93	0x00004B9400000000	1952-12-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/6075-MUM	105	110	108	N	FOX	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283731	44	JADU SE ACHHA	1952	120	6	U-7309/52-MUM	60.96	0x00004B9400000000	1952-12-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6060-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283732	44	RAMA THE SEVIOUR - PROMO NO. 25	2010	120	6	VIS/1/2001/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	GOD WILLING ENTERTAINMENT	12	366	0	VIS/T/1120/2010-MUM	106	110	107	N	GOD WILLING ENTERTAINMENT	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283733	44	MUSKIL AASAN	1952	120	6	U-7310/52-MUM	60.96	0x00004B9400000000	1952-12-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6062-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283734	58	GREEN GLORY	1951	120	6	U-2602/51-MUM	125.88	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2031A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	125.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283735	44	GHARKI ROSHINI	1952	120	6	U-7311/52-MUM	60.96	0x00004B9400000000	1952-12-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6064-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283736	61	CENTRAL BANK OF INDIA (SUPPER) (HINDI, MARATHI, BENGALI...........)	2010	120	6	VIS/1/2002/2010-MUM	0	0x00009E2A00000000	2010-11-10 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/991/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283737	44	PRATHA	2010	120	6	VIS/1/2003/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD.	12	92	0	VIS/998/2010-MUM	106	110	107	N	M/S. GROUP M. MEDIA INDIA PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
283738	61	ARCHITECTS OF ENGLAND	1951	120	6	U-2603/51-MUM	152.4	0x0000498500000000	1951-07-14 00:00:00	BRENT-LABORATORIES LTD.	12	88	0	B/1932A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283739	58	ARIBIN UETTRI	1952	120	6	U-7312/52-MUM	60.96	0x00004B9500000000	1952-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6061-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283740	58	MANORAMA	1952	120	6	U-7313/52-MUM	60.96	0x00004B9500000000	1952-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6063-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283741	44	BAND BAJA BARAT - PROMO NO. 16, MAKING OF SONG - AINVAYI AINVAYI	2010	120	6	VIS/1/2004/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1121/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	5	24	5	5	24	B	0	0	26	0	0	0	0	0	\N	\N
283742	58	LAKSHIYA PENN	1952	120	6	U-7314/52-MUM	60.96	0x00004B9500000000	1952-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6065-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283743	61	DEVELOPMENT OF ENGLISH TOWN	1951	120	6	U-2604/51-MUM	182.88	0x0000498500000000	1951-07-14 00:00:00	UNIT LTD.	12	88	0	B/1933A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283744	44	VIMAL PAN MASALA (GUJARATI, KANNADA, MARATHI, TAMIL)	2010	120	6	VIS/1/2005/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	VISHNU PACKAGING, AHMEDABAD	12	92	0	VIS/999/2010-MUM	106	110	107	N	VISHNU PACKAGING, AHMEDABAD	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
283745	61	GARDENS OF ENGLAND	1951	120	6	U-2605/51-MUM	122.22	0x0000498500000000	1951-07-14 00:00:00	TECHNICOLOR LTD.	12	88	0	B/1935A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283746	61	THE GREEN GLOVE	1952	120	6	U-7315/52-MUM	2547.51	0x00004B9500000000	1952-12-23 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/5936-MUM	105	109	108	N	WESTERN INDIA THE ALIS LTD.FOREIGN FILMS DIVISION	7	2547.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283747	61	DREAMBOAT	1952	120	6	U-7316/52-MUM	2284.78	0x00004B9500000000	1952-12-23 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/5874-MUM	105	109	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	8	2284.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283748	61	THE CHRONICLES OF NARNIA : THE VOYAGE OF THE DAWN TREADER	2010	120	6	VFS/1/298/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/136/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283749	58	'KUDUMBAM'	1954	120	3	8254	15382	0x00004E0700000000	1954-09-10 00:00:00	M/S JAMPANA & NANDI PRODUCTIONS, BANGALORE	12	87	176	M-917	105	109	107	N	M/S NANDI PICTURES, CIRCUIT, BANGALORE	19	16025	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283750	61	PRECISE MEASURMENTS FOR ENGINEERS	1951	120	6	U-2606/51-MUM	365.76	0x0000498500000000	1951-07-14 00:00:00	OLYMPIC KURIEMALOGRAPH LABORATORIES LTD.	12	88	0	B/1937A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283751	44	BREAK KE BAAD - PROMO NO. 31 TO 34 / DHUP KE MAKAN - SONG	2010	120	6	VIS/1/2006/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1124/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	4	15	5	4	15	B	0	0	26	0	0	0	0	0	\N	\N
283752	61	LIFE OF THE RABBIT	2010	120	6	U-2607/51-MUM	129.23	0x00009DB300000000	2010-07-14 00:00:00	GOVT. BRITISH INSTRUMENTIONAL	12	88	0	B/1944A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	129.23	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283753	44	BREAK KE BAAD - PROMO NO. 29, 30	2010	120	6	VIS/1/2007/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1125/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
283754	54	MAHI DA - ALBUM, MAHI DA - SONG	2010	120	6	VIS/1/2008/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	366	0	VIS/S/622/2010-MUM	106	110	107	N	SUPER CASSETTES INDUSTRIES LTD.	0	0	4	4	5	4	4	B	0	0	26	0	0	0	0	0	\N	\N
283755	61	WRONG TURN AT TAHOE	2010	120	6	VFL/1/349/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	RICHARD SALVATORE, RICH COWAN, JOHNNY MARTIN PARAMOUNT PICTURES	12	87	176	VFL/1008/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	73	53	5	73	53	B	0	0	0	0	0	0	0	0	\N	\N
283756	61	DREAMBOAT - TRL	1952	120	6	U-7317/52-MUM	70.10	0x00004B9500000000	1952-12-23 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/5875-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283757	61	DIPLOMATIC COURIER - TRL	1952	120	6	U-7318/52-MUM	72.23	0x00004B9500000000	1952-12-23 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/5650-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283758	61	LIFE CYCLE OF PURI MOULD	1951	120	6	U-2608/51-MUM	113.69	0x0000498500000000	1951-07-14 00:00:00	GOVT. BRITISH INSTRUMENTIONAL	12	88	0	B/1945A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283759	61	MOUINS EARTH	1951	120	6	U-2609/51-MUM	243.84	0x0000498500000000	1951-07-14 00:00:00	JOHN JNEIS & SON	12	88	0	B/1947A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283760	44	DARYAI LABRA	1952	120	6	U-7319/52-MUM	3656.07	0x00004B9500000000	1952-12-23 00:00:00	KRISHNA L. MAINI	12	87	176	B/5759-MUM	105	109	107	N	KRISHNA FILMS	14	3656.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283761	61	NIGHT MAIL	1951	120	6	U-2610/51-MUM	243.84	0x0000498500000000	1951-07-14 00:00:00	BRENT LABORATORIES	12	88	0	B/1948A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283762	61	THE LUSTY MEN	1952	120	6	U-7320/52-MUM	3111.70	0x00004B9500000000	1952-12-23 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6030-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	3111.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283763	61	WORLDS WOOL	1951	120	6	U-2611/51-MUM	128.93	0x0000498500000000	1951-07-14 00:00:00	G.B. FILMS LIBRARY	12	88	0	B/1949A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	128.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283764	61	OLYMPIC GAMES	1951	120	6	U-2612/51-MUM	365.76	0x0000498500000000	1951-07-14 00:00:00	G.B. FILMS LIBRARY	12	88	0	B/1950A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283765	61	THE LUSTY MEN - TRL	1952	120	6	U-7321/52-MUM	68.58	0x00004B9500000000	1952-12-23 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6031-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283766	61	TWO WEEKS VACATION	1952	120	6	U-7322/52-MUM	190.5	0x00004B9500000000	1952-12-23 00:00:00	WALT DISNEY	12	363	0	B/6033-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	190.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283767	61	CASE 39	2010	120	6	VFL/1/351/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	KEVIN MISHER, STEVE GOLIN, PARAMOUNT PICTURES	12	87	176	VFL/955/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	101	54	5	101	54	B	0	0	0	0	0	0	0	0	\N	\N
283768	61	TRICK OR TREAT	1952	120	6	U-7323/52-MUM	232.86	0x00004B9500000000	1952-12-23 00:00:00	WALT DISNEY	12	363	0	B/6032-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	232.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283769	61	WITHOUT A PADDLE : NATURE'S CALLING	2010	120	6	VFL/1/352/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	AMY GOLDBERG, PARAMOUNT PICTURES	12	87	176	VFL/1005/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	83	19	5	83	19	B	0	0	0	0	0	0	0	0	\N	\N
283770	61	CARIBBEAR GOLD - TRL	1952	120	6	U-7324/52-MUM	62.78	0x00004B9600000000	1952-12-24 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	94	0	B/6079-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283771	44	ADA - TRL NO. 1	2010	120	6	VIS/1/2009/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	AWS AHMAD WORLD STUDIOS	12	94	0	VIS/T/1032/2010-MUM	106	110	107	N	AWS AHMAD WORLD STUDIOS	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
283772	61	METRO NEWS VOL : 181/E	1952	120	6	U-7325/52-MUM	285.59	0x00004B9600000000	1952-12-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6055-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283773	61	GOOD BYE MY FANEY	1951	120	6	U-2614/51-MUM	3002.89	0x0000498700000000	1951-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1920A-MUM	105	110	108	N	WARNR BROS. FIRST NATIONAL PICTURES INC.	12	3002.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283774	58	METRO NEWS VOLUME 181/E	1952	120	6	U-7326/52-MUM	285.59	0x00004B9600000000	1952-12-24 00:00:00	M. G. M.	12	91	0	B/6056-MUM	105	110	108	N	M. G. M.	1	285.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283775	42	METRO NEWS VOLUME 181/E	1952	120	6	U-7327/52-MUM	285.59	0x00004B9600000000	1952-12-24 00:00:00	M. G. M.	12	91	0	B/6057-MUM	105	110	108	N	M. G. M.	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283776	61	TWO'S A GROUND	2010	120	6	U-2616/51-MUM	198.12	0x00009DB500000000	2010-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2037A-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283777	61	HOME GYM WORKOUT	2010	120	6	VFS/1/299/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	RED RODRIGO-IMO VISION LTD.	12	366	0	VFS/180/2010-MUM	106	110	108	N	NATRAJ EXPORTS	0	0	67	0	5	67	0	B	0	0	26	0	0	0	0	0	\N	\N
283778	61	INDIAN NEWS REVIEW NO. 219 (5 VERSIONS)	1952	120	6	U-7328/52-MUM	317.29	0x00004B9600000000	1952-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6076-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283779	61	GRANTAD OF RACE	1951	120	6	U-2617/51-MUM	280.72	0x0000498700000000	1951-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2038A-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283780	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 10 TO 12	2010	120	6	VIS/1/2010/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1128/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	3	0	5	3	0	0	0	0	0	0	0	0	0	0	\N	\N
283781	51	EK HOTA RAJA	1952	120	6	U-7329/52-MUM	3977.64	0x00004B9600000000	1952-12-24 00:00:00	SHREE GURUNATH CHITRA	12	87	176	B/5989-MUM	105	109	107	N	SHREE GURUNATH CHITRA	16	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283782	61	ROPE - TRL	1951	120	6	U-2618/51-MUM	59.43	0x0000498700000000	1951-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1227A-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL PICTURES INC .	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283783	61	CHARGE OF THE LIGHT BRIGADE - TRL	1951	120	6	U-2619/51-MUM	149.96	0x0000498700000000	1951-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1228A-MUM	105	110	107	N	WARNER BROS. FIRST NATIONAL  PICTURES INC.	1	149.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283784	44	PHAS GAYE RE OBAMA - DHANANJAY - PROMO	2010	120	6	VIS/1/2011/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	REEVEL FILMS PVT. LTD.	12	366	0	VIS/T/1127/2010-MUM	106	110	107	N	REEVEL FILMS PVT. LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283785	61	EVERYTHING I HAVE CI YOURS	1952	120	6	U-7330/52-MUM	2516.73	0x00004B9800000000	1952-12-26 00:00:00	M. G. M.	12	87	176	B/6051-MUM	105	109	108	N	M. G. M.	11	2516.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283786	59	'JATHAKA PALAM'	1954	120	3	8262	14087	0x00004E1800000000	1954-09-27 00:00:00	M/S R.N.R. PICTURES, MADRAS	12	87	176	M-952	105	109	107	N	M/S R.N.R. PICTURES, MADRAS	16	14097	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283787	44	ISI LIFE MEIN - PROMO NO. 1 AND 2	2010	120	6	VIS/1/2012/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	RAJSHREE PRODUCTION (PVT) LTD.	12	366	0	VIS/T/1131/2010-MUM	106	110	107	N	RAJSHREE PRODUCTION (PVT) LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
283788	45	MANNAPURAM GOLD LOAN	2010	120	6	VIS/1/2013/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/1001/2010-MUM	106	110	107	N	GROUP M, MUMBAI	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
283789	67	BAIREE SAJAN - TRL	2010	120	6	VIS/1/2014/2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	MONGARA KE PHOOL FILMS	12	94	0	VIS/T/1129/2010-MUM	106	110	107	N	MONGARA KE PHOOL FILMS	0	0	3	0	5	3	0	B	0	0	0	0	0	0	0	0	\N	\N
283790	61	THE NAKED HEART - TRL	1951	120	6	U-2620/51-MUM	67.66	0x0000498700000000	1951-07-16 00:00:00	FOREIGN FILMS DIVISION WESTERN INDIA THEATRE LTD.	12	94	0	B/1959A-MUM	105	110	107	N	LONDON FILMS INTERNATIONAL LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283791	61	PHOOLON KE HAAR - HINDUSTANI - TRL	1951	120	6	U-2621/51-MUM	129.54	0x0000498700000000	1951-07-16 00:00:00	SHRIKANT STUDIOS LTD.	12	94	0	B/2034A-MUM	105	110	107	N	SHRIKANT STUDIOS LTD.	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283792	61	GEORGIA O'KEEFFE	2010	120	6	VFL/1/353/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	SPTI-TONY MARK	12	87	176	VFL/958A/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTL'	0	0	83	0	5	83	0	0	0	0	0	0	0	0	0	0	\N	\N
283793	61	THE MIRACLE OF OUR LADY OF FATEMA - TRL	1952	120	6	U-7331/52-MUM	72.23	0x00004B9800000000	1952-12-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/6078-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283794	61	BEST OF THE BADMEN - TRL	1951	120	6	U-2622/51-MUM	60.96	0x0000498800000000	1951-07-17 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1981-A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283795	61	LES MISERABLES	1952	120	6	U-7332/52-MUM	2891.94	0x00004B9800000000	1952-12-26 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/6015-MUM	105	109	108	N	20TH CENTURY FOX CORP. INDIA LTD.	11	2891.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284098	61	AKASH - TRL	1952	120	6	U-7149/52-MUM	82.29	0x00004B7B00000000	1952-11-27 00:00:00	MANMOHAN FILMS	12	94	0	B/5872-MUM	105	110	107	N	MANMOHAN FILMS	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283797	61	WILD CHILD	2010	120	6	VFL/1/350/2010-MUM	0	0x00009E2B00000000	2010-11-11 00:00:00	JAMES LOWRY, TIM TOCCALINO, RICH MOORE, UNIVERSAL PICTURES	12	87	176	VFL/961/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	92	48	5	92	48	B	0	0	0	0	0	0	0	0	\N	\N
283798	61	LES MISERABLES - TRL	1952	120	6	U-7333/52-MUM	72.23	0x00004B9800000000	1952-12-26 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/6016-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283799	70	SCENIC TRAVEL	1952	120	6	U-7334/52-MUM	213.36	0x00004B9800000000	1952-12-26 00:00:00	J. SONLE	12	363	0	B/5912-MUM	105	110	108	N	J. SONLE	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283800	61	SLAMMERI SAMMY SNEAD.	1951	120	6	U-2624/51-MUM	228.29	0x0000498800000000	1951-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1993-A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283801	61	DISCOVERY OF INNER SPACE	2010	120	6	VIL/1/159/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S. YOGI IMPRESSIONS BOOKS PVT. LTD.	12	87	175	VIL/181/2010-MUM	106	109	107	N	M/S. YOGI IMPRESSIONS BOOKS PVT. LTD.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
283802	61	PURIKERTON MAN	1951	120	6	U-2625/51-MUM	435.25	0x0000498800000000	1951-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1994A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	435.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283803	61	THE LOTUS POND - PROMO NO. 1 TO 3	2010	120	6	VIS/1/2017/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	M/S. TRIPADAYA INNOVATIONS AND MARKETING (P) LTD.	12	366	0	VIS/T/1141/2010-MUM	106	110	107	N	M/S. TRIPADAYA INNOVATIONS AND MARKETING (P) LTD.	0	0	1	0	5	1	0	0	0	0	0	0	0	0	0	0	\N	\N
283804	44	METRO NEWS - VOL.4	1951	120	6	U-2626/51-MUMK	98.75	0x0000498800000000	1951-07-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2044A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283805	61	METRO NEWS - VOL.4	1951	120	6	U-2627/51-MUM	98.75	0x0000498800000000	1951-07-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2043A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283806	61	BUSINESS INENI SERVICE CLUB	1952	120	6	U-7335/52-MUM	243.84	0x00004B9800000000	1952-12-26 00:00:00	AUDIO PRODUCTIONS INC. NEW YORK	12	88	0	B/5943-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283807	61	GAUMONT BRITISH - NEWS NO. 480	1951	120	6	U-2628/51-MUM	216.40	0x0000498800000000	1951-07-17 00:00:00	EASLE - LION DISTRIBUTORS	12	91	0	B/2040A-MUM	105	110	107	N	EASLE-LION DISTRIBUTOTRS (INDIA) LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283808	51	CHHATRAPATI SHIVAJI	1952	120	6	U-7336/52-MUM	4572.00	0x00004B9800000000	1952-12-26 00:00:00	PRABHAKAR PICTURES INDIA	12	87	176	B/6026-MUM	105	109	107	N	PRABHAKAR PICTURES	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283809	61	BRONCO BUNDER	1952	120	6	U-7337/52-MUM	2211.01	0x00004B9800000000	1952-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6036-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2211.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283810	61	GAUMONT BRITISH - NEWS NO. 480	1951	120	6	U-2629/51-MUM	86.56	0x0000498800000000	1951-07-17 00:00:00	EASLE LION DISTRIBUTORS	12	91	0	B/2041A-MUM	105	110	107	N	EASLE - LION DISTRIBUTORS (INDIA) LTD.	1	86.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283811	61	BRONCO BUNDER - TRL	1952	120	6	U-7338/52-MUM	59.43	0x00004B9800000000	1952-12-26 00:00:00	UNIVERSAL	12	94	0	B/6037-MUM	105	110	108	N	UNIVERSAL	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283812	61	HURRI CAUE SMITH	1952	120	6	U-7339/52-MUM	2576.47	0x00004B9900000000	1952-12-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/5892-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2576.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283813	44	PHOOLON KE HAAR (HINDUSTANIO)	1951	120	6	U-2630/51-MUM	3962.4	0x0000498800000000	1951-07-17 00:00:00	SHRIKANT STUDIOS LTD.	12	90	176	B/2033A-MUM	105	109	107	N	SHRIKANT STUDIOS LTD.	14	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283814	61	ACCENT ON LEARNING	1952	120	6	U-7340/52-MUM	305.71	0x00004B9900000000	1952-12-27 00:00:00	THE DEPTT. OG PHSLOGRAPHY OHICO STATE UNIVERSITY	12	88	0	B/5944-MUM	105	110	108	N	U. S. I. S.	3	305.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283815	61	SEVEN DAYS TO NOON	1951	120	6	U-2631/51-MUM	2713.33	0x0000498800000000	1951-07-17 00:00:00	LONDON FILMS INTERNATIONALS LTD.	12	90	176	B/1960A-MUM	105	109	107	N	WESTERN INDIA THEATRES LTD.	10	2713.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283816	61	SEVEN DAYS OF NOON - TRL	1951	120	6	U-2632/51-MUM	97.84	0x0000498800000000	1951-07-17 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/1961-A-MUM	105	110	107	N	WSTERN INDIA THEATRES LTD	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283817	61	WORLD ASSEMBLY OF YOUTH	1952	120	6	U-7341/52-MUM	365.45	0x00004B9900000000	1952-12-27 00:00:00	NEWS OF THE DAY	12	363	0	B/5945-MUM	105	110	108	N	U. S. I. S.	3	365.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283818	58	'AVAN YAR'	1954	120	3	8263	14677	0x00004E1800000000	1954-09-27 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-946	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM	16	14677	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283819	61	HOW WE ELECT OUR REPRESENTATION	1952	120	6	U-7342/52-MUM	117.04	0x00004B9900000000	1952-12-27 00:00:00	CORONET	12	88	0	B/5946-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283820	61	U. N, KINDERGARDEN	1952	120	6	U-7343/52-MUM	89.30	0x00004B9900000000	1952-12-27 00:00:00	U. S. I. S.	12	88	0	B/5947-MUM	105	110	108	N	U. S. I. S.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283821	70	MILLARS MACHINERY AT WORK IN INDIA	1951	120	6	U-2633/51-MUM	79.24	0x0000498900000000	1951-07-18 00:00:00	MILLARS TINIBER & TRADERS CO. LTD.	12	363	0	B/2039A/MUM	105	110	107	N	MILLARS TINIBER & TRADERS CO. LTD.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283822	61	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2634/51-MUM	278.28	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B.2018A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283823	44	INDIA NEWS REVIERW NO. 145	1951	120	6	U-2635/51-MUM	278.28	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2019-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283824	61	THE STORY OF GLENOAK VILLAGE	1952	120	6	U-7344/52-MUM	243.23	0x00004B9900000000	1952-12-27 00:00:00	GRON INORTON	12	363	0	B/5948-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283825	44	APNI IZZAT	1952	120	6	U-5401/52-MUM	4114.8	0x00004A8A00000000	1952-03-31 00:00:00	HARISH CHANDRA PICTURES	12	87	176	B/4203-MUM	105	109	107	N	HARISH CHANDRA PICTURES	15	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283826	58	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2636/51-MUM	278.28	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2020A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283827	61	PARAMOUNT NEWS NO. 34/35	1952	120	6	U-7345/52-MUM	196.59	0x00004B9900000000	1952-12-27 00:00:00	PARAMOUNT	12	91	0	B/6091-MUM	105	110	108	N	PARAMOUNT	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283828	59	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2637/51-MUM	278.28	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2021A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283829	61	THE TANKS ARE COMING	1952	120	6	U-5402/52-MUM	2526.18	0x00004A8A00000000	1952-03-31 00:00:00	WARNER BROS.	12	87	176	B/4165-MUM	105	109	108	N	WARNER BROS.	10	2526.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283830	61	IREASME OF LOST CANYON	1952	120	6	U-7346/52-MUM	2236.62	0x00004B9900000000	1952-12-27 00:00:00	UNIVERSAL	12	87	176	B/6038-MUM	105	109	108	N	UNIVERSAL	9	2236.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283831	42	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2638/51-MUM	278.28	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2022A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283832	61	IREASME OF LOST CANYON - TRL	1952	120	6	U-7347/52-MUM	58.82	0x00004B9900000000	1952-12-27 00:00:00	UNIVERSAL	12	94	0	B/6039-MUM	105	110	108	N	UNIVERSAL	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283833	61	'BASIC HYDRAULICS'	1954	120	3	8264	330	0x00004E2600000000	1954-10-11 00:00:00	THE UNITED WORLD FILMS, INC., USA.,	12	87	176	M-925	105	109	108	N	'THE PHYSICS & SOIL MECHANICS OFFICER, P.W.D., MADRAS-5.	1	330	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283834	61	THE TANKS ARE COMING - TRL	1952	120	6	U-5403/52-MUM	69.79	0x00004A8A00000000	1952-03-31 00:00:00	WARNER BROS.	12	94	0	B/4166-MUM	105	110	108	N	WARNER BROS.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283835	44	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2639/51-MUM	111.25	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2023A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	111.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283836	61	A INODERU SKYLINE CRAUE FOR LOGGING IN INAECESSIBA MOUNTAIN FOREST	1952	120	6	U-7348/52-MUM	239.87	0x00004B9B00000000	1952-12-29 00:00:00	SKYLINE CRAUE CO.	12	88	0	B/5895-MUM	105	110	108	N	PRESIDENT FOREST RESEARCH INSTITUTE OF COLLEGE	1	239.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283837	61	INTRODUCTION TO VECTOR COPLANAR CONEUMENT FORCE	1952	120	6	U-5404/52-MUM	244.14	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3314A-MUM	105	110	108	N	AMA LTD.	1	244.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283838	61	ADULT EDUCATION	1952	120	6	U-7349/52-MUM	203.91	0x00004B9B00000000	1952-12-29 00:00:00	U. S. I. S.	12	88	0	B/5949-MUM	105	110	108	N	U. S. I. S.	2	203.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283839	61	PRESIDENTIAL INFORMATION	1952	120	6	U-7350/52-MUM	334.06	0x00004B9B00000000	1952-12-29 00:00:00	WARNER PATHE NEWS	12	88	0	B/5950-MUM	105	110	108	N	U. S. I. S.	3	334.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283840	58	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2640/51-MUM	111.25	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2024A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283841	61	INSECT ENEMIER	1952	120	6	U-7351/52-MUM	64.31	0x00004B9B00000000	1952-12-29 00:00:00	APEX FILM CORPN.	12	88	0	B/5951-MUM	105	110	108	N	U. S. I. S.	1	64.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283842	61	'MOULDING WITHSPLIT PATTERN'	1954	120	3	8265	675	0x00004E2600000000	1954-10-11 00:00:00	THE UNITED WORLD FILMS, INC., USA.	12	366	0	M-926	105	110	108	N	THE PHYSICS & SOLI MECHANICS OFFICER, P.W.D., MADRAS 5	1	675	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283843	61	THE SANITARY MARKET	1952	120	6	U-7352/52-MUM	95.09	0x00004B9B00000000	1952-12-29 00:00:00	APEX FILM CORPN.	12	88	0	B/5952-MUM	105	110	108	N	U. S. I. S.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283844	61	THE TYPHOID CARRIER	1952	120	6	U-7353/52-MUM	92.96	0x00004B9B00000000	1952-12-29 00:00:00	APEX FILM CORPN.	12	88	0	B/5953-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283845	70	'IRRIGATION-A BRIEF OUTLINE'	1954	120	3	8266	336	0x00004E2600000000	1954-10-11 00:00:00	THE UNITED WORLD FILMS, INC., USA	12	366	0	M-927	105	110	108	N	THE PHYSICS & SOLI MECHANICS OFFICER, P.W.D., MADRAS-5	1	336	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283846	61	PRINCIPLES OF MOMENTS	1952	120	6	U-5405/52-MUM	97.23	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3315-MUM	105	110	108	N	AMA LTD.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283847	58	'LOTUS CROSSWORDS'	1954	120	3	8267	985	0x00004E2800000000	1954-10-13 00:00:00	M/S LOTUS CROSSWORDS, MADRAS-1	12	366	0	M-956	105	110	107	N	M/S LOTUS CROSSWORDS, MADRAS-1	1	985	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283848	61	THE TRIODE AMPLIFICATION	1952	120	6	U-5406/52-MUM	151.48	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3316-MUM	105	110	108	N	AMA LTD.	1	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283849	61	PRINCIPLES OF GAS FILLED TUBES	1952	120	6	U-5407/52-MUM	167.03	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3317-MUM	105	110	108	N	AMA LTD.	1	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283850	61	HEAT TREATMENT OF STEEL: ELEMENTS OF HANDMENT	1952	120	6	U-5408/52-MUM	236.22	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3318-MUM	105	110	108	N	AMA LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283851	61	KILL THE LONSE	1952	120	6	U-7354/52-MUM	82.90	0x00004B9B00000000	1952-12-29 00:00:00	APEX FILM CORPN.	12	88	0	B/5954-MUM	105	110	108	N	U. S. I. S.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283852	59	NARNIA ADBHUTA YATRA - PROMO NO. 1	2010	120	6	VFS/1/300/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/139/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283853	61	BIOLOGY OF DOMESTIC HIS	1952	120	6	U-7355/52-MUM	95.09	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEING AGENCY	12	88	0	B/5955-MUM	105	110	108	N	U. S. I. S.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283854	61	SEALED CARGO	1951	120	6	U-2641/51-MUM	2512.77	0x0000498900000000	1951-07-18 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1982-A-MUM	105	109	107	N	RKO RADIO PICTURES LTD.	10	2512.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283855	58	NARNIA - ORU VINODHA PAYANAM - PROMO NO. 1	2010	120	6	VFS/1/301/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/138/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283856	61	SPRAYAIJ EQUIPMENT AND PROCEDURES	1952	120	6	U-7356/52-MUM	100.88	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEARING AGENCY	12	88	0	B/5956-MUM	105	110	108	N	U. S. I. S.	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283857	61	SEALED CARGO - TRL	1951	120	6	U-2642/51-MUM	52.73	0x0000498900000000	1951-07-18 00:00:00	RKO RADIO PICTURES LTD.	12	94	0	B/1983-A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283858	61	THE USE OF ACICRAFT IN INSECT CONTROL	1952	120	6	U-7357/52-MUM	140.20	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEING AGENCY	12	88	0	B/5957-MUM	105	110	108	N	U. S. I. S.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283859	44	NARNIA EK ADBHUT SAFAR - PROMO NO. 1	2010	120	6	VFS/1/302/2010-MUM	0	0x00009E2F00000000	2010-11-15 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/137/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283860	61	CHINA TOWN CHUMPS	1951	120	6	U-2643/51-MUM	462.38	0x0000498900000000	1951-07-18 00:00:00	RKO RADIO PICTURES LTD.	12	363	0	B/1992A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	462.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283861	44	TOONPUR KA SUPERHERO - PROMO - 3	2010	120	6	VIS/1/2023/2010-MUM	0	0x00009E3000000000	2010-11-16 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1144/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283862	61	SPOOKY WOOKY	1951	120	6	U-2644/51-MUM	474.26	0x0000498900000000	1951-07-18 00:00:00	RKO RADIO PICTURES LTD.	12	363	0	B/1984A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	2	474.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283863	59	'MENARIKAM'	1954	120	3	8268	16825	0x00004E2D00000000	1954-10-18 00:00:00	M/S JAMPANA & NANDI PRODUCTIONS, BANGALORE.	12	87	176	M-961	105	109	107	N	M/S NANDI PICTURES CIRCUIT, BANGALORE	20	17000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283864	44	LAADLI LAILA	2010	120	6	VIL/1/160/2010-MUM	0	0x00009E3000000000	2010-11-16 00:00:00	MR. MURALI NAIR, M/S. MAYA FILM AND VIDEO ENTERPRISES PVT. LTD.	12	87	176	VIL/189/2010-MUM	106	109	107	N	MR. MURALI NAIR, M/S. MAYA FILM AND VIDEO ENTERPRISES PVT. LTD.	0	0	87	8	5	86	10	B	0	0	0	0	0	0	0	0	\N	\N
283865	61	HEAT TREATMENT OF STEEL: ELEMENTS OF TEMPERENP NORMALIZING ANNEALING	1952	120	6	U-5409/52-MUM	158.80	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILM	12	88	0	B/3319-MUM	105	110	108	N	AMA LTD.	1	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283866	61	BASIE SAMITATION	1952	120	6	U-7358/52-MUM	96.01	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEING AGENCY	12	88	0	B/5958-MUM	105	110	108	N	U. S. I. S.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283867	44	EK KADAM A MARCH FOR SOLIDARITY	2010	120	6	VIS/1/2024/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	MONAD INFOTAINMENT PVT. LTD.	12	366	0	VIS/1008/2010-MUM	106	110	107	N	MONAD INFOTAINMENT PVT. LTD.	0	0	0	35	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283868	61	HEAT TREATMENT OF STEEL: ELEMENTS OF SURFACE HANDNING	1952	120	6	U-5410/52-MUM	152.4	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3320-MUM	105	110	108	N	AMA LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283869	61	MUTINY ON THE BOUNTY - TRL	1951	120	6	U-2645/51-MUM	87.47	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1688A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283870	61	LABORATORY DIAGNOSIS OF DIPHTHERIA	1952	120	6	U-7359/52-MUM	148.13	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEURIG AGENCY	12	88	0	B/5961-MUM	105	110	108	N	U. S. I. S.	2	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283871	44	EK KADAM A MARCH FOR SOLIDARITY	2010	120	6	VIS/1/2025/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	MONAD INFOTAINMENT PVT. LTD.	12	366	0	VIS/1009/2010-MUM	106	110	107	N	MONAD INFORAINMENT PVT. LTD.	0	0	0	35	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
283872	61	THE FIGHT AGANIST THE COMMUNICATION DISEASE	1952	120	6	U-7360/52-MUM	197.51	0x00004B9B00000000	1952-12-29 00:00:00	FEDERAL SEEURIG AGENCY	12	88	0	B/5962-MUM	105	110	108	N	U. S. I. S.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283873	61	MR. IMPERIUM	1951	120	6	U-2646/51-MUM	2381.09	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	87	176	B/2011A-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	9	2381.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283874	61	HEAT TREATMENT OF ALUMINIUM PART I	1952	120	6	U-5411/52-MUM	211.53	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3321-MUM	105	110	108	N	AMA LTD.	1	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283875	61	THE GRAAT CARUSO - TRL	1951	120	6	U-2647-51-MUM	80.46	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	94	0	B/2012A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283876	59	NARNIA - ADBHUT YATRA - PROMO NO. 2 TO 5	2010	120	6	VFS/1/305/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/147/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283877	44	SCAREIG INEASURS	1952	120	6	U-7361/52-MUM	468.67	0x00004B9B00000000	1952-12-29 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/5971-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	468.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283878	44	BOMBAY STATE NEWS MAGAZINE NO. 6 (SEPT. 52)	1952	120	6	U-7362/52-MUM	285.59	0x00004B9B00000000	1952-12-29 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/5970-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283879	61	JEUSA - TRL	1951	120	6	U-2648/51-MUM	18.59	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	94	0	B/2013A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	18.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283880	44	NARNIA - EK ADHBHUT SAFAR - PROMO NO. 7, 8, 9 & NARNIA - REHNUMA - SONG	2010	120	6	VFS/1/306/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/1481/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	5	37	5	5	37	B	0	0	26	0	0	0	0	0	\N	\N
283881	61	LEARNING TO READ THE OCACON WAY	1952	120	6	U-7363/52-MUM	259.08	0x00004B9C00000000	1952-12-30 00:00:00	GINA OF COMPANY LTD.	12	88	0	B/5741-MUM	105	110	108	N	THE OXFORD UNIVERSITY	3	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283882	44	NARINA - EK ADHBHUT SAFAR - PROMO NO. 2 TO 5	2010	120	6	VFS/1/307/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/145/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283883	61	MAGICAL MAESTRO	1951	120	6	U-2649/51-MUM	178.00	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2014A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283884	61	HEAT TREATMENT OF ALUMINIUM PART II	1952	120	6	U-5412/52-MUM	263.34	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3322-MUM	105	110	108	N	AMA LTD	1	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283885	58	NARNIA - ORU VINODHA PAYANAM - PROMO NO. 2 TO 5	2010	120	6	VFS/1/308/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/146/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283886	61	CAMERA SLEUTH	1951	120	6	U-2650/51-MUM	282.85	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2015A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283887	49	'NEELAKKUYIL'	1954	120	3	8269	16535	0x00004E2E00000000	1954-10-19 00:00:00	M/S CHANDRATHARA PRODUCTIONS, MADRAS-24	12	87	176	M-959	105	109	107	N	M/S CHANDRATHARA PRODUCTIONS, MADRAS-24	19	16671	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283888	44	PAHLI SHARI - TRL	1952	120	6	U-7364/52-MUM	121.31	0x00004B9C00000000	1952-12-30 00:00:00	KRISHI MOVIETONE	12	94	0	B/5999-MUM	105	110	107	N	KRISHI MOVIETONE	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283889	61	CHRONICLES OF NARNIA : THE VOYAGE OF THE DAWN TREADER - PROMO NO. 2 TO 5	2010	120	6	VFS/1/309/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	20TH CENTURY FOX INTL'	12	366	0	VFS/T/144/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
283890	61	BRITISH MOVIETONE NEWS NO. 1229	1952	120	6	U-7365/52-MUM	182.57	0x00004B9C00000000	1952-12-30 00:00:00	BRITISH MOVIETONE LTD.	12	91	0	B/6096-MUM	105	110	108	N	FOX	1	182.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283891	61	A WORD FOR THE GREEKS	1951	120	6	U-2651/51-MUM	226.16	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2016A-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283892	61	THE BRIGAND	1952	120	6	U-7366/52-MUM	2643.53	0x00004B9D00000000	1952-12-31 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5819-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2643.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283893	61	POWDER METALLURGY PART I :PRINCIPLES AND SUSES	1952	120	6	U-5413/52-MUM	214.57	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3323-MUM	105	110	108	N	AMA LTD.	1	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283894	61	THE BRIGAND - TRL	1952	120	6	U-7367/52-MUM	116.43	0x00004B9D00000000	1952-12-31 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/5820-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283895	59	"""PAROPAKARAM"""	1953	120	3	8105-U	15259	0x00004C4400000000	1953-06-16 00:00:00	M/S SHOBHA FILMS, MADRAS-17.	12	368	176	M-768	105	109	107	N	M/S SHOBHA FILMS, MADRAS-17.	17	15445	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
283896	61	AAN - TRL OF LONDON PREMIERE RDUSE	1952	120	6	U-7368/52-MUM	91.44	0x00004B9D00000000	1952-12-31 00:00:00	INCHHOOD PRODUCTIONS LTD.	12	94	0	B/5145-MUM	105	110	108	N	INCHHOOD PRODUCTIONS LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283897	61	HALLS OF MONTEGUMA	1951	120	6	U-2652/51-MUM	3102.25	0x0000498900000000	1951-07-18 00:00:00	20TH CENTURY FOX FILMS CORP.	12	87	176	B/1855A-MUM	105	109	107	N	20TH CENTURY FOX FILMS CORP (INDIA) LTD.	12	3102.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283898	61	INDIAN UPRISING	1952	120	6	U-7369/52-MUM	2111.95	0x00004B9D00000000	1952-12-31 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/6070-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2111.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283899	61	SAGAA - TRL	1951	120	6	U-2653/51-MUM	167.64	0x0000498A00000000	1951-07-19 00:00:00	MR. GOPALDAS PARMANAND	12	94	0	B/1953A-MUM	105	110	107	N	G. P. PRODUCTIONS	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283900	61	INDIAN UPRISING - TRL	1952	120	6	U-7370/52-MUM	59.13	0x00004B9D00000000	1952-12-31 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/6071-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283901	61	WAY OF A GANCHO - TRL	1952	120	6	U-7371/52-MUM	73.45	0x00004B9D00000000	1952-12-31 00:00:00	20TH CENTURY FOX CORPN.	12	94	0	B/6018-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283902	61	POWDER METALLURGY PART II MANUFACTURE PEROUS BROUGE BEAUIPS	1952	120	6	U-5414/52-MUM	165.81	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3324-MUM	105	110	108	N	AMA LTD.	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283903	61	ABOARD THE FLAT TOP MIDWAY	1952	120	6	U-7372/52-MUM	249.93	0x00004B9D00000000	1952-12-31 00:00:00	MOVIETONEWS FILM CORPN. INC.	12	363	0	B/6019-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283904	61	RETINERY PROCESSES  ACID & SOLVENL RETINERS PART -I	1951	120	6	U-2654/51-MUM	199.03	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILM	12	88	0	B/1995A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	1	199.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283905	61	BASIC MACHINES THE LATHE	1952	120	6	U-5415/52-MUM	168.55	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3325-MUM	105	110	108	N	AMA LTD.	1	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283906	61	DJANGO THE AVENGER	2010	120	6	VFL/1/354/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	HERMAN COHEN-ANTHONY STEFFEN CHAIN PRODUCTION LTD.	12	87	176	VFL/938/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	93	10	5	93	10	B	0	0	0	0	0	0	0	0	\N	\N
283907	61	THE BALREIN STORY	1952	120	6	U-7373/52-MUM	341.98	0x00004B9D00000000	1952-12-31 00:00:00	ERWIN WASEY OF CO. LTD.	12	363	0	B/6023-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	341.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283908	61	FLUE GAS ANALYSIS	1952	120	6	U-5416/52-MUM	209.39	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3326-MUM	105	110	108	N	AMA LTD.	1	209.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283909	53	SPIDERMAN - 2	2010	120	6	VFL/1/355/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	LAURA ZISKIN, AVI ARAD, COLUMBIA FILMS	13	87	168	VFL/935/2010-MUM	106	109	108	N	COLUMBIA TRISTAR FILM OF INDIA LTD.	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
283910	61	THE HIGHWAY INAN - TRL	1952	120	6	U-7374/52-MUM	60.65	0x00004B9D00000000	1952-12-31 00:00:00	ALLIED ARTISTS	12	94	0	B/5980-MUM	105	110	108	N	W. I. T. LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283911	61	RETAINERY PROCESSES: ACID & SOLVENT REFUIRS PART -II	1951	120	6	U-2655/51-MUM	139.90	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILMS	12	88	0	B/1996A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	1	139.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283912	61	BASIC MACHINE: THE SHAPER	1952	120	6	U-5417/52-MUM	156.97	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3327-MUM	105	110	108	N	AMA LTD.	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283913	61	INDIAN NEWS REVIEW NO. 220 (5 VERSIONS)	1952	120	6	U-7375/52-MUM	289.25	0x00004B9D00000000	1952-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6097-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283914	61	YOGA : RECOVERY & REJUVENITION - PROMO NO. 1	2010	120	6	VIS/1/2028/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	RELIANGE BIG HOME VIDEO	12	366	0	VIS/T/1149/2010-MUM	106	110	107	N	RELIANGE BIG HOME VIDEO	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
283915	61	METRO NEWS VOL : 182/C	1952	120	6	U-7376/52-MUM	271.57	0x00004B9D00000000	1952-12-31 00:00:00	M. G. M.	12	91	0	B/6105-MUM	105	110	108	N	M. G. M.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283916	42	METRO NEWS VOL : 182/C	1952	120	6	U-7377/52-MUM	271.57	0x00004B9D00000000	1952-12-31 00:00:00	M. G. M.	12	91	0	B/6107-MUM	105	110	108	N	M. G. M.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283917	61	ASPHALTIC BITUMEN	1951	120	6	U-2656/51-MUM	567.84	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILM	12	88	0	B/1997A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	2	567.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283918	58	METRO NEWS VOL : 182/C	1952	120	6	U-7378/52-MUM	271.57	0x00004B9D00000000	1952-12-31 00:00:00	M. G. M.	12	91	0	B/6106-MUM	105	110	108	N	M. G. M.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283919	44	UNITED SIX / CURIOSITY - PROMO NO. 11, 12	2010	120	6	VIS/1/2029/2010-MUM	0	0x00009E3200000000	2010-11-18 00:00:00	WHITE HOUSE PRODUCTIONS LTD.	12	366	0	VIS/T/1138/2010-MUM	106	110	107	N	WHITE HOUSE PRODUCTIONS LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
283920	61	PARAMOUNT NEWS NO. 36/37	1953	120	6	U-7379/53-MUM	248.10	0x00004B9F00000000	1953-01-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6109-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	248.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283921	61	TSLE OF MAN T.T. 1950	1951	120	6	U-2657/51-MUM	828.44	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILM	12	88	0	B/1999A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	3	828.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283922	61	THE BALREIN STORY	1953	120	6	U-7380/53-MUM	346.25	0x00004B9F00000000	1953-01-02 00:00:00	ERVIN WASEY CO. LTD.	12	363	0	B/6022-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	346.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283923	61	PROSPECTORIS FOR PETROLEUM	1951	120	6	U-2658/51-MUM	504.44	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILM	12	88	0	B/1998A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	2	504.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283924	61	SAVE MY LOVE - SONG	2010	120	6	VIS/1/2031/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/632/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	35	5	3	35	B	0	0	26	0	0	0	0	0	\N	\N
283925	61	THE BALREIN STORY	1953	120	6	U-7381/53-MUM	346.86	0x00004B9F00000000	1953-01-02 00:00:00	ERVIN WASEY OF CO. LTD.	12	363	0	B/6025-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	346.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283926	61	NOTHING - SONG	2010	120	6	VIS/1/2032/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/630/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	4	33	5	4	33	B	0	0	26	0	0	0	0	0	\N	\N
283927	61	STAY - SONG	2010	120	6	VIS/1/2033/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/627/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	4	9	5	4	9	B	0	0	26	0	0	0	0	0	\N	\N
283928	61	THE BAHREIN STORY	1953	120	6	U-7382/53-MUM	347.77	0x00004B9F00000000	1953-01-02 00:00:00	EREVIN WASEY OF CO. LTD.	12	363	0	B/6024-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	347.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283929	61	GREEN HOUSE WHITEFLY	1951	120	6	U-2659/51-MUM	339.54	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILMS	12	88	0	B/2000A-MUM	105	110	107	N	BURMAL - SHELL OIL SLOIRAPE & DISTRIBUTIORS CO. OF INDIA LTD.	2	339.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283930	61	RAISE YOUR GLASS - SONG	2010	120	6	VIS/1/2034/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/629/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	20	5	3	20	B	0	0	26	0	0	0	0	0	\N	\N
283931	61	HAMDARD - TRL	1953	120	6	U-7383/53-MUM	121.92	0x00004BA000000000	1953-01-03 00:00:00	VARIETY PRODUCTIONS	12	94	0	B/6086-MUM	105	110	107	N	VARIETY PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283932	61	FLEA BEETLE	1951	120	6	U-2660/51-MUM	205.74	0x0000498A00000000	1951-07-19 00:00:00	SHELL FILMS	12	88	0	B/2001A-MUM	105	110	107	N	BURMAH SHELL OIL SLORARE & DISTRIBUTORS CO. OF INDIA LTD.	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283933	61	PLEASE DON'T GO - SONG	2010	120	6	VIS/1/2035/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	12	366	0	VIS/S/631/2010-MUM	106	110	107	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD.	0	0	3	7	5	3	7	B	0	0	26	0	0	0	0	0	\N	\N
283934	44	RANGIN CHUTKIYAN NO. 53	1953	120	6	U-7384/53-MUM	45.72	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6116-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283935	54	SURAMA - SONG	2010	120	6	VIS/1/2036/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	BLOOME RECORDS	12	93	0	VIS/S/634/2010-MUM	106	110	107	N	BLOOME RECORDS	0	0	3	39	5	3	39	B	0	0	0	0	0	0	0	0	\N	\N
283936	44	RANGIN CHUTKIYAN NO. 7	1953	120	6	U-7385/53-MUM	22.86	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6117A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283937	61	LORD OF THE CAMEL	1951	120	6	U-2661/51-MUM	306.32	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2046A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283938	61	BASIC MACHINES: THE MILKING MACHINES	1952	120	6	U-5418/52-MUM	164.89	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3328-MUM	105	110	108	N	AMA LTD.	1	164.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283939	54	KABADDI - SONG	2010	120	6	VIS/1/2037/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	D. M. K. MUSIC	12	366	0	VIS/S/635/2010-MUM	106	110	107	N	D. M. K. MUSIC	0	0	4	23	5	4	23	B	0	0	26	0	0	0	0	0	\N	\N
283940	58	RANGIN CHUTKIYAN NO. 7	1953	120	6	U-7386/53-MUM	22.86	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6119-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283941	44	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2662/51-MUM	306.32	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2047A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283942	58	'NANBAN'	1954	120	3	8270	14310	0x00004E3100000000	1954-10-22 00:00:00	M/S M.T.V.PRODUCTIONS, MADRAS-24	12	87	176	M-960	105	109	107	N	M/S M.T.V.PRODUCTIONS, MADRAS-24	17	14374	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283943	54	JIJA SALI - SONG	2010	120	6	VIS/1/2038/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	ANAND MUSIC	12	366	0	VIS/S/633/2010-MUM	106	110	107	N	ANAND MUSIC	0	0	4	20	5	4	20	B	0	0	26	0	0	0	0	0	\N	\N
283944	42	RANGIN CHUTKIYAN NO. 53	1953	120	6	U-7387/53-MUM	45.72	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6115-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283945	58	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2663/51-MUM	306.32	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2048A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283946	58	RANGIN CHUTKIYAN NO. 5	1953	120	6	U-7388/53-MUM	22.86	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6114-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283947	44	ANSOO - TRL	1953	120	6	U-7389/53-MUM	124.05	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	94	0	B/6123-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	124.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283948	268	ARIEL OXY BLDE	2010	120	6	VIS/1/2039/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	OMS PRODUCTIONS	12	92	0	VIS/1010/2010-MUM	106	110	107	N	OMS PRODUCTIONS	0	0	0	30	5	0	30	0	0	0	0	0	0	0	0	0	\N	\N
283949	59	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2664/51-MUM	306.32	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2049A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283950	44	FAREB	1953	120	6	U-7390/53-MUM	4087.06	0x00004BA200000000	1953-01-05 00:00:00	FILMINA	12	87	176	B/5942-MUM	105	109	107	N	SHAHID LATIF	14	4087.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283951	42	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2665/51-MUM	306.32	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2050A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283952	44	BAND BAJA BARAT - PROMO : 20 TO 24 (DIALOGUE)	2010	120	6	VIS/1/2040/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1161/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
283953	44	HAZAR RALIN	1953	120	6	U-7391/53-MUM	4068.77	0x00004BA200000000	1953-01-05 00:00:00	JAYANT DESAI PRODUCTIONS	12	87	176	B/5893-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS	15	4068.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283954	44	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2666/51-MUM	122.52	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2051A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	122.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283955	61	IF LOOKS COULD KILL	2010	120	6	VFL/1/356/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	NEIL MERON / CRAIG ZADAN / WARNER BROS.	12	87	172	VFL/834/2010-MUM	106	109	108	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	82	32	5	82	32	B	0	0	0	0	0	0	0	0	\N	\N
283956	61	BASIC MACHINES: THE DRILL PRESS	1952	120	6	U-5419/52-MUM	117.04	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3329-MUM	105	110	108	N	AMA LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283957	61	KNIGHT OF THE HIGH WAY	1953	120	6	U-7392/53-MUM	468.17	0x00004BA300000000	1953-01-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6046-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	468.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283958	44	MADHOLAL KEEP WALKING	2010	120	6	VIL/VV/1/84/2010-MUM	0	0x00009E3300000000	2010-11-19 00:00:00	DREAM CUTS A FILM PRODUCTIONS CO.	12	87	176	VIL/VV/133A/2010-MUM	106	109	107	N	DREAM CUTS A FILM PRODUCTIONS CO.	0	0	107	10	5	107	10	B	0	0	0	0	0	0	0	0	\N	\N
283959	58	LORD OF THE CAMEL - RAJASTHAN SE. III	1951	120	6	U-2667/51-MUM	122.52	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION  GOVERNMENT OF INDIA	12	363	0	B/2052A-MUM	105	110	107	N	FILMS DIVISION  GOVERNMENT OF INDIA	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283960	61	NELLIE OF THE CIRCUS	1953	120	6	U-7393/53-MUM	200.55	0x00004BA300000000	1953-01-06 00:00:00	UNIVERSAL	12	363	0	B/6048-MUM	105	110	108	N	UNIVERSAL	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283961	61	UNTAMED FRONTIER - TRL	1953	120	6	U-7394/53-MUM	59.43	0x00004BA300000000	1953-01-06 00:00:00	UNIVERSAL	12	94	0	B/6045-MUM	105	110	108	N	UNIVERSAL	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283962	61	SCALP TREATMENT	1953	120	6	U-7395/53-MUM	175.26	0x00004BA300000000	1953-01-06 00:00:00	UNIVERSAL	12	363	0	B/6050-MUM	105	110	108	N	UNIVERSAL	1	175.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283963	61	MOVIETONE NEWS NO. 106E	1951	120	6	U-2668/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	MOVIETONE NEWS, INC	12	91	0	B/2057A-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	282.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283964	61	DEVIL MAKES THREE	1953	120	6	U-7396/53-MUM	2521.30	0x00004BA300000000	1953-01-06 00:00:00	M. G. M.	12	87	176	B/5833-MUM	105	109	108	N	M. G. M.	9	2521.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
283965	61	DEVIL MAKES THREE - TRL	1953	120	6	U-7397/53-MUM	78.94	0x00004BA300000000	1953-01-06 00:00:00	M. G. M.	12	94	0	B/5834-MUM	105	110	108	N	M. G. M.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283966	44	ANSOO	1953	120	6	U-7398/53-MUM	3857.85	0x00004BA300000000	1953-01-06 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/5966-MUM	105	109	107	N	FAMOUS PICTURES LTD.	15	3857.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283967	44	MOVIETONE NEWS NO. 106E	1951	120	6	U-2669/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	MOVIETONE NEWS INC.	12	91	0	B/2058A-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283968	58	MOVIETONE NEWS NO. 106E	1951	120	6	U-2670/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	MOVIETONEWS , INC.	12	91	0	B/2059A-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283969	44	THAMS KI RANI	1953	120	6	U-7399/53-MUM	4363.82	0x00004BA300000000	1953-01-06 00:00:00	MINERVA MOVIETONE	12	87	176	B/6108-MUM	105	109	107	N	MINERVA MOVIETONE	17	4363.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283970	155	THE FISHERMAN AND HIS WIFE	2010	120	6	VFL/1/357/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	BERND EICHINGER, FRANZ X/BETA FILM GMBH	12	87	176	VFL/949/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	92	20	5	92	20	B	0	0	0	0	0	0	0	0	\N	\N
283971	61	BRITISH MOVIETONE NEWS NO. 1230	1953	120	6	U-7400/53-MUM	222.50	0x00004BA300000000	1953-01-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6127-MUM	105	110	108	N	FOX	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283972	58	PONNI	1953	120	3	8106-U	16460	0x00004C4B00000000	1953-06-23 00:00:00	M/S S.M. SRIRAMULU NAIDU, COIMBATORE	12	368	176	M-771	105	109	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	19	16460	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
283973	44	THE SCREAM TEAM	2010	120	6	VFL/1/358/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	KEVIN MAY & BUENA VISTA INTL' INC.	13	87	168	VFL/1028/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	87	44	5	87	44	B	0	0	0	0	0	0	0	0	\N	\N
283974	42	20TH CENTURY FOX MOVIETONE NEWS NO. 106E	1951	120	6	U-2671/71-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	MOVIETONEWS, INC.	12	91	0	B/2060A-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283975	61	GREEN CARD	2010	120	6	VFL/1/359/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	PETER WEIR / THE WALT DISNEY CO.	12	87	176	VFL/840/2010-MUM	106	109	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	102	25	5	102	25	B	0	0	0	0	0	0	0	0	\N	\N
283976	61	AMERICA	2010	120	6	VFL/1/360/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	SPTI-DAVID A. ROSEMENT	12	87	176	VFL/957/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTL'	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
283977	61	METRO NEWS - VOL. 5	1951	120	6	U-2672/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2061A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283978	58	'MANAIVI'	1954	120	3	8271	13815	0x00004E3200000000	1954-10-23 00:00:00	MESSRS. V.R.A.RAO, RAJA SAHEB OF MIRZAPURAM.	12	87	176	M-909	105	109	107	N	MESSRS. V.R.A.RAO, RAJA SAHEB OF MIRZAPURAM.	15	13818	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283979	61	METRO NEWS - VOL.5	1951	120	6	U-2673/51-MUM	117.34	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2062A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283980	61	NATALEE HOLLOWAY	2010	120	6	VFL/1/361/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	SPTI-ANDREW GOLOV	12	87	176	VFL/974/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTL'	0	0	81	0	5	81	0	B	0	0	0	0	0	0	0	0	\N	\N
283981	59	DEVADAS	1953	120	3	8107-U	17236	0x00004C4D00000000	1953-06-25 00:00:00	SHRI D. L. NARAYANA, MANAGING PARTNER. M/S VINODA PICTURES, MADRAS.	12	368	176	M-769	105	109	107	N	M/S VINODA PICTURES, MADRAS.	19	17470	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
283982	58	METRO NEWS - VOL.5	1951	120	6	U-2674/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2063A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283983	42	METRO NEWS - VOL. 5	1951	120	6	U-2675/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2064A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283984	61	HARD WIRED	2010	120	6	VFL/1/362/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	SPTI-KIRKSHAW / CHRISTINO HAEBLER	12	87	176	VFL/967/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION INTL'	0	0	89	30	5	89	30	B	0	0	0	0	0	0	0	0	\N	\N
283985	44	METRO NEWS - VOL;5	1951	120	6	U-2676/51-MUM	282.54	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2065A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283986	61	GONE TO EARTH	1952	120	6	U-7102/52-MUM	3156.50	0x00004B7500000000	1952-11-21 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/5698-MUM	105	109	108	N	LONDON FILMS INTERNATIONAL LTD.	1	3156.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283987	44	METRO NEWS - VOL. 5	1951	120	6	U-2677/51-MUM	117.34	0x0000498A00000000	1951-07-19 00:00:00	METRO GOILDWYN MAYER	12	91	0	B/2066A-MUM	105	110	107	N	METRO GOILDWYN MAYER (INDIA) LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283988	61	ARREST LEPROSY	1952	120	6	U-7103/52-MUM	322.47	0x00004B7500000000	1952-11-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5768-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	322.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283989	61	OPERATION SECRET	1952	120	6	U-7104/52-MUM	3029.10	0x00004B7800000000	1952-11-24 00:00:00	WARNER BROS.	12	87	176	B/5687-MUM	105	109	108	N	WARNER BROS.	11	3029.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283990	61	DIVEINS MANIAES	1951	120	6	U-2678/51-MUM	267.61	0x0000498A00000000	1951-07-19 00:00:00	MOVIETONEWS, INC.	12	363	0	B/2010A-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283991	127	KLEINRUPPIN FOREVER	2010	120	6	VFL/1/363/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	DIRK BEINHOLD, BETA FILM GMBH	12	87	176	VFL/950/2010-MUM	106	109	108	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	92	28	5	92	28	B	0	0	0	0	0	0	0	0	\N	\N
283992	61	THE ELECTION	1952	120	6	U-5420/52-MUM	177.69	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3330A-MUM	105	110	108	N	AMA LTD.	1	177.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283993	61	BIOGRAPHY BEFORE BIRTH	1952	120	6	U-7105/52-MUM	213.36	0x00004B7800000000	1952-11-24 00:00:00	FRANK WELLS	12	88	0	B/5864-MUM	105	110	108	N	UERA HONGHTON	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283994	61	PREPARATION FOR PARENTHOOD	1952	120	6	U-7106/52-MUM	182.88	0x00004B7800000000	1952-11-24 00:00:00	FRANK WELLS	12	88	0	B/5865-MUM	105	110	108	N	UERA HONGHTON	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283995	61	PRINCIPLES OF GENERAL AN INTRODUCTION	1952	120	6	U-5421/52-MUM	205.13	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILM	12	88	0	B/3331A-MUM	105	110	108	N	AMA LTD.	1	205.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283996	61	PARAMOUNT NEWS NO. 92/93	1951	120	6	U-2679/51-MUM	259.68	0x0000498A00000000	1951-07-19 00:00:00	PARAMOUNT INTERNATIONAL  FILMS INC.	12	91	0	B/2067A-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283997	61	A BROTHER FOR SUSAN	1952	120	6	U-7107/52-MUM	144.17	0x00004B7800000000	1952-11-24 00:00:00	FILM PRODUCERS GUILD LTD.	12	88	0	B/5866-MUM	105	110	108	N	UERA HOUGHTON	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283998	61	MEASUREMENT WITH LIGHT WAVE	1952	120	6	U-5422/52-MUM	171.29	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3332A-MUM	105	110	108	N	AMA LTD.	1	171.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
283999	44	TOONPUR KA SUPERHERO - PROMO NO. 4, 5, 6	2010	120	6	VIS/1/2045/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1176/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
284000	61	X' RAY INSPEETION METHODS	1952	120	6	U-5423/52-MUM	231.03	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3333A-MUM	105	110	108	N	AMA LTD.	1	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284001	61	GROWING GIRLS	1952	120	6	U-7108/52-MUM	132.89	0x00004B7800000000	1952-11-24 00:00:00	FILM PRODUCERS GUILD LTD.	12	88	0	B/5867-MUM	105	110	108	N	UERA HOUGHTON	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284002	61	BORDER WITHOUT BAYONELS	1951	120	6	U-2680/51-MUM	164.28	0x0000498B00000000	1951-07-20 00:00:00	EDID	12	363	0	B/2070A-MUM	105	110	107	N	ELNIBID STATES INTERNATIONAL SERVICES	1	164.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284003	61	TENSION TESTING	1952	120	6	U-5424/52-MUM	231.64	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3334A-MUM	105	110	108	N	AMA LTD.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284004	61	HOW WE BEGIN	1952	120	6	U-7109/52-MUM	137.16	0x00004B7800000000	1952-11-24 00:00:00	FRANK WELLS	12	88	0	B/5868-MUM	105	110	108	N	UERA HOUGHTON	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284005	61	STATE SECRET	1951	120	6	U-2681/51-MUM	2966.61	0x0000498B00000000	1951-07-20 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/1962-MUM	105	109	108	N	WESTERN INDIA THEATERS LTD.	11	2966.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284006	61	THE MARRYING KIND	1952	120	6	U-7110/52-MUM	2602.99	0x00004B7800000000	1952-11-24 00:00:00	COLUMBIA	12	87	176	B/5751-MUM	105	109	108	N	COLUMBIA	10	2602.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284007	61	STATE SECRET- TRL	1951	120	6	U-2682/51-MUM	79.85	0x0000498B00000000	1951-07-20 00:00:00	LONDIN FILMS INTERNATIONAL LTD.	12	94	0	B/1963A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284008	70	UISKA HA BARN	1952	120	6	U-7111/52-MUM	240.79	0x00004B7900000000	1952-11-25 00:00:00	NORDISK TONE FILM	12	363	0	B/5890-MUM	105	110	108	N	VAIDCHI CHAR	1	240.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284009	44	YAMLA PAGLA DEEWANA - PROMO NO. 4 TO 6 (TITLE SONG)	2010	120	6	VIS/1/2046/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	TOP ANGLE PRODUCTIONS	12	366	0	VIS/T/1179/2010-MUM	106	110	107	N	TOP ANGLE PRODUCTIONS	0	0	3	4	5	3	4	B	0	0	26	0	0	0	0	0	\N	\N
284010	61	SPECIAL EXAMINATION USED IN THE UNIVERLIGATION BARREU MARRIAGES	1952	120	6	U-7112/52-MUM	121.92	0x00004B7900000000	1952-11-25 00:00:00	DR. MAYANT HOODLEY JACKSON	12	88	0	B/5889-MUM	105	110	108	N	VAIDCHI CHAR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284011	61	ANDOLAN - THE STORY OF OUR STRUGGLE FOR FREEDOM - TRL	1951	120	6	U-2683/51-MUM	137.16	0x0000498B00000000	1951-07-20 00:00:00	MESSRS. MOTWANE LTD. FILMS DIVISION	12	94	0	B/2079A-MUM	105	110	107	N	MESSRS. MOTWANE LTD.  FILMS DIVISION	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284012	61	SKY SKIERS	1951	120	6	U-2684/51-MUM	87.47	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2094A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284013	61	MRS. SANSER VISITS JAPAN	1952	120	6	U-7113/52-MUM	36.57	0x00004B7900000000	1952-11-25 00:00:00	KAM MAJIMA	12	363	0	B/5869-MUM	105	110	108	N	MRS. VAIDECHI CHAR	1	36.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284014	61	TAHLE TOPPERS	1951	120	6	U-2685/51-MUM	90.22	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2095A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	90.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284015	59	NARNIA - ADBHUTA YATRA - PROMO NO. 6 TO 8, REHNUMA - SONG	2010	120	6	VFS/1/310/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/150/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	5	37	5	5	37	B	0	0	26	0	0	0	0	0	\N	\N
284016	61	SOMEBODY LOVES ME	1952	120	6	U-7114/52-MUM	2779.16	0x00004B7900000000	1952-11-25 00:00:00	PARAMOUNT	12	87	176	B/5695-MUM	105	109	108	N	PARAMOUNT	11	2779.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284017	61	WANTED ONE EGG	1951	120	6	U-2686/51-MUM	103.63	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2096A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284018	44	BOMBAY STATES NEWS MAGAZINE NO. 4 (JULY 52)	1952	120	6	U-7115/52-MUM	207.26	0x00004B7900000000	1952-11-25 00:00:00	D. OF P. GOVERNMENT OF DIRECTORATE OF PUBLICITY BOMBAY	12	91	0	B/5757-MUM	105	110	107	N	D. OF P. GOVERNMENT OF DIRECTORATE OF PUBLICITY BOMBAY	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284019	61	CURIOUS CONTEST	1951	120	6	U-2687/51-MUM	95.09	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2097A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284020	58	NARNIA - ORU VINODHA PAYANAM - PROMO NO. 6 TO 8, REHNUMA - SONG	2010	120	6	VFS/1/311/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/151/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	5	37	5	5	37	B	0	0	26	0	0	0	0	0	\N	\N
284021	61	BOMBAY STATES NEWS MAGAZINE NO. 5 (AUGUST 52)	1952	120	6	U-7116/52-MUM	313.94	0x00004B7900000000	1952-11-25 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/5758-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284022	61	WRONG WAY BUTCH	1951	120	6	U-2688/51-MUM	112.77	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2098A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284023	61	20TH CENTURY FOX MOVIETONE NEWS NO. 177 C	1952	120	6	U-7117/52-MUM	280.41	0x00004B7900000000	1952-11-25 00:00:00	MOVIETONEWS INC.	12	91	0	B/5862-MUM	105	110	108	N	FOX	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284024	61	FISCHI FOOL	1951	120	6	U-2689/51-MUM	91.74	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2099A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284025	61	METRO NEWS VOLUME 177/E	1952	120	6	U-7118/52-MUM	280.41	0x00004B7900000000	1952-11-25 00:00:00	M. G. M.	12	91	0	B/5807-MUM	105	110	108	N	M. G. M.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284026	61	PRINCIPLES OF DRY FRICTION	1952	120	6	U-5425/52-MUM	191.71	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3335A-MUM	105	110	108	N	AMA LTD.	1	191.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284027	61	SAFETY SECORD	1951	120	6	U-2690/51-MUM	78.63	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2100A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	78.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284028	44	METRO NEWS VOLUME 177/E	1952	120	6	U-7119/52-MUM	280.41	0x00004B7900000000	1952-11-25 00:00:00	M. G. M.	12	91	0	B/5808-MUM	105	110	108	N	M. G. M.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284029	58	METRO NEWS VOLUME 177/E	1952	120	6	U-7120/52-MUM	280.41	0x00004B7900000000	1952-11-25 00:00:00	M. G. M.	12	91	0	B/5809-MUM	105	110	108	N	M. G. M.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284030	61	THATS HIS STORY	1951	120	6	U-2691/51-MUM	96.62	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWAYN MAYER	12	363	0	B/2101A-MUM	105	110	107	N	METRO GOLDWAYN MAYER INDIA LTD.	1	96.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284031	42	METRO NEWS VOLUME 177/C	1952	120	6	U-7121/52-MUM	280.41	0x00004B7900000000	1952-11-25 00:00:00	M. G. M.	12	91	0	B/5810-MUM	105	110	108	N	M. G. M.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284032	61	THE CHRONICLES OF NARNIA : THE VOYAGE OF THE DAWN TREADER - TRL	2010	120	6	VFS/1/312/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	20TH CENTURY FOX INT'L	12	94	0	VFS/T/149/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	2	19	5	2	19	B	0	0	0	0	0	0	0	0	\N	\N
284033	61	INDIAN NEWS REVIEW NO. 215 (5 VERSIONS)	1952	120	6	U-7122/52-MUM	287.73	0x00004B7A00000000	1952-11-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5870-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284034	61	PLANNERIRS AND LAYEIRS OUT WORK	1951	120	6	U-2692/51-MUM	111.25	0x0000498F00000000	1951-07-24 00:00:00	ESIS (DISTRIBUTORS)	12	363	0	B/2069A-MUM	105	110	107	N	EMIBED STATES INTERNATION SERVICES	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284035	61	FEARLESS FAGAN - TRL	1952	120	6	U-7123/52-MUM	79.24	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	94	0	B/5587-MUM	105	110	108	N	M. G. M.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284036	44	ISI LIFE MEIN - TRL NO. 1	2010	120	6	VIS/1/2047/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	RAJSHREE PRODUCTION (PVT) LTD.	12	94	0	VIS/T/1184/2010-MUM	106	110	107	N	RAJSHREE PRODUCTION (PVT) LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
284037	61	BECAUSE YOU ARE MINE - TRL	1952	120	6	U-7124/52-MUM	93.87	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	94	0	B/5655-MUM	105	110	108	N	M. G. M.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284038	61	LETS STALK SPINAEH	1952	120	6	U-7125/52-MUM	192.63	0x00004B7A00000000	1952-11-26 00:00:00	PARAMOUNT	12	363	0	B/5779-MUM	105	110	108	N	PARAMOUNT	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284039	61	RIVER SHOWTOAL	1951	120	6	U-2694/51-MUM	84.12	0x0000498F00000000	1951-07-24 00:00:00	ESIS (DISTRIBUTOR)	12	363	0	B/2073A-MUM	105	110	107	N	ELMITED STATES INTERNATION SERVICES	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284040	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 19 AND 20	2010	120	6	VIS/1/2050/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1177/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
284041	61	SWIMMER TAKE ALL (POPEYE)	1952	120	6	U-7126/52-MUM	186.53	0x00004B7A00000000	1952-11-26 00:00:00	PARAMOUNT	12	363	0	B/5781-MUM	105	110	108	N	PARAMOUNT	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284042	44	TERA KYA HOGA JOHNNY - PROMO NO. 14 TO 16	2010	120	6	VIS/1/2051/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	MR. MANU KUMARAN	12	366	0	VIS/T/1181/2010-MUM	106	110	107	N	MR. MANU KUMARAN	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
284043	61	PLAYMATE OF THE SEA (SP. LIGHT)	1952	120	6	U-7127/52-MUM	250.85	0x00004B7A00000000	1952-11-26 00:00:00	PARAMOUNT	12	363	0	B/5785-MUM	105	110	108	N	PARAMOUNT	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284044	61	SAFELY IN THE SLOP	1951	120	6	U-2695/51-MUM	121.92	0x0000498F00000000	1951-07-24 00:00:00	ESIS (DISTRIBUTORS)	12	363	0	B/2074A-MUM	105	110	107	N	ELMITED STATES INTERNATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284045	61	3RD RENDEZ - VOUS WITH FRENCH CINEMA IN INDIA - TRL	2010	120	6	VIS/1/2048/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	THE FRENCH EMBASSY IN INDIA	12	94	0	VIS/T/1171/2010-MUM	106	110	107	N	THE FRENCH EMBASSY IN INDIA	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
284046	61	STRENGTH OF A CITY	1951	120	6	U-2696/51-MUM	105.76	0x0000498F00000000	1951-07-24 00:00:00	ESIS (DISTRIBUTORS)	12	363	0	B/2075A-MUM	105	110	107	N	ELMIBED STATES INTRNATION SERVICE	1	105.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284047	61	AKANSHA FOUNDATION LEAD THE CHANGE	2010	120	6	VIS/1/2049/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	AKANSHA, MUMBAI	12	366	0	VIS/T/1013/2010-MUM	106	110	107	N	AKANSHA, MUMBAI	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
284048	44	BAND BAJA BARAT - PROMO NO. 25 (BAARI BARSI)	2010	120	6	VIS/1/2052/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1182/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	2	32	5	2	32	B	0	0	26	0	0	0	0	0	\N	\N
284049	44	ISI LIFE MEIN - PROMO NO. 3 TO 6 (IS UMAR MEIN - SONG)	2010	120	6	VIS/1/2053/2010-MUM	0	0x00009E3600000000	2010-11-22 00:00:00	RAJSHREE PRODUCTION (PVT) LTD.	12	366	0	VIS/T/1183/2010-MUM	106	110	107	N	RAJSHREE PRODUCTION (PVT) LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
284050	61	BOLLYS DREAM	1951	120	6	U-2697/51-MUM	76.2	0x0000498F00000000	1951-07-24 00:00:00	ENEYDOPAEDIC BRITANICA	12	363	0	B/1979-A-MUM	105	110	107	N	BOMBAT CITY SOCIAL EDUCATION COMMITTEE	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284051	58	'EN MAGAL'	1954	120	3	8272	17255	0x00004E3200000000	1954-10-23 00:00:00	MESSRS. ASOKA PICTURES, MADRAS-4	12	87	176	M-957	105	109	107	N	MESSRS. ASOKA PICTURES, MADRAS-4	19	71935	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284052	58	'RATHAKKANEER'	1954	120	3	8273	15895	0x00004E3200000000	1954-10-23 00:00:00	M/S NATIONAL PICTURES, MADRAS-1	12	87	176	M-954	105	109	107	N	M/S NATIONAL PICTURES, MADRAS-1	19	16920	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284053	58	STORY OF STEEL	1951	120	6	U-2698/51-MUM	120.09	0x0000498F00000000	1951-07-24 00:00:00	FILMS DIVISION GOVENMENT OF INDIA	12	363	0	B/2156A-MUM	105	110	107	N	FILMS DIVISION GOVENMENT OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284054	61	FRIDAY THE 13TH : THE FINAL CHAPTER	2010	120	6	VFL/1/364/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	FRANK MANCUSO JR, PARAMOUNT PICTURES GLOBAL	12	87	167	VFL/1000/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	76	50	5	76	50	B	0	0	0	0	0	0	0	0	\N	\N
284055	44	STORY OF STEEL	1951	120	6	U-2699/51-MUM	120.09	0x0000498F00000000	1951-07-24 00:00:00	FILMS DIVISION GOVENMENT OF INDIA	12	363	0	B/2157A-MUM	105	110	107	N	FILMS DIVISION GOVENMENT OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284056	61	FRESH LATER CHAMPS	1952	120	6	U-7128/52-MUM	261.51	0x00004B7A00000000	1952-11-26 00:00:00	PARAMOUNT	12	363	0	B/5786-MUM	105	110	108	N	PARAMOUNT	1	261.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284057	58	PROFITABLE POSTERS	1951	120	6	U-2700/51-MUM	129.84	0x0000498F00000000	1951-07-24 00:00:00	FILMS DIVISION GOVENMENT OF INDIA	12	363	0	B/2158A-MUM	105	110	107	N	FILMS DIVISION GOVENMENT OF INDIA	1	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284058	61	IMPORTANCE OF GOALS	1952	120	6	U-7129/52-MUM	195.98	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5828-MUM	105	110	108	N	M. G. M.	1	195.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284059	61	MOTIVATING THE CLASS	1952	120	6	U-7130/52-MUM	201.77	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5829-MUM	105	110	108	N	M. G. M.	1	201.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284060	58	NEWS MAGAZINE NO 22	1951	120	3	1025	336	0x0000495D00000000	1951-06-04 00:00:00	M/S USIS	12	366	0	M-169	105	110	108	N	M/S USIS, MADRAS	1	336	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284061	44	YAMLA PAGLA DEEWANA - PROMO : 1 TO 3	2010	120	6	VIS/1/2054/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	TOP ANGLE PRODUCTIONS	12	366	0	VIS/T/1178/2010-MUM	106	110	107	N	TOP ANGLE PRODUCTIONS	0	0	5	36	5	5	36	B	0	0	26	0	0	0	0	0	\N	\N
284062	61	INDIVISUAL DIFFERENCE	1952	120	6	U-7131/52-MUM	262.73	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5830-MUM	105	110	108	N	M. G. M.	1	262.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284063	61	PRINCIPLE OF REFRIGERATION	1952	120	6	U-5426/52-MUM	221.89	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3336A-MUM	105	110	108	N	AMA LTD.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284064	61	PROBLEM OF PUPIL ADJUSTMENT PART I	1952	120	6	U-7132/52-MUM	234.39	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5831-MUM	105	110	108	N	M. G. M.	1	234.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284065	61	PRINCIPLES OF LUBRICATION	1952	120	6	U-5427/52-MUM	177.08	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3337A-MUM	105	110	108	N	AMA LTD.	1	177.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284066	61	BUSH CHRISTMAS	1951	120	6	U-2613/51-MUM	845.21	0x0000498500000000	1951-07-14 00:00:00	SULE SLAIDWAD PRODUCTIONS	12	363	0	B/1951-A-MUM	105	110	107	N	THE BRITISH COUNCIL	1	845.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284067	61	PROBLEM OF PUPIL ADJUSTMENT PART II	1952	120	6	U-7133/52-MUM	204.52	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5832-MUM	105	110	108	N	M. G. M.	1	204.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284068	44	OBEROI MULTIMEDIA LEE-CEE SOMABHAI TEA (CHAAY NAKKI TO BAAT PAKKI)	2010	120	6	VIS/1/2055/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/1016/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
284069	61	GAUMONT BRITISH NEWS NO. 13/52	1952	120	6	U-5428/52-MUM	209.09	0x00004A8A00000000	1952-03-31 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4256-MUM	105	110	108	N	J. ARTHUR RANK FILM (DIST.) INDIA LTD.	1	209.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284070	61	HIP DISEASE	1952	120	6	U-7134/52-MUM	330.09	0x00004B7A00000000	1952-11-26 00:00:00	M/S. J. H. GRIGY S. A.	12	88	0	B/5838-MUM	105	110	108	N	AMALGAMLED CHEMICALS AND DYESTAIFFS CO. , LTD.	1	330.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284071	61	IN THE LAND OF DIAMONDS	1952	120	6	U-7135/52-MUM	240.48	0x00004B7A00000000	1952-11-26 00:00:00	M. G. M.	12	88	0	B/5835-MUM	105	110	108	N	M. G. M.	1	240.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284072	44	SPECIAL PATTI (C T C LIF TEA)	2010	120	6	VIS/1/2056/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	UFO MOVIES (I) LTD.	12	92	0	VIS/1017/2010-MUM	106	110	107	N	UFO MOVIES (I) LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
284073	61	SPONGOSTAN POLYSTAN PLOMHAFE IN THERACIC SARGERY	1952	120	6	U-7136/52-MUM	187.75	0x00004B7A00000000	1952-11-26 00:00:00	FERROSAN EXPORT CORPN.	12	88	0	B/5770-MUM	105	110	108	N	THE EAST ASIATIC CO., (INDIA) LTD.	1	187.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284074	61	CENTRAL BANK OF INDIA (THE TRAP) (HINDI, MARATHI, TAMIL, TELUGU & BENGALI)	2010	120	6	VIS/1/2057/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1018/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
284075	51	BEL BHANDAR	1952	120	6	U-5429/52-MUM	3573.47	0x00004A8B00000000	1952-04-01 00:00:00	PUSHKAR PICTURE	12	87	176	B/4151-MUM	105	109	107	N	ACHYUT G. RANADE	14	3573.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284076	61	PROGRESSIVE PUNJAB	1952	120	6	U-7137/52-MUM	387.70	0x00004B7A00000000	1952-11-26 00:00:00	DIRECTOR PUBLIC RELATIONS	12	363	0	B/5806-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS	2	387.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284077	61	ENEMIES OF CROPS.	1952	120	6	U-7138/52-MUM	341.98	0x00004B9800000000	1952-12-26 00:00:00	DIRECTOR PUBLIC RELATIONS	12	363	0	B/5805-MUM	105	110	107	N	DIRECTOR PUBLIC RELATIONS	1	341.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284078	61	BIG JIM MESANI	1952	120	6	U-7139/52-MUM	2518.86	0x00004B7A00000000	1952-11-26 00:00:00	WARNER BROS.	12	87	176	B/5718-MUM	105	109	108	N	WARNER BROS.	9	2518.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284079	44	KHELEIN HUM JEE JAAN SEY - PROMO NO. 21 TO 24	2010	120	6	VIS/1/2058/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	12	366	0	VIS/T/1189/2010-MUM	106	110	107	N	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD.	0	0	3	24	5	3	24	B	0	0	26	0	0	0	0	0	\N	\N
284080	61	CELESHICAL NAVIGATION TUNIE	1952	120	6	U-5501/52-MUM	113.99	0x00004A9800000000	1952-04-14 00:00:00	CASTLE FILMS	12	88	0	B/3435-MUM	105	110	107	N	CASTLE FILMS	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284081	61	BIG HIM MELANI - TRL	1952	120	6	U-7140/52-MUM	78.63	0x00004B7A00000000	1952-11-26 00:00:00	WARNER BROS.	12	94	0	B/5719-MUM	105	110	108	N	WARNER BROS.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284082	61	RAILROAD SPECIAL AGENT	1952	120	6	U-7141/52-MUM	168.85	0x00004B7B00000000	1952-11-27 00:00:00	RKO RADIO PICTURES	12	363	0	B/5813-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	168.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284083	61	LAST OF THE LILD LEST	1952	120	6	U-7142/52-MUM	184.40	0x00004B7B00000000	1952-11-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/5814-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284084	61	CELESTIAL NAVIGATION SOLUTION OF ILLUSTRATIVE PROBLEMS IN CELESTIAL NAVIGATION	1952	120	6	U-5502/52-MUM	350.52	0x00004A9800000000	1952-04-14 00:00:00	CASTLE FILMS	12	88	0	B/3436-MUM	105	110	107	N	AMA LTD	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284085	44	THE KING OF ROMANCE SHAMMI KAPOOR (ROMANCE KE SHIKHAR SHAMMI KAPOOR)	2010	120	6	VIS/1/2059/2010-MUM	0	0x00009E3700000000	2010-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	VIS/1019/2010-MUM	106	110	107	N	MR. SURESH SHARMA	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
284086	61	LADY MARINES	1952	120	6	U-7143/52-MUM	179.83	0x00004B7B00000000	1952-11-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/5815-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284087	61	MADISON SQUARE GARDEN	1952	120	6	U-7144/52-MUM	155.44	0x00004B7B00000000	1952-11-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/5816-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	155.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284088	44	BREAK KE BAAD - VENUS SOAPS	2010	120	6	VIS/1/2060/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD.	12	92	0	VIS/1033/2010-MUM	106	110	107	N	MADISON TEAMWORKS FP & E PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
284089	61	CELESTIAL NAVIGATION BEARINGS SINGLE LINE OF POSITION AND FIXTURES	1952	120	6	U-5503/51-MUM	211.53	0x00004A9800000000	1952-04-14 00:00:00	CASTLE FILMS	12	88	0	B/3434A-MUM	105	110	107	N	AMA LTD.	1	211.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284090	61	YOUR DOCTOR	1952	120	6	U-7145/52-MUM	175.56	0x00004B7B00000000	1952-11-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/5817-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284091	61	SIALOGRAPHY TECHNIQUE	1952	120	6	U-7146/52-MUM	143.25	0x00004B7B00000000	1952-11-27 00:00:00	MAY & BALCER LTD.	12	88	0	B/5788-MUM	105	110	108	N	MAY & BALCER (INDIA) LTD.	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284092	61	ANTHISTAMINE AGENTS	1952	120	6	U-7147/52-MUM	381.00	0x00004B7B00000000	1952-11-27 00:00:00	MAY & BALCER (INDIA) LTD.	12	363	0	B/5789-MUM	105	110	108	N	MAY & BALCER (INDIA) LTD.	1	381.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284093	61	RISE OF INDIA SERIES MAHARASHTRA -1947-1951	1952	120	6	U-5504/52-MUM	841.24	0x00004A9800000000	1952-04-14 00:00:00	DINEELOVALI OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/3609-MUM	105	110	107	N	DINEELOVALI OF PUBLICITY GOVT. OF BOMBAY	3	841.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284094	44	VINIMAYA	2010	120	6	VIS/1/2061/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1025/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	6	32	5	6	32	B	0	0	26	0	0	0	0	0	\N	\N
284095	70	SILENCIO	2010	120	6	VIS/1/2062/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1030/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	6	0	5	6	0	B	0	0	26	0	0	0	0	0	\N	\N
284096	61	GOONJ - TRL	1952	120	6	U-7148/52-MUM	119.48	0x00004B7B00000000	1952-11-27 00:00:00	KWATIA ART PRODUCTIONS LTD.	12	94	0	B/5842-MUM	105	110	107	N	KWATIA ART PRODUCTIONS LTD.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284097	61	EVERYTHING IS FAIR	2010	120	6	VIS/1/2063/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKRISHNAN	12	366	0	VIS/1028/2010-MUM	106	110	107	N	PREETI GOPALKRISHNAN	0	0	6	45	5	6	45	B	0	0	26	0	0	0	0	0	\N	\N
284099	54	MOTI MOTI AANKH - SONG	2010	120	6	VIS/1/2064/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	SKY HIGH PRODUCTIONS PVT. LTD.	12	366	0	VIS/S/641/2010-MUM	106	110	107	N	SKY HIGH PRODUCTIONS PVT. LTD.	0	0	2	40	5	2	40	B	0	0	26	0	0	0	0	0	\N	\N
284100	61	BAHU - BETI	1952	120	6	U-7150/52-MUM	3866.38	0x00004B7C00000000	1952-11-28 00:00:00	THE BARODA THEATRES LTD.	12	87	176	B/5776-MUM	105	109	107	N	THE BARODA THEATRES LTD.	15	3866.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284101	61	RISE OF INDIA SERIES - GIJARATI	1952	120	6	U-5505/52-MUM	760.47	0x00004A9800000000	1952-04-14 00:00:00	DINECLONALI OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/3610-MUM	105	110	107	N	DINECLONALI OF PUBLICITY GOVT. OF BOMBAY	3	760.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284102	61	ROUTINE GOLE	1952	120	6	U-5506/52-MUM	126.79	0x00004A9800000000	1952-04-14 00:00:00	G.B. FILMS	12	88	0	B/3612-MUM	105	110	107	N	AMA LTD	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284103	61	MAN ON THE BEAT	1952	120	6	U-5507/52-MUM	126.79	0x00004A9800000000	1952-04-14 00:00:00	G.B. FILMS	12	88	0	B/3613-MUM	105	110	107	N	AMA LTD.	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284104	61	THE BIG SKY	1952	120	6	U-7151/52-MUM	3430.21	0x00004B7C00000000	1952-11-28 00:00:00	RKO	12	87	176	B/5811-MUM	105	109	108	N	RKO	16	3430.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284105	44	NO ONE KILLED JESSICA - PROMO NO. 3 TO 7	2010	120	6	VIS/1/2065/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	UTV SOFTWARE COMM. LTD.	12	366	0	VIS/T/1190/2010-MUM	106	110	107	N	UTV SOFTWARE COMM. LTD.	0	0	3	55	5	3	55	B	0	0	26	0	0	0	0	0	\N	\N
284106	61	PLUTO'S CHRISTMAS TREE	1952	120	6	U-7152/52-MUM	194.46	0x00004B7C00000000	1952-11-28 00:00:00	WALT DISNEY	12	363	0	B/5812-MUM	105	110	108	N	RKO	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284107	44	SALONI	1952	120	6	U-5508/52-MUM	3968.49	0x00004A9800000000	1952-04-14 00:00:00	GOOD LUCK PICTURES	12	87	176	B/4248-MUM	105	109	107	N	GOOD LUCK PICTURES	14	3968.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284108	61	GIANTS & DWARTS	1952	120	6	U-7153/52-MUM	152.4	0x00004B7C00000000	1952-11-28 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/5413-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284109	58	INSPECTOR	1953	120	3	8108-U	17317	0x00004C5200000000	1953-06-30 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-772	105	109	107	N	M/S JUPITER PICTURES, MADRAS	19	17561	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284110	44	BREAK KE BAAD - VENUS SOAPS - PROMO	2010	120	6	VIS/1/2066/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	RELIANCE BIG PICTURES	12	366	0	VIS/T/1193/2010-MUM	106	110	107	N	RELIANCE BIG PICTURES	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
284111	44	BHALA SHIKAR	1952	120	6	U-5509/52-MUM	91.44	0x00004A9900000000	1952-04-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4328-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284112	61	OUR ARMED FOREES	1952	120	6	U-7154/52-MUM	281.63	0x00004B7C00000000	1952-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5871-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284113	61	SPRING ON THE ICE (AUSTRIAN VERSION)	1952	120	6	U-5430/52-MUM	2694.43	0x00004A8B00000000	1952-04-01 00:00:00	NOVA FILM STUDIO & VIEN FILM STUDIO	12	87	176	B/4173-MUM	105	109	108	N	SOVIET FILM DISTRIBUTORS	10	2694.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284114	61	SANGDIL	1952	120	6	U-7155/52-MUM	3962.04	0x00004B7C00000000	1952-11-28 00:00:00	TALWAR FILMS LTD.	12	87	176	B/5640-MUM	105	109	107	N	TALWAR FILMS LTD.	15	3962.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284115	61	THE LIVL ON THE BRIDGE - TRL	1952	120	6	U-5510/52-MUM	49.07	0x00004A9900000000	1952-04-15 00:00:00	A HUGO HAAS PRODUCTION	12	94	0	B/4285-MUM	105	110	107	N	FOX	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284116	61	LET'S MAKES IT LEGAL	1952	120	6	U-5431/52-MUM	2107.69	0x00004A8B00000000	1952-04-01 00:00:00	FOX	12	87	176	B/4193-MUM	105	109	108	N	FOX	8	2107.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284117	61	HALF PINT IN SLAPE STRUEK	1952	120	6	U-5511/52-MUM	188.06	0x00004A9900000000	1952-04-15 00:00:00	TERRY LOOVS. INC	12	363	0	B/4286-MUM	105	110	107	N	FOX	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284118	61	THE WORLD IN HI ARMS	1952	120	6	U-7156/52-MUM	2857.80	0x00004B7C00000000	1952-11-28 00:00:00	UNIVERSAL	12	87	176	B/5748-MUM	105	109	108	N	UNIVERSAL	11	2857.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284119	61	THE WORLD IN HI ARMS - TRL	1952	120	6	U-7157/52-MUM	78.94	0x00004B7C00000000	1952-11-28 00:00:00	UNIVERSAL	12	94	0	B/5749-MUM	105	110	108	N	UNIVERSAL	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284120	61	RUBBER RIVER	1952	120	6	U-5512/52-MUM	252.98	0x00004A9900000000	1952-04-15 00:00:00	WARNER BROS.	12	363	0	B/4305-MUM	105	110	107	N	WARNER BROS.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284121	51	NARAVEER TANAJI	1952	120	6	U-7158/52-MUM	3151.63	0x00004B7D00000000	1952-11-29 00:00:00	KOHINOOR PRODUCTIONS	12	87	176	B/5818-MUM	105	109	107	N	KOHINOOR PRODUCTIONS	12	3151.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284122	61	HANUMAN - THE BEGINNING	2010	120	6	VIS/1/2067/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/1005/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	22	5	5	22	5	B	0	0	26	0	0	0	0	0	\N	\N
284123	61	RED BALL EXPRESS	1952	120	6	U-7159/52-MUM	2307.03	0x00004B7D00000000	1952-11-29 00:00:00	UNIVERSAL	12	87	176	B/5744-MUM	105	109	108	N	UNIVERSAL	10	2307.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284124	43	HDFC (GOLD LOAN) (HINDI, MALAYALAM, MARATHI, PUNJABI)	2010	120	6	VIS/1/2068/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1021/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
284125	61	RED BALL EXPRESS - TRL	1952	120	6	U-7160/52-MUM	67.97	0x00004B7D00000000	1952-11-29 00:00:00	UNIVERSAL	12	94	0	B/5745-MUM	105	110	108	N	UNIVERSAL	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284126	88	THE FANTASTIC ADVENTURE OF BARON MUNETHOUSE - TRL	1952	120	6	U-5513/52-MUM	107.28	0x00004A9900000000	1952-04-15 00:00:00	PATHE OVERSEAS	12	94	0	B/4320-MUM	105	110	107	N	NORONLA LTD.	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284127	45	COCONUT OIL (PURPLE THEME)	2010	120	6	VIS/1/2069/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1022/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
284128	61	20TH CENTURY FOX MOVIETONE NEWS NO. 145E	1952	120	6	U-5514/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/4336-MUM	105	110	107	N	FOX	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284129	44	20TH CENTURY FOX MOVIETONE NEWS NO. 145E	1952	120	6	U-5515/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/4337-MUM	105	110	107	N	FOX	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284130	45	TYDAL AMLA HAIR OIL (AIRPORT THEME)	2010	120	6	VIS/1/2070/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1020/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
284131	58	20TH CENTURY FOX MOVIETONE NEWS NO, 145E	1952	120	6	U-5516/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/4338-MUM	105	110	107	N	FOX	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284132	61	METRO NEWS - VOL. 145E	1952	120	6	U-5517/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	91	0	B/4339-MUM	105	110	107	N	M . G. M.	1	266.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284133	44	TOONPUR KA SUPERHERO - PROMO NO. 7	2010	120	6	VIS/1/2071/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD.	12	366	0	VIS/T/1191/2010-MUM	106	110	107	N	BIG SCREEN ENTERTAINMENT PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
284134	44	METRO NEWS - COL. 145E	1952	120	6	U-5518/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	91	0	B/4340-MUM	105	110	107	N	M .G. M.	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284135	61	TRON : LEGACY - TRL NO. 3	2010	120	6	VFS/1/313/2010-MUM	0	0x00009E3800000000	2010-11-24 00:00:00	SEAN BAILEY, STEVEN LISBERGERB & WALT DISNEY	12	366	0	VFS/T/152/2010-MUM	106	110	108	N	THE WALT DISNEY CO. (I) PVT. LTD.	0	0	2	26	5	2	26	B	0	0	26	0	0	0	0	0	\N	\N
284136	61	LET'S MAKE IT LEGAL - TRL	1952	120	6	U-5432/52-MUM	52.12	0x00004A8B00000000	1952-04-01 00:00:00	FOX	12	94	0	B/4194-MUM	105	110	108	N	FOX	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284137	58	METRO NEWS - VOL. 145E	1952	120	6	U-5519/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	91	0	B/4341-MUM	105	110	107	N	M. G. M.	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284138	42	METRO NEWS - VOL. 145E	1952	120	6	U-5520/52-MUM	266.39	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	91	0	B/4342-MUM	105	110	107	N	M. G. M.	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284139	54	LAHARI SAAHIB	2010	120	6	VIS/1/2072/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SHAINE STAR INTERNATIONAL PVT. LTD.	12	366	0	VIS/1003/2010-MUM	106	110	107	N	SHAINE STAR INTERNATIONAL PVT. LTD.	0	0	48	35	5	48	35	B	0	0	26	0	0	0	0	0	\N	\N
284140	61	INVITATION	1952	120	6	U-5521/52-MUM	2374.08	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	87	176	B/4302-MUM	105	109	107	N	M. G. M.	8	2374.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284141	44	PAY BACK - PROMO NO. 6 TO 9 - JAANE KAB MILEGI - SONG	2010	120	6	VIS/1/2073/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	M/S. AARCHANGLE ENTERTAINMENT	12	366	0	VIS/T/1194/2010-MUM	106	110	107	N	M/S. AARCHANGLE ENTERTAINMENT	0	0	3	15	5	3	15	B	0	0	26	0	0	0	0	0	\N	\N
284142	44	HOSHIYA SHERPAL	2010	120	6	VIS/1/2074/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SDCV THE PRODUCTION HOUSE	12	366	0	VIS/1011/2010-MUM	106	110	107	N	SDCV THE PRODUCTION HOUSE	0	0	14	42	5	14	42	B	0	0	26	0	0	0	0	0	\N	\N
284143	59	OKKA TALLI PILLALU	1953	120	3	8109-U	16460	0x00004C5200000000	1953-06-30 00:00:00	SHRI S.M. SRIRAMALU NAIDU, M/S PAKSHIRAJA STUDIOS, COIMBATORE.	12	368	176	M-774	105	109	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	19	16460	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284144	44	YAMLA PAGLA DEEWANA - PROMO : 7 TO 9 (TITLE SONG + DIALOGUE)	2010	120	6	VIS/1/2075/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	TOP ANGLE PRODUCTIONS	12	366	0	VIS/T/1197/2010-MUM	106	110	107	N	TOP ANGLE PRODUCTIONS	0	0	3	58	5	3	58	B	0	0	26	0	0	0	0	0	\N	\N
284145	58	KAVACHAKUNDALAM	1953	120	3	8110-U	12131	0x00004C5300000000	1953-07-01 00:00:00	M/S BANGALORE FILMS, BANGALORE-1.	12	368	176	M-773	105	109	107	N	M/S BANGALORE FILMS, BANGALORE-1.	14	12131	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284146	61	HECKEL & JECKLE THE TALKENP MAGPIES ON RIVAL ROMEOS	1952	120	6	U-5433/52-MUM	178.00	0x00004A8B00000000	1952-04-01 00:00:00	TERRYTOONS INC.	12	363	0	B/4195-MUM	105	110	108	N	FOX	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284147	61	FOOTBALL PAY OFF PLAYS	1952	120	6	U-5434/52-MUM	276.45	0x00004A8B00000000	1952-04-01 00:00:00	MOVIETONEWS INC.	12	363	0	B/4196-MUM	105	110	108	N	FOX	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284148	61	QUEEN FOR A DAY	1952	120	6	U-5435/52-MUM	3017.82	0x00004A8B00000000	1952-04-01 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/4252-MUM	105	109	108	N	WEATERN INDIA THEATERS LTD.	11	3017.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284149	61	QUEEN FOR A DAY - TRL	1952	120	6	U-5436/52-MUM	71.62	0x00004A8B00000000	1952-04-01 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/4253-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284150	61	PIELINESGHE NEWZEALAND	1952	120	6	U-5522/52-MUM	222.80	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	88	0	B/4303-MUM	105	110	107	N	M. G. M.	1	222.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284151	44	NO PROBLEM - PROMO NO. 20 TO 24	2010	120	6	VIS/1/2076/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD.	12	366	0	VIS/T/1192/2010-MUM	106	110	107	N	ANIL KAPOOR FILMS CO. PVT. LTD.	0	0	1	45	5	1	45	B	0	0	26	0	0	0	0	0	\N	\N
284152	44	KAISH PAN MASALA	2010	120	6	VIS/1/2077/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	M/S. DEVI DURGA FLEVERS	12	92	0	VIS/T/1196/2010-MUM	106	110	107	N	M/S. DEVI DURGA FLEVERS	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
284153	61	LIFE ON THE ANDES	1952	120	6	U-5523/52-MUM	226.16	0x00004A9900000000	1952-04-15 00:00:00	M. G. M.	12	88	0	B/4304-MUM	105	110	107	N	M. G. M.	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284154	58	THIRUMBIPPAR OR LOOK BACK	1953	120	3	8111-U	15616	0x00004C5900000000	1953-07-07 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-770	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	21	18735	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284155	51	BHAUCHA DHAKKA - PROMO NO. 1 TO 5 - BES - SONG	2010	120	6	VIS/1/2078/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	12	366	0	VIS/T/1172/2010-MUM	106	110	107	N	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	0	0	1	50	5	1	50	0	0	0	0	0	0	0	0	0	\N	\N
284156	61	REBEL RABBIT	1952	120	6	U-5437/52-MUM	74.98	0x00004A8C00000000	1952-04-02 00:00:00	WARNER BROS.	12	363	0	B/4244-MUM	105	110	108	N	WARNER BROS.	1	74.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284157	51	BHAUCHA DHAKKA - PROMO NO. 1 TO 5 - SONG + SEEN-2	2010	120	6	VIS/1/2079/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	12	366	0	VIS/T/1173/2010-MUM	106	110	107	N	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	0	0	2	15	5	2	15	B	0	0	26	0	0	0	0	0	\N	\N
284158	61	AN EGG SERAMBLI	1952	120	6	U-5438/52-MUM	74.06	0x00004A8C00000000	1952-04-02 00:00:00	WARNER BROS.	12	363	0	B/4245-MUM	105	110	108	N	WARNER BROS.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284159	61	FAST & FURYOURS	1952	120	6	U-5439/52-MUM	79.24	0x00004A8C00000000	1952-04-02 00:00:00	WARNER BROS.	12	363	0	B/4246-MUM	105	110	108	N	WARNER BROS.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284160	61	HIT PARADE OF 1951	1952	120	6	U-5524/52-MUM	2414.32	0x00004A9A00000000	1952-04-16 00:00:00	REPUBLIC PICTURES	12	87	176	B/4300-MUM	105	109	107	N	REPUBLIC PICTURES OF INDIA LTD.	9	2414.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284162	61	BLACK SHEEP	1952	120	6	U-5441/52-MUM	85.34	0x00004A8C00000000	1952-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/3660-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284163	61	HIT PARADE OF 1951 - TRL	1952	120	6	U-5525/52-MUM	61.26	0x00004A9A00000000	1952-04-16 00:00:00	REPUBLIC PICTURES	12	94	0	B/4301-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284164	61	INDIAN NEWS REVIEW NO. 181 (5 VERSIONS)	1952	120	6	U-5442/52-MUM	281.94	0x00004A8C00000000	1952-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4266-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284165	61	INDIAN NEWS REVIEW NO. 183	1952	120	6	U-5526/52-MUM	291.69	0x00004A9A00000000	1952-04-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/4364-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284166	61	INDUSTRIAL MYSORE	1952	120	6	U-5443/52-MUM	312.11	0x00004A8C00000000	1952-04-02 00:00:00	FILMS DIVISION, GOVERNMENT OG INDIA	12	88	0	B/4267-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OG INDIA	1	312.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284167	61	MADHYA BHARAT PART-I	1952	120	6	U-5527/52-MUM	284.07	0x00004A9A00000000	1952-04-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/4365-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284168	61	SHAKESPEARE BACKGROUND FOR HEI WORKS	1952	120	6	U-5444/52-MUM	152.4	0x00004A8C00000000	1952-04-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/4020-MUM	105	110	108	N	N. E. & J. FILMS LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284169	61	FINDING THE RIGHT JOB	1952	120	6	U-5445/52-MUM	121.92	0x00004A8C00000000	1952-04-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/4021-MUM	105	110	108	N	N. E. & J. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284170	61	COLORADO RIVER	1952	120	6	U-5446/52-MUM	121.92	0x00004A8C00000000	1952-04-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/4022-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284171	51	BHAUCHA DHAKKA - PROMO NO. 1 TO 5 - BES-3 - SONG	2010	120	6	VIS/1/2080/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	12	366	0	VIS/T/1174/2010-MUM	106	110	107	N	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	0	0	0	50	5	0	50	B	0	0	26	0	0	0	0	0	\N	\N
284172	61	MIGHTY COLUMBIA RIVER	1952	120	6	U-5447/52-MUM	121.92	0x00004A8C00000000	1952-04-02 00:00:00	CERONET INSTRUCTIONAL FILMS	12	88	0	B/4023-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284173	61	OLD CHIEFS DANCE	1952	120	6	U-5528/52-MUM	68.58	0x00004A9B00000000	1952-04-17 00:00:00	UNIVERSITY OF USA	12	88	0	B/4255-MUM	105	110	107	N	AMA LTD.	1	68.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284174	51	BHAUCHA DHAKKA - PROMO NO. 1 TO 5 - SONG + SEEN-1	2010	120	6	VIS/1/2081/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	12	366	0	VIS/T/1175/2010-MUM	106	110	107	N	SMT. SUNITATAI CHAVHAN, M/S. S. C. FILMS ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
284175	70	CHILD BIRTH	1952	120	6	U-5448/52-MUM	68.58	0x00004A8C00000000	1952-04-02 00:00:00	MEDICAL RESEARCH FILM LIBRARY	12	88	0	B/3356-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	68.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284176	44	HORLICKS-NARNIA - PROMO (TAMIL, TELUGU & MARATHI)	2010	120	6	VFS/1/314/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/153/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	2	50	5	2	50	B	0	0	26	0	0	0	0	0	\N	\N
284177	61	PREFACE TO A LIFE	1952	120	6	U-5449/52-MUM	243.84	0x00004A8C00000000	1952-04-02 00:00:00	SURDIAL FILMS	12	88	0	B/4265-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284178	61	REPAIR OF HIATUS HERNIA	1952	120	6	U-5529/52-MUM	121.92	0x00004A9B00000000	1952-04-17 00:00:00	MEDICAL RESEARCH FILM LIBERARY	12	88	0	B/3358-MUM	105	110	107	N	N .E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284179	44	RANGEELA - NARNIA - PROMO (TAMIL, TELUGU)	2010	120	6	VFS/1/315/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/154/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
284180	61	MUSIC OF MONHATTAN	1952	120	6	U-5450/52-MUM	283.15	0x00004A8E00000000	1952-04-04 00:00:00	MOVIETONEWS INC.	12	363	0	B/4156-MUM	105	110	108	N	FOX	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284181	61	REPAIR OF INGUINAL HARNIA	1952	120	6	U-5530/52-MUM	121.92	0x00004A9B00000000	1952-04-17 00:00:00	MEDICAL RESEARCH FILM LIBERARY	12	88	0	B/3360-MUM	105	110	107	N	N.E.&L FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284182	61	BOOK MY SHOWN - NARNIA - PROMO	2010	120	6	VFS/1/316/2010-MUM	0	0x00009E3900000000	2010-11-25 00:00:00	20TH CENTURY FOX INT'L	12	366	0	VFS/T/155/2010-MUM	106	110	108	N	FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
284183	61	MY FAVORITE SPY	1952	120	6	U-5451/52-MUM	2593.54	0x00004A8E00000000	1952-04-04 00:00:00	PARAMOUNT	12	87	176	B/4213-MUM	105	109	108	N	PARAMOUNT	10	2593.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284184	61	MY FAVORITE SKY - TRL	1952	120	6	U-5452/52-MUM	52.42	0x00004A8E00000000	1952-04-04 00:00:00	PARAMOUNT	12	94	0	B/4214-MUM	105	110	108	N	PARAMOUNT	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284185	54	O BILLO - ALBUM OR SONG	2010	120	6	VIS/1/2082/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	TIMES MUSIC	12	366	0	VIS/637A/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	3	8	5	3	8	B	0	0	26	0	0	0	0	0	\N	\N
284186	61	20TH CENTURY FOX MOVIETONEWS NO. 143C	1952	120	6	U-5453/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/4274-MUM	105	110	108	N	FOX	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284187	61	SUBLIOLAL GASTREETOMY	1952	120	6	U-5531/52-MUM	121.92	0x00004A9B00000000	1952-04-17 00:00:00	MEDIACAL RESEARCH FILM LIBERARY	12	88	0	B/3361-MUM	105	110	107	N	N.E.&I.FILMS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284188	61	MUTINY - TRL	1952	120	6	U-7161/52-MUM	55.77	0x00004B7D00000000	1952-11-29 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5156-MUM	105	110	108	N	N. I. T. LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284189	44	20TH CENTURY FOX MOVIETONEWS 143E	1952	120	6	U-5454/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	MOVIETONEWS INC.	12	363	0	B/4275-MUM	105	110	108	N	FOX	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284190	58	20TH CENTURY FOX MOVIETONEWS 143C	1952	120	6	U-5455/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	MOVIETONEWS INC.	12	363	0	B/4276-MUM	105	110	108	N	FOX	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284191	61	PLANI FAELS	1952	120	6	U-5532/92-MUM	107.89	0x00004A9B00000000	1952-04-17 00:00:00	AMERICAN ASSOCIATION OF SOCIAL HYGIENE	12	88	0	B/4334-MUM	105	110	107	N	N. E. &. I. FILMS LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284192	61	METRO NEWS VOLUME 143C	1952	120	6	U-5456/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	M. G. M.	12	91	0	B/4277-MUM	105	110	108	N	M. G. M.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284193	44	ISI LIFE MEIN - PROMO NO. 8 (ISI UMAR MEIN - SONG)	2010	120	6	VIS/1/2083/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	RAJSHREE PRODUCTION (PVT) LTD.	12	366	0	VIS/T/1204/2010-MUM	106	110	107	N	RAJSHREE PRODUCTION (PVT) LTD.	0	0	2	4	5	2	4	B	0	0	26	0	0	0	0	0	\N	\N
284194	44	METRO NEWS VOLUME 143-E	1952	120	6	U-5457/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	M. G. M.	12	91	0	B/4278-MUM	105	110	108	N	M. G. M.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284195	61	CEYLON	1952	120	6	U-5533/52-MUM	136.55	0x00004A9B00000000	1952-04-17 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/4335-MUM	105	110	107	N	N. E. &. I. FILMS LTD.	1	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284196	58	METRO NEWS VOLUME 143E	1952	120	6	U-5458/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	M. G. M.	12	91	0	B/4279-MUM	105	110	108	N	M. G. M.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284197	42	METRO NEWS VOLUME 143E	1952	120	6	U-5459/52-MUM	265.48	0x00004A8E00000000	1952-04-04 00:00:00	M. G. M.	12	91	0	B/4280-MUM	105	110	108	N	M. G. M.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284198	61	BUILDERS HOUSES	1952	120	6	U-5534/52-MUM	333.75	0x00004A9B00000000	1952-04-17 00:00:00	E.F.FOR VISUALS AIDS	12	88	0	B/4290-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	3	333.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284199	61	PARAMOUNT NEWS NO. 62/63	1952	120	6	U-5460/52-MUM	238.65	0x00004A8F00000000	1952-04-05 00:00:00	PARAMOUNT	12	91	0	B/4283-MUM	105	110	108	N	PARAMOUNT	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284200	44	SAB TV RING RONG RING - GILI GILI GAPPA	2010	120	6	VIS/1/2084/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	ORIENTA CINE ADV. PVT. LTD.	12	92	0	VIS/1036/2010-MUM	106	110	107	N	ORIENTA CINE ADV. PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
284201	61	CELESTIAL NAVIGATION: LATITUDE	1952	120	6	U-5535/52-MUM	103.32	0x00004A9B00000000	1952-04-17 00:00:00	CASTLE FILMS	12	88	0	B/3433-MUM	105	110	107	N	AMA LTD	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284202	61	ATOCCK - TRL	1952	120	6	U-5461/52-MUM	84.12	0x00004A8F00000000	1952-04-05 00:00:00	FRANES LONDON FILMS FRANCE	12	94	0	B/4273-MUM	105	110	108	N	NORONHA LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284203	44	CHANNEL V (TOOTH LOVE - KAISH)	2010	120	6	VIS/1/2085/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	UFO MOVIEZ (I) LTD.	12	92	0	VIS/1037/2010-MUM	106	110	107	N	UFO MOVIEZ (I) LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
284204	61	MR. DENMING DRIVE NORTH	1952	120	6	U-5462/52-MUM	2615.79	0x00004A8F00000000	1952-04-05 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/4030-MUM	105	109	108	N	L. I. T. LTD.	10	2615.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284205	61	CHILDREN OF HUNGARY	1952	120	6	U-5536/52-MUM	121.92	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION VISUAL AIDS	12	88	0	B/4291-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284206	44	BAND BAJA BARAT - PROMO : 29 TO 31	2010	120	6	VIS/1/2086/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/1201/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
284207	61	LEARNING TO DRIVE	1952	120	6	U-5537/52-MUM	234.69	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/4292-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	3	234.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284208	61	THE GREEN GLOVE - TRL	1952	120	6	U-7162/52-MUM	63.70	0x00004B7D00000000	1952-11-29 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5755-MUM	105	110	108	N	T. I. T. LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284209	44	BAND BAJA BARAT - PROMO - 26 TO 28	2010	120	6	VIS/1/2087/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	YASH RAJ FILMS PVT. LTD.	12	366	0	VIS/T/1202/2010-MUM	106	110	107	N	YASH RAJ FILMS PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
284210	61	MICHAL AND THE FLYING BOATI	1952	120	6	U-5538/52-MUM	167.64	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/4293-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284211	54	O BILLO - ALBUM, MAAHI MERE - SONG	2010	120	6	VIS/1/2088/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	TIMES MUSIC	12	366	0	VIS/S/638/2010-MUM	106	110	107	N	TIMES MUSIC	0	0	4	8	5	4	8	B	0	0	26	0	0	0	0	0	\N	\N
284212	61	TECHNIQUE OF THE SHORT SPRINT	1952	120	6	U-5539/52-MUM	152.4	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/4294-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284213	44	SHISHAM	1952	120	6	U-7163/52-MUM	3960.87	0x00004B7D00000000	1952-11-29 00:00:00	R. B. INDVANI	12	87	176	B/5680-MUM	105	109	107	N	ANEEL PICTURES CORPN.	14	3960.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284214	61	12 ANGRY MEN	2010	120	6	VFL/1/365/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	HENRY FONDA & REGINALO ROSE, HOLLYWOOD CLASSICS LTD.	12	87	176	VFL/1007/2010-MUM	106	109	108	N	ENGLIGHTEN FILM CO. PVT. LTD.	0	0	95	51	5	95	51	B	0	0	0	0	0	0	0	0	\N	\N
284215	61	LEARNING HEAD SPREINLS	1952	120	6	U-5540/52-MUM	129.54	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/4295-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284216	61	TRAINING FOR THE SHORT SPRENIL	1952	120	6	U-5541/52-MUM	106.68	0x00004A9B00000000	1952-04-17 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/4296-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284217	61	MUGHAL E AZAM - A TRIBUTE FROM A SON TO HIS FATHER	2010	120	6	VFS/1/317/2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	KAVITA ASIF	12	366	0	VFS/188/2010-MUM	106	110	108	N	RED CHILLIES INTERNATIONAL LTD.	0	0	22	0	5	22	0	B	0	0	26	0	0	0	0	0	\N	\N
284218	44	MOTI MAHAL	1952	120	6	U-5463/52-MUM	4267.2	0x00004A8F00000000	1952-04-05 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/4202-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	15	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284219	44	A DALE WITH STARS	1952	120	6	U-5542/52-MUM	335.28	0x00004A9B00000000	1952-04-17 00:00:00	SCREEN WORLAL	12	363	0	B/4323-MUM	105	110	107	N	SCREEN WORLAL	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284220	61	PARAMOUNT NEWS 26/27	1952	120	6	U-7164/52-MUM	267.30	0x00004B7F00000000	1952-12-01 00:00:00	PARAMOUNT	12	91	0	B/5891-MUM	105	110	108	N	PARAMOUNT	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284221	61	PATHS OF GLORY	2010	120	6	VFL/1/366/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	JAMES D. HARRIS, HOLLYWOOD CLASSICS LTD.	12	87	169	VFL/1006/2010-MUM	106	109	108	N	EBLIGHTEN FILM CO. PVT. LTD.	0	0	83	43	5	83	43	B	0	0	0	0	0	0	0	0	\N	\N
284222	44	RAJA HARISCHARDRA	1952	120	6	U-5464/52-MUM	4221.48	0x00004A9200000000	1952-04-08 00:00:00	TRIVEDI PRODUCTIONS	12	87	176	B/4201-MUM	105	109	107	N	C. M. TRIVEDI	15	4221.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284223	61	GAUMONT BRITISH NEWS NO. 14/52	1952	120	6	U-5465/52-MUM	210.61	0x00004A9200000000	1952-04-08 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4288-MUM	105	110	107	N	J. ARTHUR RANK FILM DIST. INDIA LTD.	1	210.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284224	61	FIXOD BAYONTS	1952	120	6	U-5466/52-MUM	2517.34	0x00004A9300000000	1952-04-09 00:00:00	FOX	12	87	176	B/4240-MUM	105	109	108	N	FOX	10	2517.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284225	44	RAJA- RANI DAMAYANTI	1952	120	6	U-5543/52-MUM	3505.50	0x00004A9B00000000	1952-04-17 00:00:00	RUP KAMAL CHITRA	12	87	176	B/4238-MUM	105	109	107	N	MAHIPALIRY U. SHAH	14	3505.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284226	61	FIXED BAYONETS - TRL	1952	120	6	U-5467/52-MUM	67.36	0x00004A9300000000	1952-04-09 00:00:00	FOX	12	94	0	B/4241-MUM	105	110	108	N	FOX	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284227	61	PARAMOUNT NEWS NO. 66/67	1952	120	6	U-5544/52-MUM	228.6	0x00004A9C00000000	1952-04-18 00:00:00	PARAMOUNT	12	91	0	B/4360-MUM	105	110	107	N	PARAMOUNT	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284228	61	MEGAMIND - PROMO NO. 1, 2, 3	2010	120	6	VFS/1/318/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	LARA BREAY, DENISE NOLAN CASLINO, PARAMOUNT PICTURES	12	366	0	VFS/T/156/2010-MUM	106	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	1	5	5	1	5	B	0	0	26	0	0	0	0	0	\N	\N
284229	61	LITTLE ROQUEFORT IN THREE IS A CROWD	1952	120	6	U-5468/52-MUM	176.47	0x00004A9300000000	1952-04-09 00:00:00	TERRYTOON INC.	12	363	0	B/4242-MUM	105	110	108	N	FOX	1	176.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284230	51	IDEACHI KALPANA - PROMO NO. 6 TO 10	2010	120	6	VIS/1/2089/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SUSHRIYA CHITRA	12	366	0	VIS/T/1198/2010-MUM	106	110	107	N	SUSHRIYA CHITRA	0	0	2	20	5	2	20	0	0	0	0	0	0	0	0	0	\N	\N
284231	61	SONS OF THE MUSKETEERS	1952	120	6	U-5545/52-MUM	2297.27	0x00004A9C00000000	1952-04-18 00:00:00	RKO	12	87	176	B/4314-MUM	105	109	107	N	RKO	9	2297.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284232	61	INDIAN NEWS REVIEW NO. 182 (5 VERSIONS)	1952	120	6	U-5469/52-MUM	257.55	0x00004A9300000000	1952-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4298-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284233	44	BEWAFA - TRL	1952	120	6	U-7165/52-MUM	99.06	0x00004B7F00000000	1952-12-01 00:00:00	ART CENTRE	12	94	0	B/5905-MUM	105	110	107	N	ART CENTRE	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284234	61	ATOLL K	1952	120	6	U-5470/52-MUM	2767.27	0x00004A9300000000	1952-04-09 00:00:00	FRANCES LONDON FILMS	12	87	176	B/4272-MUM	105	109	108	N	NORONHA LTD.	10	2767.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284235	61	SONS OF MUSKETEERS - TRL	1952	120	6	U-5546/52-MUM	60.96	0x00004A9C00000000	1952-04-18 00:00:00	RKO	12	94	0	B/4315-MUM	105	110	107	N	RKO	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284236	61	NO SMOKING	1952	120	6	U-7166/52-MUM	121.92	0x00004B7F00000000	1952-12-01 00:00:00	SID DAVIS PRODUCTIONS	12	88	0	B/5733-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284237	44	AMBER - TRL	1952	120	6	U-5471/52-MUM	167.64	0x00004A9300000000	1952-04-09 00:00:00	JAGAT PICTURES	12	94	0	B/4287-MUM	105	110	107	N	JAGAT PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284238	51	IDEYACHI KALPANAM - PROMO NO. 1 TO 5	2010	120	6	VIS/1/2090/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SUSHRIYA CHITRA	12	366	0	VIS/T/1199/2010-MUM	106	110	107	N	SUSHRIYA CHITRA	0	0	2	30	5	2	30	B	0	0	26	0	0	0	0	0	\N	\N
284239	61	HELLO ALOHA	1952	120	6	U-5547/52-MUM	187.14	0x00004A9C00000000	1952-04-18 00:00:00	WALT DISNEY	12	363	0	B/4316-MUM	105	110	107	N	RKO	3	187.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284240	44	KHUBSURAT	1952	120	6	U-5472/52-MUM	3468.92	0x00004A9300000000	1952-04-09 00:00:00	FAZLI BROTHERS LTD.	12	87	176	B/4172-MUM	105	109	107	N	FAZLI BROS. LTD.	12	3468.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284241	51	IDEACHI KALPANA - PROMO NO. 11 TO 14	2010	120	6	VIS/1/2091/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	SUSHRIYA CHITRA	12	366	0	VIS/T/1200/2010-MUM	106	110	107	N	SUSHRIYA CHITRA	0	0	1	40	5	1	40	B	0	0	26	0	0	0	0	0	\N	\N
284242	61	FATHERS LION	1952	120	6	U-5548/52-MUM	193.85	0x00004A9C00000000	1952-04-18 00:00:00	WALT DISNEY	12	363	0	B/4262-MUM	105	110	107	N	RKO	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284243	61	FOR ACC OF LIFE	1952	120	6	U-7167/52-MUM	243.84	0x00004B7F00000000	1952-12-01 00:00:00	BOARD OF FOREIGN MISSIONS OF THE PRESBYTERIAN CHURCH	12	88	0	B/5799-MUM	105	110	108	N	REV. H. R. FERGER	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284244	61	BIEYELE TRIEF (ON BICYCLE TCIENE)	1952	120	6	U-5473/52-MUM	2560.32	0x00004A9300000000	1952-04-09 00:00:00	UMBERTO SEARPELLI	12	87	176	B/4268-MUM	105	109	107	N	KAPUR KARDAR LTD.	12	2560.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284245	61	BEE ON GUARD	1952	120	6	U-5549/52-MUM	203.30	0x00004A9C00000000	1952-04-18 00:00:00	WALT DISNEY	12	363	0	B/4263-MUM	105	110	107	N	RKO	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284246	44	PUNAAH - EK NAYI SHURUWAT	2010	120	6	VIS/1/2092/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD.	12	366	0	VIS/1015/2010-MUM	106	110	107	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	69	0	5	69	0	B	0	0	26	0	0	0	0	0	\N	\N
284247	61	LAMBERT THE SHEEPISH LION	1952	120	6	U-5550/52-MUM	236.82	0x00004A9C00000000	1952-04-18 00:00:00	WALT DISNEY	12	363	0	B/4264-MUM	105	110	107	N	RKO	1	236.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284248	61	BIEYELE THIEF (ON BIEYDE THIEVER) - TRL	1952	120	6	U-5474/52-MUM	99.19	0x00004A9300000000	1952-04-09 00:00:00	UMBERTO SEARPELI	12	94	0	B/4269-MUM	105	110	108	N	KAPUR KARDAR LTD.	1	99.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284249	44	AMBER - TRL	1952	120	6	U-5475/52-MUM	167.64	0x00004A9300000000	1952-04-09 00:00:00	JAGAT PICTURES	15	94	0	B/4299-MUM	105	110	107	N	JAGAT PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284250	51	BROOKE BOND RED LABEL DUST AGNIPARIKSHA - PROMO NO. 1	2010	120	6	VIS/1/2093/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	ALKA ATHALYE, SHILPA MASURKAR	12	366	0	VIS/T/1206/2010-MUM	106	110	107	N	SHUBH LAXMI CHITRA	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
284251	61	FOR GOD SO LABED	1952	120	6	U-7168/52-MUM	755.90	0x00004B7F00000000	1952-12-01 00:00:00	NATIONAL CHRISTION COUNCIL OF INDIA	12	363	0	B/5800-MUM	105	110	107	N	REV. H. R. FERGER	2	755.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284252	44	BEQARAR	1952	120	6	U-5476/52-MUM	3701.49	0x00004A9300000000	1952-04-09 00:00:00	FILM RAZ	12	87	176	B/4199-MUM	105	109	108	N	K. T. MINEHAVLANI	15	3701.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284253	61	20TH CENTURY FOX MOVIETONE NEWS NO. 144E	1952	120	6	U-5477/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/4306-MUM	105	110	108	N	FOX	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284254	44	ISI LIFE MAIN - PROMO NO. 9 TO 12 - RAMJI 24*7 - SONG	2010	120	6	VIS/1/2094/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	366	0	VIS/T/1205/2010-MUM	106	110	107	N	RAJSHRI PRODUCTIONS (P) LTD.	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
284255	61	MODERN METHODS OF COCLEHAFER CONTROL	1952	120	6	U-5551/52-MUM	172.82	0x00004A9F00000000	1952-04-21 00:00:00	CONDOR FILM S.A. ZURICH	12	88	0	B/4270-MUM	105	110	107	N	GRIGY INSECTIADES LTD.	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284256	44	20TH CENTURY FOX MOVIETONE NEWS NO. 144E	1952	120	6	U-5478/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/4307-MUM	105	110	108	N	FOX	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284257	44	ANAJ	1952	120	6	U-5552/52-MUM	3324.45	0x00004A9F00000000	1952-04-21 00:00:00	M. A. CINE ART	12	87	176	B/4254-MUM	105	109	107	N	M. A. CINE ART	12	3324.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284258	58	20TH CENTURY FOX MOVIETONEWS NO. 144E	1952	120	6	U-5479/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/4308-MUM	105	110	108	N	FOX	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284259	61	METRO NEWS VOLUME 144-E	1952	120	6	U-5480/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	M. G. M.	12	91	0	B/4309-MUM	105	110	108	N	M. G. M.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284260	61	KRISHNA & NARAKASUR	2010	120	6	VIS/1/2095/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/1012/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	19	55	5	19	55	B	0	0	26	0	0	0	0	0	\N	\N
284261	44	METRO NEWS VOLUME 144E	1952	120	6	U-5481/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	M. G. M.	12	91	0	B/4310-MUM	105	110	108	N	M. G. M.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284262	61	GAURMONT BRITISH NEWS 16/52	1952	120	6	U-5553/52-MUM	232.56	0x00004A9F00000000	1952-04-21 00:00:00	J. ARLHAR RANK ORGANISATION	12	91	0	B/4380-MUM	105	110	107	N	J. ARLHER RAIK FILM (DISH) INDIA LTD.	1	232.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284263	61	ARJUN'S QUEST FOR WEAPONS	2010	120	6	VIS/1/2096/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	AMAR CHITRA KATHA PVT. LTD.	12	366	0	VIS/1006/2010-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	22	27	5	22	27	B	0	0	26	0	0	0	0	0	\N	\N
284264	58	METRO NEWS VOLUME 144E	1952	120	6	U-5482/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	M. G. M.	12	91	0	B/4311-MUM	105	110	108	N	M. G. M.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284265	42	METRO NEWS VOLUME 144E	1952	120	6	U-5483/52-MUM	278.28	0x00004A9400000000	1952-04-10 00:00:00	M. G. M.	12	91	0	B/4312-MUM	105	110	108	N	M. G. M.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284266	61	20TH CENTURY FOX MOVIETONE NEWS NO. 146E	1952	120	6	U-5554/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/4382-MUM	105	110	107	N	FOX	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284267	44	JAI SHREE SHANIDEV - PART 2	2010	120	6	VIS/1/2097/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	MR. RAVI SHARMA, M/S. FRIENDS VIDEO	12	366	0	VIS/1014/2010-MUM	106	110	107	N	MR. RAVI SHARMA, M/S. FRIENDS VIDEO	0	0	40	0	5	40	0	B	0	0	26	0	0	0	0	0	\N	\N
284268	61	20TH CENTURY FOX MOVIETONE NEWS NO, 146E	1952	120	6	U-5555/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/4383-MUM	105	110	107	N	FOX	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284269	61	TRAITON WITHIN	1952	120	6	U-5484/52-MUM	106.68	0x00004A9400000000	1952-04-10 00:00:00	AMERICAN CANCER SOCIETY INC.	12	88	0	B/4322-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284270	61	PHAS GAYA RE OBAMA (RAJAT KAPOOR) KYAZOONGA.COM	2010	120	6	VIS/1/2098/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	ARSHAD KAZI	12	92	0	VIS/1038/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
284271	61	LIFE INSURANCE OCCUPATIONS	1952	120	6	U-7169/52-MUM	121.92	0x00004B7F00000000	1952-12-01 00:00:00	CARL F. MAHUKE PRODUCTIONS	12	88	0	B/5909-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284272	58	20TH CENTURY FOX MOVIETONE NEWS NO. 146E	1952	120	6	U-5556/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/4384-MUM	105	110	107	N	FOX	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284273	61	PHAS GAYA RE OBAMA (NEHA DHUPIA) KAZOONGA.COM	2010	120	6	VIS/1/2099/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	ARSHAD KAZI	12	92	0	VIS/1039/2010-MUM	106	110	107	N	ARSHAD KAZI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
284274	44	RAJA HARISHCHANDRA - TRL	1952	120	6	U-5485/52-MUM	145.99	0x00004A9400000000	1952-04-10 00:00:00	TRIVEDI PRODUCTIONS	12	94	0	B/4318-MUM	105	110	107	N	C. M. TRIVEDI	1	145.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284275	61	METRO NEWS - VOL. 146E	1952	120	6	U-5557/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	M. G. M.	12	91	0	B/4385-MUM	105	110	107	N	M. G. M.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284276	44	METRO NEWS - VOL. 146E	1952	120	6	U-5558/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	M. G. M.	12	91	0	B/4386-MUM	105	110	107	N	M. G. M.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284277	58	METRO NEWS - VOL 146E	1952	120	6	U-5559/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	M. G. M.	12	91	0	B/4387-MUM	105	110	107	N	M. G. M.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284278	42	METRO NEWS - VOL. 146E	1952	120	6	U-5560/52-MUM	285.29	0x00004AA000000000	1952-04-22 00:00:00	M. G. M.	12	91	0	B/4388-MUM	105	110	107	N	M. G. M.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284279	61	HONGKONG - TRL	1952	120	6	U-5561/52-MUM	56.99	0x00004AA000000000	1952-04-22 00:00:00	PARAMOUNT	12	94	0	B/4325-MUM	105	110	107	N	PARAMOUNT	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284280	61	THE MODEL AND THE MARRIAGE BROKER	1952	120	6	U-5562/52-MUM	2832.50	0x00004AA000000000	1952-04-22 00:00:00	FOX	12	87	176	B/4366-MUM	105	109	107	N	FOX	10	2832.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284281	61	THE MODEL AND THE MARRIAGE BROKER - TRL	1952	120	6	U-5563/52-MUM	66.44	0x00004AA000000000	1952-04-22 00:00:00	FOX	12	94	0	B/4367-MUM	105	110	107	N	FOX	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284282	61	RAMSIN CHUTKI ON NO. 1	1952	120	6	U-5564/52-MUM	22.86	0x00004AA000000000	1952-04-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4374-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284283	61	GAUMONT BRITISH NEWS NO. 15/52	1952	120	6	U-5486/52-MUM	209.39	0x00004A9400000000	1952-04-10 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4317-MUM	105	110	108	N	J. ARTHUR RANK FILM (DIST) INDIA LTD.	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284284	61	PARAMOUNT NEWS 64/65	1952	120	6	U-5487/52-MUM	269.74	0x00004A9400000000	1952-04-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/4313-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	269.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284285	61	VARIOUS - HOT JAMZ - PROMO NO. 1, HOT JAMZ - ALBUM	2010	120	6	VIS/1/2300/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1163/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
284286	44	VEER ARJUN - TRL	1952	120	6	U-5488/52-MUM	155.75	0x00004A9400000000	1952-04-10 00:00:00	AJIT PICTURES	12	94	0	B/4297-MUM	105	110	107	N	AJIT PICTURES	1	155.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284287	61	RIHANNA - PROMONO. 1, LOUD - ALBUM	2010	120	6	VIS/1/2301/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1210/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
284288	61	BUGLES IN THE AFTERNOONS	1952	120	6	U-5489/52-MUM	2416.15	0x00004A9400000000	1952-04-10 00:00:00	WARNER BROS.	12	87	176	B/4281-MUM	105	109	108	N	WARNER BROS.	9	2416.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284289	61	GOLDEN CIVRL	1952	120	6	U-5565/52-MUM	2960.21	0x00004AA000000000	1952-04-22 00:00:00	FOX	12	87	176	B/4326-MUM	105	109	107	N	FOX	12	2960.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284290	61	BON JOVI - PROMO NO. 1 & 2 - GREATEST HITS - ALBUM	2010	120	6	VIS/1/2302/2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	366	0	VIS/T/1209/2010-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
284291	61	WAN DERER'S RETURN	1952	120	6	U-5490/52-MUM	494.38	0x00004A9400000000	1952-04-10 00:00:00	WARNER BROS.	12	363	0	B/4282-MUM	105	110	108	N	WARNER BROS.	2	494.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284292	61	GOLDEN LINE - TRL	1952	120	6	U-5566/52-MUM	72.84	0x00004AA000000000	1952-04-22 00:00:00	FOX	12	94	0	B/4327-MUM	105	110	107	N	FOX	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284293	61	SANCTUM - TRL	2010	120	6	VFS/1/329/2010-MUM	0	0x00009E3E00000000	2010-11-30 00:00:00	JAMES CAMERON	12	94	0	VFS/T/158/2010-MUM	106	110	108	N	IN ENTERTAINMENT INDIA LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
284294	44	KHUBSURAT	1952	120	6	U-5491/52-MUM	3500.62	0x00004A9400000000	1952-04-10 00:00:00	FAZLI BROTHERS LTD.	15	87	176	B/4321-MUM	105	109	107	N	FAZLI BROTHERS LTD.	12	3500.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284295	61	THE MAN WITH MY FACE	1952	120	6	U-5492/52-MUM	2174.44	0x00004A9600000000	1952-04-12 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/4250-MUM	105	109	108	N	L. I. T. LTD.	9	2174.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284296	61	HOW WE ELECL GAR REPRESENTATIVES	1952	120	6	U-5567/52-MUM	117.04	0x00004AA100000000	1952-04-23 00:00:00	CORONET. U.S.A.	12	88	0	B/4348-MUM	105	110	107	N	U. S. I. S.	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284297	61	THE MAN WITH MY FACE - TRL	1952	120	6	U-5493/52-MUM	54.86	0x00004A9600000000	1952-04-12 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/4251-MUM	105	110	108	N	L. I. T. LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284298	61	MEET YOUR FEDERAL GOURENMENT	1952	120	6	U-5568/52-MUM	169.46	0x00004AA100000000	1952-04-23 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/4349-MUM	105	110	107	N	U. S.I.S.	1	169.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284299	44	BARUA - TRL	1952	120	6	U-5494/52-MUM	121.92	0x00004A9600000000	1952-04-12 00:00:00	PRADHAN PRODUCTIONS	12	94	0	B/4289-MUM	105	110	107	N	PRADHAN PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284300	102	FACE OF BERLIN	1952	120	6	U-5495/52-MUM	4498.54	0x00004A9600000000	1952-04-12 00:00:00	SOVEXPORTS FILMS MOSCOW	12	87	176	B/217-MUM	105	109	108	N	THE DIAMOND PICTURES LTD.	17	4498.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284301	61	BANDIT RANFER	1952	120	6	U-5496/52-MUM	625.75	0x00004A9800000000	1952-04-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/4257-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	625.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284302	61	MEN OF MAINTANANCE	1952	120	6	U-5569/52-MUM	209.70	0x00004AA100000000	1952-04-23 00:00:00	THE SAFELY DEPARTMENT NEW YORK CENTRAL SYSTEMS	12	88	0	B-4350-MUM	105	110	107	N	U. S. I. S.	1	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284303	61	TEXAS TOUGH GUY	1952	120	6	U-5497/52-MUM	201.77	0x00004A9800000000	1952-04-14 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/4258-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	201.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284304	61	METHODS OF LUBRICATION	1952	120	6	U-5570/52-MUM	243.84	0x00004AA100000000	1952-04-23 00:00:00	ARMY PIETORAL SERVICE	12	88	0	B/4351-MUM	105	110	107	N	U. S. I. S.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284305	61	ON OUR OWN	1952	120	6	U-5571/52-MUM	116.43	0x00004AA100000000	1952-04-23 00:00:00	NATIONAL FOUNDATION FOR INFANTITE PANELYSIS	12	88	0	B/4352-MUM	105	110	107	N	U. S. I. S.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284306	61	STATE LOGISLATURE	1952	120	6	U-5572/52-MUM	240.79	0x00004AA100000000	1952-04-23 00:00:00	ACADEMY FILMS	12	88	0	B/4356-MUM	105	110	107	N	U. S. I. S.	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284307	61	TEX BENEKE	1952	120	6	U-5498/52-MUM	196.90	0x00004A9800000000	1952-04-14 00:00:00	RKO	12	363	0	B/4259-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	196.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284308	61	UNION AND COMMUNITY	1952	120	6	U-5573/52-MUM	185.01	0x00004AA100000000	1952-04-23 00:00:00	THE UNITED STATS ARMY	12	88	0	B/4357-MUM	105	110	108	N	U. S. I. S.	1	185.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284309	58	STREPTOMYCIN	1951	120	3	1027	352	0x0000495D00000000	1951-06-04 00:00:00	M/S V & C PRODUCTIONS, ERNAKULAM	12	366	0	M-171	105	110	108	N	M/S USIS, MADRAS	1	352	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
284310	61	ENGLISH BY RADIO	1952	120	6	U-5574/52-MUM	199.64	0x00004AA100000000	1952-04-23 00:00:00	PUBLIC RELATIONS	12	88	0	B/3517-MUM	105	110	107	N	THE BRITISH COUNCIL	2	199.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284311	61	INDIAN NEWS REVIEW NO. 184	1952	120	6	U-5575/52-MUM	296.26	0x00004AA100000000	1952-04-23 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/4404-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284312	58	NEWS MAGAZINE NO 23	1951	120	3	1026	333	0x0000495D00000000	1951-06-04 00:00:00	M/S USIS	12	366	0	M-170	105	110	108	N	M/S USIS, MADRAS	1	333	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284313	61	THE GREAT EXPERIMENT	1952	120	6	U-5576/52-MUM	296.26	0x00004AA100000000	1952-04-23 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/4412-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284314	59	'BANGARU BHOOMI'	1954	120	3	8274	14439	0x00004E3600000000	1954-10-27 00:00:00	M/S JAYANTHI PRODUCTIONS, MADRAS.	12	87	176	M-955	105	109	107	N	M/S JAYANTHI PRODUCTIONS, MADRAS.	15	14439	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284315	44	MAA - TRL	1952	120	6	U-5577/52-MUM	97.53	0x00004AA100000000	1952-04-23 00:00:00	THE BOMBAY TALIVES LTD	12	94	0	B/4363-MUM	105	110	107	N	THE BOMBAY TALIVES LTD	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284316	61	'AND NOW MIGUEL'	1954	120	3	8275	2216	0x00004E3D00000000	1954-11-03 00:00:00	MR.JOSEPH KRUMGOLD, USA	12	87	176	M-962	105	109	108	N	M/S UNITED STATES INFORMATION SERVICES, MADRAS-2	2	2216	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284317	61	WATER FOR DUY LAND	1952	120	6	U-7170/52-MUM	527.91	0x00004B7F00000000	1952-12-01 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/5921-MUM	105	110	108	N	UNIVERSAL	2	527.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284318	61	MEN - TRL	1952	120	6	U-5578/52-MUM	266.39	0x00004AA100000000	1952-04-23 00:00:00	INTERNATION FILMS OF INDIA	12	88	0	B/4405-MUM	105	110	107	N	FILMS DIVISION GOVURNMENT OF INDIA	1	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284320	61	LOODY LOODPECKER IN THE ROUSH	1952	120	6	U-7171/52-MUM	185.31	0x00004B7F00000000	1952-12-01 00:00:00	UNIVERSAL	12	363	0	B/5922-MUM	105	110	108	N	UNIVERSAL	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284321	61	ONE WILD NIGHT	1952	120	6	U-5500/52-MUM	186.53	0x00004A9800000000	1952-04-14 00:00:00	RKO	12	363	0	B/4261-MUM	105	110	108	N	RKO	1	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284322	61	DIESEL, THE MODERN POWER	1952	120	6	U-5579/52-MUM	227.07	0x00004AA200000000	1952-04-24 00:00:00	GENERAL MOTORS	12	88	0	B/4346-MUM	105	110	107	N	U. S. I. S.	1	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284323	61	BILL HARDY'S GAY NINETEES	1952	120	6	U-7172/52-MUM	261.51	0x00004B8100000000	1952-12-03 00:00:00	COLUMBIA	12	363	0	B/5729-MUM	105	110	108	N	COLUMBIA	1	261.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284324	45	'DODDAPPA'	1954	120	3	8276	10980	0x00004E3E00000000	1954-11-04 00:00:00	M/S K.V.STUDIO, BOMBAY-7	12	87	176	M-958	105	109	107	N	SRI V.Y.KABE, BOMBAY-7	12	10980	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284325	61	PARAMOUNT NEWS NO. 56/57	1952	120	6	U-5201/52-MUM	217.01	0x00004A7C00000000	1952-03-17 00:00:00	PARAMOUNT	12	91	0	B/4162-MUM	105	110	108	N	PARAMOUNT	1	217.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284326	61	ROOTIN TOOTIN TENDERFEET	1952	120	6	U-7173/52-MUM	444.09	0x00004B8100000000	1952-12-03 00:00:00	COLUMBIA	12	363	0	B/5730-MUM	105	110	108	N	COLUMBIA	1	444.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284327	61	FRANKLIN WALKEIS	1952	120	6	U-5580/52-MUM	327.66	0x00004AA200000000	1952-04-24 00:00:00	PHILADELPHIA MUSEAM OF ART U.S.A.	12	88	0	B/4347-MUM	105	110	107	N	U. S. I. S.	3	327.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284328	61	CAPTAIN PIRATE	1952	120	6	U-7174/52-MUM	2406.39	0x00004B8100000000	1952-12-03 00:00:00	COLUMBIA	12	87	176	B/5823-MUM	105	109	108	N	COLUMBIA	9	2406.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284329	61	CONGOLAISE	1952	120	6	U-5202/52-MUM	2438.4	0x00004A7C00000000	1952-03-17 00:00:00	A TRINITY PRODUCTION	12	87	176	B/4078-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	8	2438.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284330	61	CAPTAIN PIRATE - TRL	1952	120	6	U-7175/52-MUM	116.43	0x00004B8100000000	1952-12-03 00:00:00	COLUMBIA	12	94	0	B/5824-MUM	105	110	108	N	COLUMBIA	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284331	59	'AMARASANDESAM'	1954	120	3	8277	16359	0x00004E3F00000000	1954-11-05 00:00:00	M/S SAHINI PRODUCTIONS, MADRAS.	12	87	176	M-963	105	109	107	N	M/S SAHINI PRODUCTIONS, MADRAS.	16	16359	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284332	61	PUBLIC HEALTH NURSE	1952	120	6	U-5581/52-MUM	365.76	0x00004AA200000000	1952-04-24 00:00:00	MINNESOLA DEPARTMENT OF HEALTH	12	88	0	B/4353-MUM	105	110	107	N	U. S. I. S.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284333	59	'KALAHASTHI MAHATYAM'	1954	120	3	8278	15735	0x00004E4500000000	1954-11-11 00:00:00	M/S GUBBI KARNATAKA PRODUCTIONS, MADRAS.	12	87	176	M-967	105	109	107	N	M/S GUBBI KARNATAKA PRODUCTIONS, MADRAS.	18	15735	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284334	58	MARAUNDIRAKKAM VIRODHI	1952	120	6	U-5582/52-MUM	91.44	0x00004AA200000000	1952-04-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4373-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284335	61	CAPTAIN CUB	1952	120	6	U-5203/52-MUM	262.12	0x00004A7C00000000	1952-03-17 00:00:00	TED ESHBAUGH PRODUCTION	12	363	0	B/4079-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284336	61	ANNE OF THE INDIES	1952	120	6	U-5204/52-MUM	2228.08	0x00004A7C00000000	1952-03-17 00:00:00	FOX	12	87	176	B/4111-MUM	105	109	108	N	FOX	9	2228.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284337	61	ANNE OF THE INDIES - TRL	1952	120	6	U-5205/52-MUM	74.37	0x00004A7C00000000	1952-03-17 00:00:00	FOX	12	94	0	B/4112-MUM	105	110	108	N	FOX	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284338	61	INDIAN NEWS REVIEW NO. 216 (5 VERSIONS)	1952	120	6	U-7176/52-MUM	287.42	0x00004B8100000000	1952-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5931-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284339	44	I HATE LOVE STORYS	2010	120	6	VIL/VV/1/81/2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD.	12	87	176	VIL/VV/148/2010-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	127	32	5	127	32	B	0	0	0	0	0	0	0	0	\N	\N
284340	61	MANNUAL CUTTING A BEVEL FREEHAND	1952	120	6	U-5583/52-MUM	148.13	0x00004AA300000000	1952-04-25 00:00:00	U.S. GOVT. OF FILMS	12	88	0	B/4415-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	148.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284341	61	20TH CENTURY FOX MOVIETONE NEWS NO. 178/C	1952	120	6	U-7177/52-MUM	265.17	0x00004B8100000000	1952-12-03 00:00:00	MOVIETONEWS INC.	12	91	0	B/5908-MUM	105	110	108	N	FOX	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284342	61	METRO NEWS VOLUME 178/C	1952	120	6	U-7178/52-MUM	265.17	0x00004B8100000000	1952-12-03 00:00:00	M. G. M.	12	91	0	B/5881-MUM	105	110	108	N	M. G. M.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284343	58	METRO NEWS VOLUME 178/C	1952	120	6	U-7179/52-MUM	265.17	0x00004B8100000000	1952-12-03 00:00:00	M. G. M.	12	91	0	B/5883-MUM	105	110	108	N	M. G. M.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284344	61	'TRAILER OF 'THE SEEKERS'	1954	120	3	8279	345	0x00004E4D00000000	1954-11-19 00:00:00	M/S ARTHUR RANK ORGANISATION, U.K.	12	94	0	M-970	105	110	108	N	M/S J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD., MADRAS.	1	363	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284345	61	FLY HIGH AND LIVE OXUGEN EQUIPMENT	1952	120	6	U-5584/52-MUM	284.07	0x00004AA300000000	1952-04-25 00:00:00	U. S. GOVT. OF FILMS	12	88	0	B/4416-MUM	105	110	107	N	EDUCATIONAL OF FILMS	2	284.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284346	42	METRO NEWS VOLUME 178/C	1952	120	6	U-7180/52-MUM	265.17	0x00004B8100000000	1952-12-03 00:00:00	M. G. M.	12	91	0	B/5882-MUM	105	110	108	N	M. G. M.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284347	61	AN AMERICAN NEWS BOY	1952	120	6	U-5585/52-MUM	113.08	0x00004AA300000000	1952-04-25 00:00:00	U. S. I. S.	12	91	0	B/4343-MUM	105	110	107	N	U. S. I. S.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284348	61	NORTH OF THE GREAT DIVIDE	1952	120	6	U-7181/52-MUM	1890.06	0x00004B8100000000	1952-12-03 00:00:00	REPUBLIC PICTURES	12	363	0	B/5837-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1890.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284349	61	CARBON & ITS COMPOUNDS	1951	120	3	1031	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-148	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284350	61	'THE SEEKERS'	1954	120	3	8280	7877	0x00004E4D00000000	1954-11-19 00:00:00	M/S J.ARTHUR RANK ORGANISATION, U.K.	12	87	176	M-971	105	109	108	N	M/S J.ARTHUR RANK FILM DISTRIBUTORS (I) LTD., MADRAS.	10	8060	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284351	61	CALL HER SAUSAGE	1952	120	6	U-7182/52-MUM	515.41	0x00004B8100000000	1952-12-03 00:00:00	HAL ROAET	12	363	0	B/5898-MUM	105	110	108	N	NORONHA LTD.	1	515.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284352	58	THE APPLACHIAN - TRL	1952	120	6	U-5586/52-MUM	115.82	0x00004AA300000000	1952-04-25 00:00:00	U. S. I. S.	12	94	0	B/4344-MUM	105	110	107	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284353	61	BRUSH TECHNIQUES	1952	120	6	U-5587/52-MUM	119.17	0x00004AA300000000	1952-04-25 00:00:00	E. B. FILMS	12	88	0	B/4345-MUM	105	110	107	N	U. S. I. S.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284354	61	A DUKE FOR A DAY	1952	120	6	U-7183/52-MUM	523.95	0x00004B8100000000	1952-12-03 00:00:00	HAL ROAEH	12	363	0	B/5901-MUM	105	110	108	N	NORONHA LTD.	1	523.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284355	51	RURAL CO-OP.	1952	120	6	U-5588/52-MUM	237.74	0x00004AA300000000	1952-04-25 00:00:00	U. S. I. S.	12	88	0	B/4355-MUM	105	110	107	N	U. S. I. S.	2	237.74	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284356	61	THREE IN ONE	1952	120	6	U-7184/52-MUM	3244.59	0x00004B8200000000	1952-12-04 00:00:00	MOTION PICTURES VENTURES & MACK SENNETT	12	87	176	B/5839-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	13	3244.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284357	61	TREE IN ONE - TRL	1952	120	6	U-7185/52-MUM	91.44	0x00004B8200000000	1952-12-04 00:00:00	MOTION PICTURES VENTURE & MACK SENNETT	12	94	0	B/5840-MUM	105	110	108	N	UNITED PIONER FILMS LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284358	43	RURAL CO-OP.	1952	120	6	U-5589/52-MUM	237.74	0x00004AA300000000	1952-04-25 00:00:00	U. S. I. S.	12	88	0	B/4354-MUM	105	110	107	N	U. S. I. S.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284359	61	SON OF PALEFACE - TRL	1952	120	6	U-7186/52-MUM	62.17	0x00004B8200000000	1952-12-04 00:00:00	PARAMOUNT	12	94	0	B/5796-MUM	105	110	108	N	PARAMOUNT	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284360	61	THE CHILDREN	1952	120	6	U-7187/52-MUM	304.8	0x00004B8200000000	1952-12-04 00:00:00	U. N. I. C.	12	88	0	B/5894-MUM	105	110	108	N	AMA LTD.	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284361	61	ALOMIE ALERT ELEMENTARY VERSION	1952	120	6	U-5590/52-MUM	117.04	0x00004AA300000000	1952-04-25 00:00:00	E.B. FILMS INC.	12	88	0	B/4368-MUM	105	110	107	N	EDUCATIONAL FILMS	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284362	61	PUNCH AND JUDO	1952	120	6	U-7188/52-MUM	170.68	0x00004B8200000000	1952-12-04 00:00:00	PARAMOUNT	12	363	0	B/5782-MUM	105	110	108	N	PARAMOUNT	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284363	61	FRIEND OR PHONY	1952	120	6	U-7189/52-MUM	188.67	0x00004B8200000000	1952-12-04 00:00:00	PARAMOUNT	12	363	0	B/5783-MUM	105	110	108	N	PARAMOUNT	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284364	61	ATOMIE ALEVT (SCHOOL, HOME AND SHEEL.)	1952	120	6	U-5591/52-MUM	165.81	0x00004AA300000000	1952-04-25 00:00:00	E. B. FILMS	12	88	0	B/4369-MUM	105	110	107	N	EUCATIONAL FILMS OF INDIA	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284365	61	PARAMOUNT NEWS NO. 68/69	1952	120	6	U-5592/52-MUM	250.85	0x00004AA400000000	1952-04-26 00:00:00	PARAMOUNT	12	91	0	B/4413-MUM	105	110	107	N	PARAMOUNT	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284366	58	'PONAMACHAN THIRUMBIVANDHAN'	1954	120	3	8281	15997	0x00004E5000000000	1954-11-22 00:00:00	M/S MERCURY FILMS, MADRAS.	12	87	176	M-969	105	109	107	N	M/S MERCURY FILMS, MADRAS.	16	15997	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284367	61	THE FANTASTIC ADVENTURS OF BARON MUNCHHAUSEN	1952	120	6	U-5593/52-MUM	3023.61	0x00004AA600000000	1952-04-28 00:00:00	PATHE OVERSEAS	12	363	0	B/4319-MUM	105	110	107	N	NORONHA LTD.	13	3023.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284368	61	KINF KONG - TRL	1952	120	6	U-7190/52-MUM	86.56	0x00004B8200000000	1952-12-04 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/5915-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284369	61	PARAMOUNT NEWS NO. 28/29	1952	120	6	U-7191/52-MUM	190.5	0x00004B8200000000	1952-12-04 00:00:00	PARAMOUNT	12	91	0	B/5941-MUM	105	110	108	N	PARAMOUNT	1	190.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284370	61	JEWEL OF THE BALTIE	1952	120	6	U-5206/52-MUM	229.20	0x00004A7C00000000	1952-03-17 00:00:00	MOVIETONEWS INC.	12	363	0	B/4113-MUM	105	110	108	N	FOX	1	229.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284371	61	FOUR IN A JAP	1952	120	6	U-7192/52-MUM	2781.21	0x00004B8300000000	1952-12-05 00:00:00	PRAESENS FILMS	12	87	176	B/5382A-MUM	105	109	108	N	NORNHA LTD.	10	2782.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284372	61	GOURNMENT BRITISH NEWS NO. 17/52	1952	120	6	U-5594/52-MUM	199.33	0x00004AA600000000	1952-04-28 00:00:00	J. ARTHUR RANT LTD.	12	91	0	B/4438-MUM	105	110	107	N	J. ARTHUR RANT & ENG. DIST. (INDIA) LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284373	61	AGANIST ALL FLAGS	1952	120	6	U-7193/52-MUM	2292.06	0x00004B8300000000	1952-12-05 00:00:00	UNIVERSAL	12	87	176	B/5742-MUM	105	109	108	N	UNIVERSAL	9	2292.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284374	59	'PALLE PADUCHU'	1954	120	3	8282	17578	0x00004E5100000000	1954-11-23 00:00:00	M/S UNITED TECHNICIANS, & ARTISTS & M/S SHYAMALA PICTURES LTD., MADRAS.	12	87	176	M-972	105	109	107	N	SRI BOLLA SUBHA RAO, MADRAS.	19	17641	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284375	61	PRESTRESSED CONCRETE	1952	120	6	U-5207/52-MUM	329.18	0x00004A7C00000000	1952-03-17 00:00:00	SOCIETE POUNTE FILM EDUCATION DOCUMENT AIRE ET INDUSTRIES	12	88	0	B/4160-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284376	61	OPERATION SECRET - TRL	1952	120	6	U-7194/52-MUM	80.46	0x00004B8300000000	1952-12-05 00:00:00	WARNER BROS.	12	94	0	B/5880-MUM	105	110	108	N	WARNER BROS.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284377	61	MUTINY	1952	120	6	U-7195/52-MUM	2193.64	0x00004B8300000000	1952-12-05 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/5884-MUM	105	109	108	N	L. I. T. LTD.	9	2193.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284378	44	BEQARAR - TRL	1952	120	6	U-5595/52-MUM	121.92	0x00004AA600000000	1952-04-28 00:00:00	NAZVI AJMER FILMJAY	12	94	0	B/4393-MUM	105	110	107	N	K. T. INIZCHANDANI	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284379	44	MILAP KA SANDESH	1952	120	6	U-5596/52-MUM	121.92	0x00004AA600000000	1952-04-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4428-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284380	61	ADVANCE AUSTRALIA	1952	120	6	U-7196/52-MUM	545.59	0x00004B8300000000	1952-12-05 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/5887-MUM	105	110	108	N	L. I. T. LTD.	2	545.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284381	61	UNIVERSITIES OF AUSTRALIA	1952	120	6	U-7197/52-MUM	518.16	0x00004B8300000000	1952-12-05 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/5888-MUM	105	110	108	N	L. I. T. LTD.	1	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284382	61	HONG KONG	1952	120	6	U-5597/52-MUM	2592.32	0x00004AA700000000	1952-04-29 00:00:00	PARAMOUNT	12	87	176	B/4324A-MUM	105	109	107	N	PARAMOUNT	10	2592.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284383	61	THE FIGHTING PARSON	1952	120	6	U-7198/52-MUM	573.93	0x00004B8400000000	1952-12-06 00:00:00	HAL ROACH	12	363	0	B/5902-MUM	105	110	108	N	NORONHA LTD.	2	573.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284384	61	THIEF OF DAMASUES	1952	120	6	U-5598/52-MUM	2214.67	0x00004AA700000000	1952-04-29 00:00:00	CALUMBIA	12	87	176	B/4377-MUM	105	109	107	N	CALUMBIA	8	2214.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284387	61	THIEF OF DAMASEUS  - TRL	1952	120	6	U-5599/52-MUM	48.15	0x00004AA700000000	1952-04-29 00:00:00	CALUMBIA	12	94	0	B/4378-MUM	105	110	107	N	CALUMBIA	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284388	61	PARTNERS IN PAREHASING	1952	120	6	U-7101/52-MUM	256.94	0x00004B9300000000	1952-12-21 00:00:00	FILMS FOR INDUSTRY INC.	12	363	0	B/5665-MUM	105	110	108	N	STANDARD VACAAM OIL CO.,	1	256.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284389	61	MAGIC CARPET - TRL	1952	120	6	U-5600/52-MUM	54.25	0x00004AA700000000	1952-04-29 00:00:00	CALUMBIA	12	94	0	B/4379-MUM	105	110	107	N	CALUMBIA	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284390	61	GAUMONT BRITISH NEWS NO. 516	1952	120	6	U-5208/52-MUM	207.26	0x00004A7C00000000	1952-03-17 00:00:00	J. ARTHUR RANKS ORGANISATION	12	91	0	B/4175-MUM	105	110	108	N	J. ARTHUR RANK FILMS (INDIA) LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284391	61	KILROY RELURIS	1952	120	6	U-5801/52-MUM	201.47	0x00004ABD00000000	1952-05-21 00:00:00	R. K. O.	12	88	0	B/4589-MUM	105	110	107	N	R. K. O.	1	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284392	61	SECOND SIGHT	1952	120	6	U-5802/52-MUM	184.09	0x00004ABD00000000	1952-05-21 00:00:00	R. K. O.	12	363	0	B/4591-MUM	105	110	107	N	R. K. O.	1	184.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284393	44	NAUL BAZAR	1952	120	6	U-5803/52-MUM	5120.64	0x00004ABD00000000	1952-05-21 00:00:00	NEW PREMIER FILMS LTD.	12	87	176	B/4510-MUM	105	109	107	N	NEW PREMIER FILMS LTD.	17	5120.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284394	44	MULLARD RADIO	1952	120	6	U-5804/52-MUM	152.4	0x00004ABD00000000	1952-05-21 00:00:00	MULLARD OVERSEAS LTD.	12	363	0	B/4618-MUM	105	110	108	N	STANDARD RADIO CO.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284395	44	RANPEELI - TRL	1952	120	6	U-6401/52-MUM	121.92	0x00004AFD00000000	1952-07-24 00:00:00	GULISTAN	12	94	0	B/5031-MUM	105	110	107	N	GULISTAN	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284396	61	INDIAN NEWS REVIEW NO. 188	1952	120	6	U-5806/52-MUM	276.75	0x00004ABD00000000	1952-05-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/4624-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284397	61	PARAMOUNT NEWS NO. 94/95	1952	120	6	U-6402/52-MUM	238.04	0x00004AFD00000000	1952-07-24 00:00:00	PARAMOUNT	12	91	0	B/5112-MUM	105	110	108	N	PARAMOUNT	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284398	44	POPULAR SCIENCE VOL. I	1952	120	6	U-6403/52-MUM	103.63	0x00004AFE00000000	1952-07-25 00:00:00	U. S. I. S.	12	363	0	B/5103-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284399	44	MADHYA BHARAT PART -II	1952	120	6	U-5807/52-MUM	286.51	0x00004ABD00000000	1952-05-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/4628-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284400	61	LAND OF THE TAJ MAHAL	1952	120	6	U-6404/52-MUM	231.34	0x00004AFE00000000	1952-07-25 00:00:00	M. G. M.	12	363	0	B/4567-MUM	105	110	108	N	M. G. M.	1	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284401	61	MANS BEST FRIEND	1952	120	6	U-5808/52-MUM	183.48	0x00004ABE00000000	1952-05-22 00:00:00	WALT DISNEY	12	363	0	B/4587-MUM	105	110	107	N	R. K. O.	1	183.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284402	61	5 FINGERS	1952	120	6	U-6405/52-MUM	2958.38	0x00004AFF00000000	1952-07-26 00:00:00	FOX	12	87	176	B/4986-MUM	105	109	108	N	FOX	12	2958.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284403	61	5 FINGERS - TRL	1952	120	6	U-6406/52-MUM	74.67	0x00004AFF00000000	1952-07-26 00:00:00	FOX	12	94	0	B/4987-MUM	105	110	108	N	FOX	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284404	61	PARAMOUNT NEWS NO. 76/77	1952	120	6	U-5809/52-MUM	238.96	0x00004ABE00000000	1952-05-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/4619-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	238.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284405	61	LEOPARD MAN OF AFRICA - TRL	1952	120	6	U-6407/52-MUM	30.48	0x00004AFF00000000	1952-07-26 00:00:00	GUARANLUID PICTURES INC.	12	94	0	B/5132-MUM	105	110	108	N	B. K. DILWALI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284406	61	RANCHO NOTORIOUS - TRL	1952	120	6	U-5810/52-MUM	62.17	0x00004ABE00000000	1952-05-22 00:00:00	R. K. O.	12	94	0	B/4586-MUM	105	110	107	N	R. K. O.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284407	51	SHREE GURUDEV DATTA	1952	120	6	U-6408/52-MUM	3718.56	0x00004AFF00000000	1952-07-26 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/4742-MUM	105	109	107	N	FAMOUS PICTURES LTD.	13	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284408	61	SAILOR BEWARE	1952	120	6	U-5811/52-MUM	2884.62	0x00004ABE00000000	1952-05-22 00:00:00	PARAMOUNT	12	87	176	B/4583-MUM	105	109	107	N	PARAMOUNT	11	2884.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284409	61	MOUNTAIN FARMERS	1952	120	6	U-6409/52-MUM	543.15	0x00004B0100000000	1952-07-28 00:00:00	UNITED WORLD FILMS	12	88	0	B/4995-MUM	105	110	108	N	UNIVERSAL	2	543.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284410	61	FARMER FISHERMAN (NORWAY)	1952	120	6	U-6410/52-MUM	576.37	0x00004B0100000000	1952-07-28 00:00:00	UNITED WORLD FILMS	12	88	0	B/4996-MUM	105	110	108	N	UNIVERSAL	2	576.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284411	61	CATTLE AND THE CORN BELT (MIDWEST)	1952	120	6	U-6411/52-MUM	554.12	0x00004B0100000000	1952-07-28 00:00:00	UNITED WORLD FILMS	12	88	0	B/4997-MUM	105	110	108	N	UNIVERSAL	2	554.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284412	61	RHYTHM ON THE REEF	1952	120	6	U-6412/52-MUM	259.99	0x00004B0100000000	1952-07-28 00:00:00	UNIVERSAL	12	363	0	B/4998-MUM	105	110	108	N	UNIVERSAL	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284413	61	SOIL HO !	1952	120	6	U-6413/52-MUM	249.32	0x00004B0100000000	1952-07-28 00:00:00	UNIVERSAL	12	363	0	B/4999-MUM	105	110	108	N	UNIVERSAL	1	249.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284414	61	BROOKLYN GOES SOUTH	1952	120	6	U-6414/52-MUM	250.24	0x00004B0100000000	1952-07-28 00:00:00	UNIVERSAL	12	363	0	B/5000-MUM	105	110	108	N	UNIVERSAL	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284415	61	ARMY'S FIRST	1952	120	6	U-6415/52-MUM	256.94	0x00004B0100000000	1952-07-28 00:00:00	UNIVERSAL	12	88	0	B/5001-MUM	105	110	108	N	UNIVERSAL	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284416	44	MELEKA MAJA	1952	120	6	U-6416/52-MUM	91.44	0x00004B0100000000	1952-07-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5140-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284417	61	THE ELUSIVE PIMPERNEL	1952	120	6	U-5812/52-MUM	3104.08	0x00004AC000000000	1952-05-24 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/4595-MUM	105	109	108	N	L. & T. LTD.	13	3104.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284418	44	AJEEB INSAN	1952	120	6	U-6417/52-MUM	91.44	0x00004B0100000000	1952-07-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5141-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284419	61	THE CLUSIVE PIMPURNEL- TRL	1952	120	6	U-5813/52-MUM	71.93	0x00004AC000000000	1952-05-24 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/4597-MUM	105	110	108	N	L. & T. LTD.	1	71.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284420	61	GOING TO THE DENTIST THE JOURNEY	1952	120	6	U-6418/52-MUM	60.96	0x00004B0100000000	1952-07-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5142-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284421	61	THE LION AND THE HORSE	1952	120	6	U-6419/52-MUM	2366.77	0x00004B0100000000	1952-07-28 00:00:00	WARNER BROS.	12	87	176	B/5025-MUM	105	109	108	N	WARNER BROS.	10	2366.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284422	44	SINGAD THE SAILOR - TRL	1952	120	6	U-5814/52-MUM	167.64	0x00004AC000000000	1952-05-24 00:00:00	DEEPAK  PICTURES	12	94	0	B/4521-MUM	105	110	107	N	DEEPAK  PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284423	61	THE LION AND THE HORSE - TRL	1952	120	6	U-6420/52-MUM	77.41	0x00004B0100000000	1952-07-28 00:00:00	WARNER BROS.	12	94	0	B/5026-MUM	105	110	108	N	WARNER BROS.	1	77.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284424	61	SCENTIMENTAL REMEO	1952	120	6	U-6421/52-MUM	199.64	0x00004B0100000000	1952-07-28 00:00:00	WARNER BROS.	12	363	0	B/5027-MUM	105	110	108	N	WARNER BROS.	1	199.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284425	61	BUGLES IN THE AFTERNOON - TRL	1952	120	6	U-5815/52-MUM	78.63	0x00004AC000000000	1952-05-24 00:00:00	WARNER BROS.	12	94	0	B/4623-MUM	105	110	107	N	WARNER BROS.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284426	61	LADY GODIVA RIDES AGAIN	1952	120	6	U-6422/52-MUM	2750.51	0x00004B0200000000	1952-07-29 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/4844-MUM	105	109	108	N	L. I. T. LTD.	10	2750.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284427	61	EDDIE CONTONS	1952	120	6	U-6423/52-MUM	286.51	0x00004B0200000000	1952-07-29 00:00:00	COLUMBIA	12	363	0	B/5055-MUM	105	110	108	N	COLUMBIA	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284428	44	INDVASON OR EKADASHI MAHIMA - TRL	1952	120	6	U-5816/52-MUM	121.92	0x00004AC000000000	1952-05-24 00:00:00	MAFATLAL D. SHAH	12	94	0	B/4372-MUM	105	110	107	N	GREEN LORD PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284429	61	HAVANA MADRID	1952	120	6	U-6424/52-MUM	279.80	0x00004B0200000000	1952-07-29 00:00:00	COLUMBIA	12	363	0	B/5056-MUM	105	110	108	N	COLUMBIA	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284430	61	GYMNASTIE CHAMPIONS	1952	120	6	U-6425/52-MUM	294.43	0x00004B0200000000	1952-07-29 00:00:00	COLUMBIA	12	363	0	B/5057-MUM	105	110	108	N	COLUMBIA	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284431	44	ALADDIN AND THE WONDERFUL LAMP	1952	120	6	U-5817/52-MUM	4405.88	0x00004AC200000000	1952-05-26 00:00:00	BASANT PICTURES	12	87	176	B/4561-MUM	105	109	107	N	BASANT PICTURES	16	4405.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284432	61	WITH A SONP IN MY HEART	1952	120	6	U-6426/52-MUM	3201.61	0x00004B0300000000	1952-07-30 00:00:00	FOX	12	87	176	B/5113-MUM	105	109	108	N	FOX	13	3201.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284433	61	ANDALOURIE - TRL	1952	120	6	U-5818/52-MUM	98.75	0x00004AC300000000	1952-05-27 00:00:00	CALUMBIA	12	94	0	B/4626-MUM	105	110	107	N	CALUMBIA	1	98.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284434	61	WITH A SONP IN MY HEART - TRL	1952	120	6	U-6427/52-MUM	96.92	0x00004B0300000000	1952-07-30 00:00:00	FOX	12	94	0	B/5114-MUM	105	110	108	N	FOX	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284435	61	20TH CENTURY FOX MOVIETONE NEWS NO. 160E	1952	120	6	U-6428/52-MUM	291.69	0x00004B0300000000	1952-07-30 00:00:00	MOVIETONEWS INC.	12	91	0	B/5150-MUM	105	110	108	N	FOX	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284436	61	METRO NEWS VOLUME 160-E	1952	120	6	U-6429/52-MUM	291.69	0x00004B0300000000	1952-07-30 00:00:00	M. G. M.	12	91	0	B/5151-MUM	105	110	108	N	M. G. M.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284437	44	NAU-BAHAR	1952	120	6	U-5819/52-MUM	4358.64	0x00004AC300000000	1952-05-27 00:00:00	NEW PREMIER FILM LTD.	15	87	176	B/4639-MUM	105	109	107	N	NEW PREMIER FILM LTD.	16	4358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284438	61	FOREST FIRE PREVENTION TRAILER LONESONE ROAD	1952	120	6	U-5701-MUM	40.23	0x00004AB500000000	1952-05-13 00:00:00	A PUBLIC SERVICE PROJECT : THE ADVERTISING COUNCIL	12	363	0	B/4330-MUM	105	110	108	N	ASSISTANT DIRECTOR	1	40.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284439	44	METRO NEWS VOLUME 160-E	1952	120	6	U-6430/52-MUM	291.69	0x00004B0300000000	1952-07-30 00:00:00	M. G. M.	12	91	0	B/5152-MUM	105	110	108	N	M. G. M.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284440	61	INDIAN NEWS REVIEW NO. 189	1952	120	6	U-5820/52-MUM	288.95	0x00004AC400000000	1952-05-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	91	0	B/4656-MUM	105	110	107	N	FILMS DIVISION GOVT OF INDIA	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284441	61	THE PROFILE OF JAPANESE INDUSTRY	1952	120	6	U-5209/52-MUM	109.72	0x00004A7C00000000	1952-03-17 00:00:00	NIPPON NEWSREEL CO.	12	363	0	B/4120-MUM	105	110	108	N	JAPANESES GOVT. OVERSEAS ASEVERY	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284442	61	METRO NEWS - VOL NO. 151C	1952	120	6	U-5821/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	M. G. M.	12	91	0	B/4650-MUM	105	110	107	N	M. G. M.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284443	61	FOREST FIRE PREVENTION TRAILER ALOUETTE	1952	120	6	U-5702-MUM	40.23	0x00004AB500000000	1952-05-13 00:00:00	A PUBLIC SERVICE PROJECT : THE ADVERTISING COUNCIL	12	363	0	B/4331-MUM	105	110	108	N	ASSISTANT DIRECTOR	1	40.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284444	61	A UNION LOCAL	1952	120	6	U-5210/52-MUM	284.98	0x00004A7C00000000	1952-03-17 00:00:00	U. S. I. S.	12	88	0	B/4122-MUM	105	110	108	N	U. S. I. S.	3	284.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284445	44	METRO NEWS - VOL. NO. 151C	1952	120	6	U-5822/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	M. G. M.	12	91	0	B/4651-MUM	105	110	107	N	M. G. M.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284446	58	METRO NEWS VOLUME 160C	1952	120	6	U-6431/52-MUM	291.69	0x00004B0300000000	1952-07-30 00:00:00	M. G. M.	12	91	0	B/5153-MUM	105	110	108	N	M. G. M.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284447	58	METRO NEWS - VOL. 151C	1952	120	6	U-5823/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	M. G. M.	12	91	0	B/4652-MUM	105	110	107	N	M. G. M.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284448	61	METRO NEWS VOLUME 149C	1952	120	6	U-5703-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	M. G. M.	12	91	0	B/4568-MUM	105	110	108	N	M. G. M.	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284449	42	METRO NEWS VOLUME 160C	1952	120	6	U-6432/52-MUM	291.69	0x00004B0300000000	1952-07-30 00:00:00	M. G. M.	12	91	0	B/5154-MUM	105	110	108	N	M. G. M.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284450	42	METRO NEWS - VOL. 151C	1952	120	6	U-5824/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	M. G. M.	12	91	0	B/4653-MUM	105	110	107	N	M. G. M.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284451	61	SUNNYSIDE OF THE STREET	1952	120	6	U-6433/52-MUM	2013.81	0x00004B0300000000	1952-07-30 00:00:00	COLUMBIA	12	87	176	B/5042-MUM	105	109	108	N	COLUMB IA	8	2013.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284452	44	METRO NEWS VOLUME 149C	1952	120	6	U-5704-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	M. G. M.	12	91	0	B/4569-MUM	105	110	108	N	M. G. M.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284453	61	20TH CENTURY FOX MOVIETONE NEWS NO. 151C	1952	120	6	U-5825/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/4657-MUM	105	110	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284454	61	SUNNYSIDE OF THE STREET - TRL	1952	120	6	U-6434/52-MUM	56.99	0x00004B0300000000	1952-07-30 00:00:00	COLUMBIA	12	94	0	B/5043-MUM	105	110	108	N	COLUMBIA	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284455	44	20TH CENTURY FOX MOVIETONE NEWS NO. 151C	1952	120	6	U-5826/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	FOX	12	91	0	B/4658-MUM	105	110	107	N	FOX	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284456	61	LOO LOO BLUES	1952	120	6	U-6435/52-MUM	459.63	0x00004B0300000000	1952-07-30 00:00:00	COLUMBIA	12	363	0	B/5004-MUM	105	110	108	N	COLUMBIA	2	459.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284457	58	METRO NEWS VOLUME 149C	1952	120	6	U-5705-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	M. G. M.	12	91	0	B/4569A-MUM	105	110	108	N	M. G. M.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284458	61	BIEYDE THRILLS	1952	120	6	U-6436/52-MUM	280.41	0x00004B0300000000	1952-07-30 00:00:00	COLUMBIA	12	363	0	B/5060-MUM	105	110	108	N	COLUMBIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284459	58	20TH CENTURY FOX MOVIETONE NEWS NO. 151C	1952	120	6	U-5827/52-MUM	203.91	0x00004AC400000000	1952-05-28 00:00:00	FOX	12	91	0	B/4659-MUM	105	110	107	N	FOX	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284460	61	INDIAN NEWS REVIEW NO. 198	1952	120	6	U-6437/52-MUM	218.23	0x00004B0300000000	1952-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5157-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	218.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284461	42	METRO NEWS VOLUME 149C	1952	120	6	U-5706-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	M. G. M.	12	91	0	B/4571-MUM	105	110	108	N	M. G. M.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284462	61	THERE ARE THE FAETS	1952	120	6	U-6438/52-MUM	227.38	0x00004B0300000000	1952-07-30 00:00:00	AUDIO PRODUCTIONS	12	88	0	B/3947-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	227.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284463	51	MAI BAHINI	1952	120	6	U-5828/52-MUM	3758.18	0x00004AC500000000	1952-05-29 00:00:00	SHRI GOURI PICTURES KOLHAPUR	12	87	176	B/46030-MUM	105	109	107	N	SHRI GOURI PICTURES KOLHAPUR	13	3758.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284464	61	20TH CENTURY FOX MOVIETONE NEWS NO. 149C	1952	120	6	U-5707-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	MOVIETONEWS INC.	12	91	0	B/4574-MUM	105	110	108	N	FOX	1	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284465	44	BADNAM	1952	120	6	U-5829/52-MUM	4136.74	0x00004AC500000000	1952-05-29 00:00:00	FILMISTAN LTD.	12	87	176	B/4604-MUM	105	109	107	N	FILMISTAN LTD.	15	4136.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284466	44	AGHA GOES TO OFFICE	1952	120	6	U-6439/52-MUM	487.68	0x00004B0400000000	1952-07-31 00:00:00	PHUNNY PICTURES	12	363	0	B/4991-MUM	105	110	107	N	PHUNNY PICTURES	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284467	61	PAINTING AN ABSHACTION	1952	120	6	U-5211/52-MUM	110.33	0x00004A7C00000000	1952-03-17 00:00:00	U. S. I. S.	12	363	0	B/4123-MUM	105	110	108	N	U. S. I. S.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284468	44	POONAM - TRL	1952	120	6	U-5830/52-MUM	98.45	0x00004AC500000000	1952-05-29 00:00:00	KAYARTS	12	94	0	B/4655-MUM	105	110	107	N	KAYARTS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284469	61	WITH A SONP IN MY HEART - TEASER TRL	1952	120	6	U-6440/52-MUM	9.75	0x00004B0400000000	1952-07-31 00:00:00	FOX	12	94	0	B/5115-MUM	105	110	108	N	FOX	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284470	44	20TH CENTURY FOX MOVIETONE NEWS NO. 149E	1952	120	6	U-5708-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	MOVIETONEWS INC.	12	91	0	B/4575-MUM	105	110	108	N	FOX	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284471	61	NEWS MAGAZINE NO. 36	1952	120	6	U-5212/52-MUM	82.90	0x00004A7C00000000	1952-03-17 00:00:00	U. S. I. S.	12	88	0	B/4124-MUM	105	110	108	N	U. S. I. S.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284472	61	THE WELL	1952	120	6	U-6441/52-MUM	2426.20	0x00004B0400000000	1952-07-31 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/5118-MUM	105	109	108	N	L. I. T. LTD.	9	2426.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284473	61	CARROLL GLENN	1952	120	6	U-5213/52-MUM	106.68	0x00004A7C00000000	1952-03-17 00:00:00	U. S. I. S.	12	363	0	B/4125-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284474	61	THE WELL - TRL	1952	120	6	U-6442/52-MUM	61.87	0x00004B0400000000	1952-07-31 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5119-MUM	105	110	108	N	L. I. T. LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284475	58	20TH CENTURY FOX MOVIETONE NEWS NO. 149C	1952	120	6	U-5709-MUM	287.12	0x00004AB500000000	1952-05-13 00:00:00	MOVIETONEWS NEWS	12	91	0	B/4576-MUM	105	110	108	N	FOX	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284476	44	KAFILA - TRL	1952	120	6	U-5710-MUM	106.68	0x00004AB500000000	1952-05-13 00:00:00	MUNSHI PRODUCTIONS	12	94	0	B/4520-MUM	105	110	108	N	MUNSHI PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284477	61	HOTTMANN - TRL	1952	120	6	U-5831/52-MUM	88.39	0x00004AC600000000	1952-05-30 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/4662-MUM	105	110	108	N	L. &. T. LTD.	1	88.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284478	61	ADVENTURE OF SIR GALAHAD	1952	120	6	U-6443/52-MUM	4421.12	0x00004B0400000000	1952-07-31 00:00:00	COLUMBIA FILMS LTD.	12	87	176	B/5040-MUM	105	109	108	N	ALLIED SERIAL CORPN	18	4421.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284479	61	PARAMOUNT NEWS NO. 78/79	1952	120	6	U-5832/52-MUM	224.63	0x00004AC600000000	1952-05-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/4654-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	224.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284480	61	I'LL NEVER FORGET YOU	1952	120	6	U-5711-MUM	2701.44	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	87	176	B/4498-MUM	105	109	108	N	FOX	7	2701.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284481	61	ADVENTURE OF SIR GALAHAD - TRL	1952	120	6	U-6444/52-MUM	70.10	0x00004B0400000000	1952-07-31 00:00:00	COLUMBIA FILMS LTD.	12	94	0	B/5041-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284482	61	I'LL NEVER FORGET YOU - TRL	1952	120	6	U-5712-MUM	74.06	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	94	0	B/4499-MUM	105	110	108	N	FOX	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284483	176	CHINESE CIRCUS	1952	120	6	U-5833/52-MUM	1645.92	0x00004AC600000000	1952-05-30 00:00:00	SOVEXPORTFILMS	12	363	0	B/4627-MUM	105	110	107	N	DIAMAND PICTURES LTD.	6	1645.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284484	61	LADY POSSESSED	1952	120	6	U-6445/52-MUM	2456.38	0x00004B0500000000	1952-08-01 00:00:00	REPUBLIC PICTURES	12	87	176	B/5121-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2456.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284485	61	LADY POSSESSED - TRL	1952	120	6	U-6446/52-MUM	50.59	0x00004B0500000000	1952-08-01 00:00:00	REPUBLIC PICTURES	12	94	0	B/5122-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284487	44	ALADDIN AND THE WONDRFUL LAMP - TRL	1952	120	6	U-5834/52-MUM	160.62	0x00004AC600000000	1952-05-30 00:00:00	BASANT PICTURES	12	94	0	4562--MUM	105	110	107	N	BASANT PICTURES	1	160.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284488	61	ELOPEMENT - TRL	1952	120	6	U-5714-MUM	59.74	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	94	0	B/4460-MUM	105	110	108	N	FOX	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284489	44	TRUE STORY	1952	120	6	U-6447/52-MUM	60.96	0x00004B0500000000	1952-08-01 00:00:00	NU ART FILMS	12	363	0	B/5163-MUM	105	110	107	N	NU ART FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284490	61	TIN HORN TROULADOURS	1952	120	6	U-5835/52-MUM	185.92	0x00004AC600000000	1952-05-30 00:00:00	R. K. O. RADIO PICTURES LTD.	12	363	0	B/4588-MUM	105	110	107	N	R. K. O. RADIO PICTURES LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284491	61	PAL & MIKE - TRL	1952	120	6	U-6448/52-MUM	113.38	0x00004B0500000000	1952-08-01 00:00:00	M. G. M.	12	94	0	B/5166-MUM	105	110	108	N	M. G. M.	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284492	61	WHAT ARE DECIMALS ?	1952	120	6	U-6449/52-MUM	132.89	0x00004B0500000000	1952-08-01 00:00:00	E. B. FILMS INC.	12	88	0	B/5134-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284493	61	NEW TOOLS FOR LEARNING	1952	120	6	U-6450/52-MUM	212.14	0x00004B0500000000	1952-08-01 00:00:00	E. B. FILMS INC.	12	88	0	B/5135-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284494	61	HEEKLE & JEEKLE THE TALKING MAGPIES IN THE FOX HUNT	1952	120	6	U-5715-MUM	185.62	0x00004AB500000000	1952-05-13 00:00:00	TERRYTOONS INC.	12	363	0	B/4461-MUM	105	110	108	N	FOX	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284495	61	WHERE THE FILE	1952	120	6	U-5214/52-MUM	210.31	0x00004A7C00000000	1952-03-17 00:00:00	U. S. I. S.	12	88	0	B/4126-MUM	105	110	108	N	U. S. I. S.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284496	61	ALCOHOLISM	1952	120	6	U-6451/52-MUM	243.84	0x00004B0500000000	1952-08-01 00:00:00	E. B. FILMS INC.	12	88	0	B/5136-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284497	61	HOLIDAY ON SKIS	1952	120	6	U-5716-MUM	258.77	0x00004AB500000000	1952-05-13 00:00:00	MOVIETONEWS INC.	12	363	0	B/4462-MUM	105	110	108	N	FOX	1	258.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284498	61	AVENGING RIDEV	1952	120	6	U-5836/52-MUM	626.66	0x00004AC600000000	1952-05-30 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/4590-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	2	626.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284499	61	I. B. E. C. HOUSING	1952	120	6	U-6452/52-MUM	154.83	0x00004B0500000000	1952-08-01 00:00:00	INT. BASIC ECONOMY CORPN.	12	88	0	B/5062-MUM	105	110	108	N	U. S. I. S.	2	154.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284500	61	YOUR ENEMY THE GRASSHOPPER	1952	120	6	U-6453/52-MUM	243.23	0x00004B0500000000	1952-08-01 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/5063-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284501	61	ANDALOUSIE	1952	120	6	U-5837/52-MUM	2669.43	0x00004AC600000000	1952-05-30 00:00:00	COLUMBIA PICTURES	12	87	176	B/4625-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	10	2669.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284502	70	BASKETBALL THRILLS 1948	1952	120	6	U-5717-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	OFFICIAL FILMS	12	363	0	B/4464-MUM	105	110	108	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284503	61	CHAMPION LGNITION & SPARK PLUSO	1952	120	6	U-6454/52-MUM	185.01	0x00004B0500000000	1952-08-01 00:00:00	BRAY STUDIOS, INC.	12	88	0	B/5064-MUM	105	110	108	N	U. S. I. S.	2	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284504	44	RAMGIN CHUTKIAN NO. 2	1952	120	6	U-5838/52-MUM	22.86	0x00004AC600000000	1952-05-30 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4640-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284505	70	THE FIRST MULTI - STONY BUILDING IN PRESLIESSES CONCRETE ENECTED IN THE BRITISH ISLES	1952	120	6	U-5215/52-MUM	184.40	0x00004A7C00000000	1952-03-17 00:00:00	STRESSED CONCRETE DESIGN LTD.	12	88	0	B/4041-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284506	61	PLAN FOR PEACE	1952	120	6	U-6455/52-MUM	66.44	0x00004B0500000000	1952-08-01 00:00:00	U. S. I. S.	12	363	0	B/5065-MUM	105	110	108	N	U. S. I. S.	1	66.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284507	61	BHARAT NATYAM	1952	120	6	U-5718-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	GOVT. OF INDIA INFORMATION SERVICES	12	88	0	B/4465-MUM	105	110	107	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284508	61	GAURNMENT BRITISH NEWS NO. 21/52	1952	120	6	U-5839/52-MUM	213.36	0x00004AC600000000	1952-05-30 00:00:00	J .ARTHUR RANK FILMS DISTRIBUTION (INDIA) LTD.	12	91	0	B/4660-MUM	105	110	107	N	J. ARTHUR RANK FILMS DISTRIBUTION (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284509	61	THE CHANGING FACE OF INDIA	1952	120	6	U-5719-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	FILM ADVISORY BOARD	12	88	0	B/4466-MUM	105	110	107	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284510	61	ALL TOGETTER	1952	120	6	U-6456/52-MUM	115.51	0x00004B0500000000	1952-08-01 00:00:00	MARCH OF TIME	12	363	0	B/5066-MUM	105	110	108	N	U. S. I. S.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284511	61	WELFARE FOR THE WORKER	1952	120	6	U-5840/52-MUM	299.31	0x00004AC600000000	1952-05-30 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	88	0	B/4663-MUM	105	110	107	N	FILMS DIVISON GOVT. OF INDIA	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284512	61	PARAMOUNT NEWS NO. 96/97	1952	120	6	U-6457/52-MUM	214.88	0x00004B0600000000	1952-08-02 00:00:00	PARAMOUNT	12	91	0	B/5156A-MUM	105	110	108	N	PARAMOUNT	1	214.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284513	61	20TH CENTURY FOX MOVIETONE NEWS NO. 141 C	1952	120	6	U-5216/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	MOVIETONEWS, INC.	12	363	0	B/4180-MUM	105	110	108	N	FOX	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284514	61	DAUGHTERS OF INDIA	1952	120	6	U-5720-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	V. SHANTARAM	12	88	0	B/4467-MUM	105	110	107	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284515	61	HIGHWAYS OF THE SKY	1952	120	6	U-6458/52-MUM	324.91	0x00004B0600000000	1952-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5168-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	324.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284516	44	AMBER	1952	120	6	U-5841/52-MUM	4419.6	0x00004AC900000000	1952-06-02 00:00:00	FASAL PICTURES	12	363	0	B/4494-MUM	105	110	107	N	FASAL PICTURES	16	4419.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284517	61	HANDICRAFTS OF INDIA, SERIES I	1952	120	6	U-5721-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	INFORMATION FILMS OF INDIA	12	88	0	B/4468-MUM	105	110	107	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284518	44	AMBER	1952	120	6	U-5842/52-MUM	4352.54	0x00004AC900000000	1952-06-02 00:00:00	FASAL PICTURES	15	87	176	B/4672-MUM	105	109	107	N	FASAL PICTURES	16	4352.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284519	44	20TH CENTURY FOX MOVIETONE NEWS NO. 141 C	1952	120	6	U-5217/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	MOVIETONEWS INC.	12	91	0	B/4181-MUM	105	110	108	N	FOX	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284520	58	20TH CENTURY FOX MOVIETONEWS NO. 141 C	1952	120	6	U-5218/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	MOVIETONEWS INC.	12	91	0	B/4182-MUM	105	110	108	N	FOX	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284521	61	METRO NEWS VOLUME 141 C	1952	120	6	U-5219/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	M. G. M.	12	91	0	B/4183-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284522	44	METRO NEWS VOLUME 141 C	1952	120	6	U-5220/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	M. G. M.	12	91	0	B/4184-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284523	61	THE TALES OF HOFFMANN	1952	120	6	U-5843/52-MUM	2545.38	0x00004ACA00000000	1952-06-03 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/4661-MUM	105	109	108	N	L. &. T.  LTD.	11	2545.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284524	61	MADE IN INDIA	1952	120	6	U-5722-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	FILM ADVISORY BOARD	12	88	0	B/4469-MUM	105	110	107	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284525	61	BRIDRE OF TIME	1952	120	6	U-5844/52-MUM	488.89	0x00004ACA00000000	1952-06-03 00:00:00	LONDON FILMS INTERNAIONAL LTD.	12	363	0	B/4667-MUM	105	110	108	N	L. &. T.	2	488.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284526	61	MIRROR OF HOLLAW	1952	120	6	U-5845/52-MUM	274.92	0x00004ACA00000000	1952-06-03 00:00:00	LONDON FILMS INTERNAIONAL LTD.	12	363	0	B/4664-MUM	105	110	108	N	L. & T. LTD.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284527	61	MESSAGE FROM DOROTHY MAYNOR	1952	120	6	U-5723-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION	12	363	0	B/4470-MUM	105	110	108	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284528	44	ANJAM	1952	120	6	U-5846/52-MUM	3778.30	0x00004ACA00000000	1952-06-03 00:00:00	U. M. VYAS	15	87	176	B/4674-MUM	105	109	107	N	SUN RISE PICTURES	14	3778.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284529	58	TRUE STORY	1952	120	6	U-6459/52-MUM	60.96	0x00004B0600000000	1952-08-02 00:00:00	NU ART FILMS	12	363	0	B/5164-MUM	105	110	107	N	NU ART FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284530	61	THE PITCHPOLE AND CUT LIFE	1952	120	6	U-5847/52-MUM	131.06	0x00004ACA00000000	1952-06-03 00:00:00	JOHN WILDER LTD.	12	88	0	B/4620-MUM	105	110	107	N	M/S KAMANI ENGINEERING CORP.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284531	59	TRUE STORY	1952	120	6	U-6460/52-MUM	60.96	0x00004B0600000000	1952-08-02 00:00:00	NU ART FILMS	12	363	0	B/5165-MUM	105	110	107	N	NU ART FILMS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284532	61	TENNIS FOR BEGINNERS	1952	120	6	U-5724-MUM	106.68	0x00004AB600000000	1952-05-14 00:00:00	OFFICIAL FILMS	12	88	0	B/4471-MUM	105	110	108	N	REV. H. R. FERGER	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284533	58	AAN	1952	120	6	U-6461/52-MUM	4640.58	0x00004B0600000000	1952-08-02 00:00:00	MEHBOOB PRODUCTIONS LTD.	12	87	176	B/4976-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	19	4640.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284534	58	METRO NEWS VOLUME 141 C	1952	120	6	U-5221/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	M. G. M.	12	91	0	B/4185-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284535	61	THE WILDER - STEEL LOADER, MOUNTED PITCHPOLE, CUT- LIFE CONVERSION	1952	120	6	U-5848/52-MUM	98.45	0x00004ACA00000000	1952-06-03 00:00:00	BULLOIN - HOWKER FILMS LTD.	12	88	0	B/4621-MUM	105	110	108	N	M/S KAMANI ENGINEERING CORP.	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284536	44	RESHAM	1952	120	6	U-6462/52-MUM	4016.04	0x00004B0600000000	1952-08-02 00:00:00	JUBILEE PICTURES	12	87	176	B/5138-MUM	105	109	107	N	JUBILEE PICTURES	15	4016.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284537	70	TRACK MEET THRILLS	1952	120	6	U-5725-MUM	109.72	0x00004AB600000000	1952-05-14 00:00:00	CASTLE FILMS	12	363	0	B/4472-MUM	105	110	108	N	REV. H. R. FERGER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284538	61	SAVAGE DRUMS - TRL	1952	120	6	U-6463/52-MUM	49.07	0x00004B0800000000	1952-08-04 00:00:00	LIPPERT PRODUCTIONS	12	94	0	B/5124-MUM	105	110	108	N	NORONHA LTD.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284539	61	SAFELY IN THE SHOP	1952	120	6	U-5849/52-MUM	182.88	0x00004ACA00000000	1952-06-03 00:00:00	CENTERTY PRODUCTION	12	88	0	B/4622-MUM	105	110	108	N	FIRE STONE TYRE & RUBBER CO. OF INDIA LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284540	42	METRO NEWS VOLUME 141 C	1952	120	6	U-5222/52-MUM	275.53	0x00004A7D00000000	1952-03-18 00:00:00	M. G. M.	12	91	0	B/4186-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284541	88	PERLES DE CHAMPAGNE	1952	120	6	U-6464/52-MUM	568.75	0x00004B0800000000	1952-08-04 00:00:00	PATHE OVERSEAS	12	363	0	B/5125-MUM	105	110	108	N	NORONHA LTD.	2	568.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284542	61	TREASURE FROM THE SEA	1952	120	6	U-5726-MUM	106.68	0x00004AB600000000	1952-05-14 00:00:00	DON PRODUCTIONS	12	88	0	B/4473-MUM	105	110	108	N	REV. H. R. FERGER	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284543	61	THE BLUE EDGE	1952	120	6	U-5850/52-MUM	182.88	0x00004ACA00000000	1952-06-03 00:00:00	NATIONAL FILM AGENCY	12	88	0	B/4637-MUM	105	110	108	N	ERUCH D. ENGINEER & CO.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284544	61	INDIA NEWS REVIEW NO. 187	1952	120	6	U-5727-MUM	298.39	0x00004AB600000000	1952-05-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/4592-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284545	88	VISIONS IBERIQUES	1952	120	6	U-6465/52-MUM	491.03	0x00004B0800000000	1952-08-04 00:00:00	PATHE OVERSEAS	12	363	0	B/5126-MUM	105	110	108	N	NORONHA LTD.	2	491.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284546	61	POWE FOR LOCOMOTERIES	1952	120	6	U-5851/52-MUM	457.2	0x00004ACA00000000	1952-06-03 00:00:00	NATIONAL FILM AGENCY	12	88	0	B/4638-MUM	105	110	108	N	ERUCH D. ENGINEER & CO.	1	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284547	61	BRING'EM BACK A WIFE	1952	120	6	U-6466/52-MUM	525.78	0x00004B0800000000	1952-08-04 00:00:00	HAL ROACH	12	363	0	B/5127-MUM	105	110	108	N	NORONHA LTD.	2	525.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284548	51	POULTRY RAISING	1952	120	6	U-5728-MUM	107.89	0x00004AB600000000	1952-05-14 00:00:00	U. S. I. S.	12	88	0	B/4526-MUM	105	110	107	N	U. S. I. S.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284549	61	INDIAN NEWS REVIEW NO. 190	1952	120	6	U-5852/52-MUM	295.96	0x00004ACB00000000	1952-06-04 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/4683-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284550	61	JUNGLE JINI IN FORLEIDDEN LARD	1952	120	6	U-6467/52-MUM	1840.68	0x00004B0800000000	1952-08-04 00:00:00	COLUMBIA	12	363	0	B/5044-MUM	105	110	108	N	COLUMBIA	7	1840.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284551	61	DRUMS OD MANIPUR	1952	120	6	U-5853/52-MUM	288.03	0x00004ACB00000000	1952-06-04 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/4684-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284552	43	POULTRY RAISING	1952	120	6	U-5729-MUM	107.89	0x00004AB600000000	1952-05-14 00:00:00	U. S. I. S.	12	88	0	B/4527-MUM	105	110	108	N	U. S. I. S.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284553	44	NEWS MAGAZINE NO. 30	1952	120	6	U-5730-MUM	106.37	0x00004AB600000000	1952-05-14 00:00:00	U. S. I. S.	12	91	0	4528-MUM	105	110	108	N	U. S. I. S.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284554	51	NEWS MAGAZINE NO. 30	1952	120	6	U-5731-MUM	106.37	0x00004AB600000000	1952-05-14 00:00:00	U. S. I. S.	12	91	0	B/4529-MUM	105	110	108	N	U. S. I. S.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284555	43	NEWS MAGAZINE NO. 30	1952	120	6	U-5732-MUM	106.37	0x00004AB600000000	1952-05-14 00:00:00	U. S. I. S.	12	91	0	B/4530-MUM	105	110	108	N	U. S. I. S.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284556	61	BELLE LE GRAND	1952	120	6	U-5733-MUM	2544.16	0x00004AB700000000	1952-05-15 00:00:00	REPUBLIC PICTURES	12	90	176	B/4549-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2544.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284557	61	AIR FLOW	1952	120	6	U-5854/52-MUM	294.43	0x00004ACB00000000	1952-06-04 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/4675-MUM	105	110	108	N	THE DY. DIRECTOR GENERAL OF OBSERVATORIES	1	294.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284558	61	BELLE LE GRAND - TRL	1952	120	6	U-5734-MUM	57.30	0x00004AB700000000	1952-05-15 00:00:00	REPUBLIC PICTURES	12	94	0	B/4550-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284559	61	CLOUDS	1952	120	6	U-5855/52-MUM	118.26	0x00004ACB00000000	1952-06-04 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/4676-MUM	105	110	108	N	THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284560	61	JUNGLE JIMI IN FORBRDDEN LARD - TRL	1952	120	6	U-6468/52-MUM	36.27	0x00004B0800000000	1952-08-04 00:00:00	COLUMBIA	12	94	0	B/5045-MUM	105	110	108	N	COLUMBIA	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284561	61	PAST MAN WINS	1952	120	6	U-6469/52-MUM	462.38	0x00004B0800000000	1952-08-04 00:00:00	COLUMBIA	12	363	0	B/5059-MUM	105	110	108	N	COLUMBIA	2	462.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284562	61	FLYING THE WEATHERMAP PART-3	1952	120	6	U-5856/52-MUM	148.13	0x00004ACB00000000	1952-06-04 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/4677-MUM	105	110	108	N	THE DY. DIRECTOR GENERAL OF OBSERVATORIES	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284563	61	A MISSED FORTUNE	1952	120	6	U-6470/52-MUM	463.60	0x00004B0800000000	1952-08-04 00:00:00	COLUMBIA	12	363	0	B/5058-MUM	105	110	108	N	COLUMBIA	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284564	88	400,000 VOLTS	1952	120	6	U-5735-MUM	564.48	0x00004AB700000000	1952-05-15 00:00:00	SOCIAL NOUVELLE FRANCE	12	363	0	B/3608-MUM	105	110	108	N	SUPERINTENDING ENGINEER, TAPI CONSTRUCTION CIVELE	2	564.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284565	61	WILLIE HOPPE STORY	1952	120	6	U-6471/52-MUM	258.47	0x00004B0800000000	1952-08-04 00:00:00	COLUMBIA	12	363	0	B/5061-MUM	105	110	108	N	COLUMBIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284566	61	MODERN MINUTE MEN	1952	120	6	U-5857/52-MUM	243.84	0x00004ACC00000000	1952-06-05 00:00:00	OHIO BELL TELEPHONE CO.	12	88	0	B/4601-MUM	105	110	108	N	M. F. B.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284567	44	REHABILITATION OF THE BLIND	1952	120	6	U-5736-MUM	111.86	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4531-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284568	51	REHABILITATION OF THE BLIND	1952	120	6	U-5737-MUM	111.86	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4532-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284569	51	HOOVER SAM	1952	120	6	U-6001/52-MUM	365.76	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S	12	363	0	B/4792-MUM	105	110	107	N	U. S. I. S	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284570	43	REHABILITATION OF THE BLIND	1952	120	6	U-5738-MUM	111.86	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4533-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284571	51	HOOVER SAM	1952	120	6	U-6002/52-MUM	365.76	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S	12	363	0	B/4793-MUM	105	110	107	N	U. S. I. S	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284572	44	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED	1952	120	6	U-5739-MUM	113.08	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4534-MUM	105	110	108	N	U. S. I. S.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284573	51	PANORAMA	1952	120	6	U-6003-MUM	228.6	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S	12	363	0	B/4794-MUM	105	110	107	N	U. S. I. S	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284574	51	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED	1952	120	6	U-5740-MUM	113.08	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4535-MUM	105	110	108	N	U. S. I. S.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284575	61	THE USE & EAVE OF HAND TOOLS	1952	120	6	U-6472/52-MUM	960.12	0x00004B0800000000	1952-08-04 00:00:00	PROF. TOOLS	12	88	0	B/5068-MUM	105	110	108	N	U. S. I. S.	8	960.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284576	43	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED	1952	120	6	U-5741-MUM	113.08	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4536-MUM	105	110	108	N	U. S. I. S.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284577	61	DIVING DYNASTY	1952	120	6	U-5858/52-MUM	95.09	0x00004ACC00000000	1952-06-05 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/4645-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284578	61	MOUNT VERNON IN VIRGIMIA	1952	120	6	U-6473/52-MUM	218.84	0x00004B0800000000	1952-08-04 00:00:00	AFFILIABED FILM PRODUCTION	12	363	0	B/5070-MUM	105	110	108	N	U. S. I. S.	2	218.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284579	44	INTERNATIONAL HOURE	1952	120	6	U-5742-MUM	111.55	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	363	0	B/4537-MUM	105	110	108	N	U. S. I. S.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284580	61	MAKING A MURAL	1952	120	6	U-6474/52-MUM	120.09	0x00004B0800000000	1952-08-04 00:00:00	E. B. FILMS	12	88	0	B/5071-MUM	105	110	108	N	U. S. I. S.	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284581	61	BIG HOUSE RODEO	1952	120	6	U-5859/52-MUM	90.22	0x00004ACC00000000	1952-06-05 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/4646-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	90.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284582	61	SEA HORNET	1952	120	6	U-6475/52-MUM	2366.46	0x00004B0A00000000	1952-08-06 00:00:00	REPUBLIC PICTURES	12	87	176	B/4977-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	8	2366.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284583	44	TANGLEWOOD	1952	120	6	U-5743-MUM	224.33	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	363	0	B/4538-MUM	105	110	108	N	U. S. I. S.	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284585	61	INDIAN NEWS REVIEW NO. 199	1952	120	6	U-6476/52-MUM	235.61	0x00004B0A00000000	1952-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5176-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284586	44	EDUCATION FOR PEACE	1952	120	6	U-5744-MUM	117.04	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4539-MUM	105	110	108	N	U. S. I. S.	2	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284587	61	RESEARCH RANCH	1952	120	6	U-5861/52-MUM	93.57	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	88	0	B/4649-MUM	105	110	107	N	RKO	1	93.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284588	43	BHAKT NARSAIYON - TRL	1952	120	6	U-6477/52-MUM	152.4	0x00004B0A00000000	1952-08-06 00:00:00	CHETAN CHITRA	12	94	0	B/5032-MUM	105	110	107	N	CHETAN CHITRA	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284589	44	DEVYANI - TRL	1952	120	6	U-6478/52-MUM	152.4	0x00004B0A00000000	1952-08-06 00:00:00	MADHAV PICTURES	12	94	0	B/5149-MUM	105	110	107	N	MADHAV PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284590	61	20TH CENTURY FOX MOVIETONE NEWS NO.161C	1952	120	6	U-6479/52-MUM	290.16	0x00004B0A00000000	1952-08-06 00:00:00	MOVIETONEWS INC.	12	91	0	B/5171-MUM	105	110	108	N	FOX	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284591	44	MULLARD RADIO	1952	120	6	U-5862/52-MUM	152.4	0x00004ACC00000000	1952-06-05 00:00:00	MULLARD OVERSES LTD.	12	363	0	B/4682-MUM	105	110	108	N	RADIO SUPPLY STORES LTD.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284592	61	METRO NEWS VOLUME 161E	1952	120	6	U-6480/52-MUM	290.16	0x00004B0A00000000	1952-08-06 00:00:00	M. G. M.	12	91	0	B/5172-MUM	105	110	108	N	M. G. M.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284593	44	METRO NEWS VOLUME 161-E	1952	120	6	U-6481/52-MUM	290.16	0x00004B0A00000000	1952-08-06 00:00:00	M. G. M.	12	91	0	B/5173-MUM	105	110	108	N	M. G. M.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284594	61	THE LAST TEN FEET	1952	120	6	U-5863/52-MUM	217.32	0x00004ACC00000000	1952-06-05 00:00:00	ALFRED BUTTER FIED	12	363	0	B/4673-MUM	105	110	107	N	MOTOR & GENERAL STORIES SUPPLYING CO.	1	217.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284595	51	EDUCATION FOR PEACE	1952	120	6	U-5745-MUM	117.04	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4540-MUM	105	110	108	N	U. S. I. S.	2	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284596	61	THE FACE OF BERLI (BLACK & WHITE)	1952	120	6	U-5864/52-MUM	4498.54	0x00004ACC00000000	1952-06-05 00:00:00	SOVEXPORL FILMS MOSCOW	12	87	176	B/4686-MUM	105	109	108	N	THE DIAMOND PICTURES LTD.	17	4498.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284597	44	BRYN MAWR COLLEGE	1952	120	6	U-5746-MUM	173.12	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	363	0	B/4542-MUM	105	110	108	N	U. S. I. S.	2	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284598	61	TARJAN'S SAVARE FURY	1952	120	6	U-5865/52-MUM	2248.81	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	363	0	B/4643-MUM	105	110	107	N	RKO	8	2248.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284599	44	PUBLIC OPINION AND POLITICAL ACTION	1952	120	6	U-5747-MUM	224.33	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S.	12	88	0	B/4543-MUM	105	110	108	N	U. S. I. S.	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284600	61	TARJAN'S SAVARE FURY - TRL	1952	120	6	U-5866/52-MUM	61.26	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	94	0	B/4644-MUM	105	110	107	N	RKO	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284601	61	MUSIQUIZ	1952	120	6	U-5748-MUM	253.59	0x00004AB700000000	1952-05-15 00:00:00	M. G. M.	12	363	0	B/4565-MUM	105	110	108	N	M. G. M.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284602	61	REDUCING	1952	120	6	U-5749-MUM	234.39	0x00004AB700000000	1952-05-15 00:00:00	M. G. M.	12	363	0	B/4566-MUM	105	110	108	N	M. G. M.	1	234.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284603	61	PARAMOUNT NEWS NO. 74 / 75	1952	120	6	U-5750-MUM	223.72	0x00004AB700000000	1952-05-15 00:00:00	PARAMOUNT	12	91	0	B/4577-MUM	105	110	108	N	PARAMOUNT	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284604	44	RAAG RANG - TRL	1952	120	6	U-5751-MUM	152.4	0x00004AB700000000	1952-05-15 00:00:00	BALI SISTERS	12	94	0	B/4495-MUM	105	110	107	N	BALI SISTERS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284605	44	JAAL - TRL	1952	120	6	U-5752-MUM	118.87	0x00004AB700000000	1952-05-15 00:00:00	T. R. FALIHCHAND	12	94	0	B/4582-MUM	105	110	107	N	FILMARTS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284606	61	BIG CARE - TRL	1952	120	6	U-5867/52-MUM	48.15	0x00004ACC00000000	1952-06-05 00:00:00	REAL ART	12	94	0	B/4668-MUM	105	110	108	N	MOVIE INDUSTRIES	1	48.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284607	58	METRO NEWS VOLUME 161E	1952	120	6	U-6482/52-MUM	290.16	0x00004B0A00000000	1952-08-06 00:00:00	M. G. M.	12	91	0	B/5174-MUM	105	110	108	N	M. G. M.	1	290.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284608	61	DCEK STABILL & HIS ORCHESTRA	1952	120	6	U-5753-MUM	415.13	0x00004AB800000000	1952-05-16 00:00:00	UNIVERSAL	12	363	0	B/4410-MUM	105	110	108	N	UNIVERSAL	2	415.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284609	61	NAJANA -  TRL	1952	120	6	U-5868/52-MUM	49.37	0x00004ACC00000000	1952-06-05 00:00:00	MOVIE INDUSTRIES	12	94	0	B/4669-MUM	105	110	107	N	MOVIE INDUSTRIES	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284610	44	ARJANS	1952	120	6	U-5754-MUM	3962.4	0x00004AB800000000	1952-05-16 00:00:00	V. M. VYAS	12	87	176	B/4376-MUM	105	109	107	N	V. M. VYAS	13	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284611	61	EAST OF BORNES - TRL	1952	120	6	U-5869/52-MUM	64.00	0x00004ACC00000000	1952-06-05 00:00:00	REAL ART	12	94	0	B/4670-MUM	105	110	107	N	MOVIE INDUSTRIES	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284612	42	METRO NEWS VOLUME 161E	1952	120	6	U-6483/52-MUM	290.16	0x00004B0A00000000	1952-08-06 00:00:00	M. G. M.	12	91	0	B/5175-MUM	105	110	108	N	M. G. M.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284613	44	BOMBAY STATE NEWS MAGAZINE NO. 2 (MAY 1952)	1952	120	6	U-6484/52-MUM	310.89	0x00004B0B00000000	1952-08-07 00:00:00	D. OF P. OF GOVT. OF BOMBAY	12	91	0	B/5158-MUM	105	110	107	N	D. OF P. OF GOVT. OF BOMBAY	1	310.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284614	61	GAURNMONT BRITISH NEWS NO. 22/52	1952	120	6	U-5870/52-MUM	228.6	0x00004ACC00000000	1952-06-05 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/4681-MUM	105	110	108	N	J. ARTHUR RANK FILM DIST. (INDIA) LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284615	70	JESUS AND THE TEMPLE	1952	120	6	U-5755-MUM	121.92	0x00004AB800000000	1952-05-16 00:00:00	RELIGIONS FILM ASSOCIATION	12	363	0	B/4497-MUM	105	110	108	N	REV. EDWIN ERIEKSON	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284616	44	CHOLERA CONTROL	1952	120	6	U-6485/52-MUM	313.33	0x00004B0B00000000	1952-08-07 00:00:00	D. OF P. OF GOVT. OF BOMBAY	12	363	0	B/5159-MUM	105	110	107	N	D. OF P. OF GOVT. OF BOMBAY	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284617	70	FORGIVE US OUR DEBTS, AS WE FORGIVE OUR DEBTORS	1952	120	6	U-5756-MUM	243.84	0x00004AB800000000	1952-05-16 00:00:00	RELISIOUS FILM ASSOCIATION	12	363	0	B/4496-MUM	105	110	108	N	REV. EDWIN ERIEKSON	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284618	44	PRESIDENTS VISIT TO BOMBAY STATE 1952	1952	120	6	U-6486/52-MUM	435.86	0x00004B0B00000000	1952-08-07 00:00:00	D. OF P. OF GOVT. OF BOMBAY	12	363	0	B/5160-MUM	105	110	107	N	D. OF P. OF GOVT. OF BOMBAY	2	435.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284619	61	THE WORLD PARADE	1952	120	6	U-5757-MUM	99.06	0x00004AB800000000	1952-05-16 00:00:00	CASTLE FILMS	12	88	0	B/4595A-MUM	105	110	108	N	B. K. NEVALISA	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284620	61	THEY'RE EVERY WHERE	1952	120	6	U-6487/52-MUM	445.61	0x00004B0B00000000	1952-08-07 00:00:00	GLENFIELD & KENNEDY LTD.	12	88	0	B/5146-MUM	105	110	108	N	A. F. MACMILLAN	1	445.61	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284621	61	CFRY THE BELOVED COUNTRY - TRL	1952	120	6	U-5871/52-MUM	66.75	0x00004ACD00000000	1952-06-06 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/4630-MUM	105	110	108	N	L. & T. LTD.	1	66.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284622	61	BOWERY BUGS	1952	120	6	U-6488/52-MUM	83.82	0x00004B0B00000000	1952-08-07 00:00:00	WARNER BROS.	12	363	0	B/5133-MUM	105	110	108	N	WARNER BROS.	1	83.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284623	61	FRANG SCHULERTS MAS	1952	120	6	U-5872/52-MUM	381.60	0x00004ACD00000000	1952-06-06 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/4665-MUM	105	110	108	N	L. & T. LTD	2	381.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284624	51	PANORAMA	1952	120	6	U-6003/52-MUM	228.6	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4794/MUM	105	110	107	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284625	61	STREPTOMYEIN	1952	120	6	U-6489/52-MUM	340.15	0x00004B0B00000000	1952-08-07 00:00:00	BILLY BUDHE PRODUCTIONS	12	88	0	B/5069-MUM	105	110	108	N	U. S. I. S.	3	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284626	61	OUR UNION AT WORK	1952	120	6	U-5758-MUM	198.12	0x00004AB800000000	1952-05-16 00:00:00	THE TEXTILE WORKERS UNION OF AMERICA, C.I.O.	12	88	0	B/4525-MUM	105	110	108	N	U. S. I. S.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284627	61	JOHANN STRAUSS POLKAS	1952	120	6	U-5873/52-MUM	338.02	0x00004ACD00000000	1952-06-06 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/4666-MUM	105	110	108	N	L. & T. LTD	2	338.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284628	61	U. S. NAVAL ACADEMY	1952	120	6	U-6490/52-MUM	108.81	0x00004B0B00000000	1952-08-07 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/5073-MUM	105	110	108	N	U. S. I. S.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284629	43	EDUCATION FOR PEACE	1952	120	6	U-5759-MUM	117.04	0x00004AB800000000	1952-05-16 00:00:00	U. S. I. S.	12	88	0	B/4541-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284630	44	ANHONEE - TRL	1952	120	6	U-5874/52-MUM	97.53	0x00004ACD00000000	1952-06-06 00:00:00	NAYA SANOAR	12	94	0	B/4678-MUM	105	110	107	N	NAYA SANOAR	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284631	61	U. S. MILITARY ACADEMY	1952	120	6	U-6491/52-MUM	114.90	0x00004B0B00000000	1952-08-07 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/5074-MUM	105	110	108	N	U. S. I. S.	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284632	44	MAHARANI JHANSI - TRL	1952	120	6	U-5875/52-MUM	50.29	0x00004ACD00000000	1952-06-06 00:00:00	M/S SUBBASH PICTURES	12	94	0	B-4671-MUM	105	110	107	N	M/S SUBBASH PICTURES	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284633	61	NEW ENGLAND BACKS GROUND OF LITERATURE	1952	120	6	U-6492/52-MUM	116.43	0x00004B0B00000000	1952-08-07 00:00:00	CORONET	12	88	0	B/5075-MUM	105	110	108	N	U. S. I. S.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284634	43	NEWS MAGAZINE NO. 35	1952	120	6	U-5760-MUM	110.64	0x00004AB800000000	1952-05-16 00:00:00	U. S. I. S.	12	91	0	B/4544-MUM	105	110	108	N	U. S. I. S.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284635	44	DIWANA - TRL	1952	120	6	U-5876/52-MUM	137.16	0x00004ACE00000000	1952-06-07 00:00:00	KARDAR PRODUCTION LTD.	12	94	0	B/4689-MUM	105	110	107	N	KARDAR PRODUCTION LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284636	61	RICE & HEALTH	1952	120	6	U-6493/52-MUM	120.70	0x00004B0B00000000	1952-08-07 00:00:00	WILLIAMS WATERMAN FUND	12	88	0	B/5076-MUM	105	110	108	N	U. S. I. S.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284637	61	ITS ONLY MUSDE	1952	120	6	U-5877/52-MUM	98.45	0x00004ACE00000000	1952-06-07 00:00:00	RKO	12	88	0	B/4648-MUM	105	110	107	N	RKO	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284638	61	FIGHT FOR FOOD	1952	120	6	U-6494/52-MUM	243.23	0x00004B0B00000000	1952-08-07 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/5077-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284639	44	JR. CHAMBER OF COMMERCE	1952	120	6	U-5761-MUM	200.25	0x00004AB800000000	1952-05-16 00:00:00	U. S. I. S.	12	88	0	B/4545-MUM	105	110	108	N	U. S. I. S.	2	200.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284640	61	MACAO	1952	120	6	U-5878/52-MUM	2265.27	0x00004AD100000000	1952-06-10 00:00:00	RKO	12	363	0	B/4641-MUM	105	110	107	N	RKO	9	2265.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284641	61	ARELINES	1952	120	6	U-6495/52-MUM	108.50	0x00004B0B00000000	1952-08-07 00:00:00	COLUMBIA PICTURES CORPN.	12	88	0	B/5078-MUM	105	110	108	N	U. S. I. S.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284642	61	MACAO - TRL	1952	120	6	U-5879/52-MUM	64.00	0x00004AD700000000	1952-06-16 00:00:00	RKO	12	94	0	B/4642-MUM	105	110	107	N	RKO	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284643	61	HOW YOURS AMERICA PAINLI	1952	120	6	U-6496/52-MUM	111.86	0x00004B0B00000000	1952-08-07 00:00:00	BINNEY & SMITH CO.	12	88	0	B/5079-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284644	61	GAURMONT BRITISH NEWS NO. 23/52	1952	120	6	U-5880/52-MUM	217.62	0x00004AD100000000	1952-06-10 00:00:00	J. ARLHER RANK ORGANISATION LTD.	12	91	0	B/4700-MUM	105	110	108	N	J. ARLHER RANK FILM (DIST.) INDIA LTD.	1	217.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284645	61	EYES AND TJEIR CARE	1952	120	6	U-6497/52-MUM	115.51	0x00004B0B00000000	1952-08-07 00:00:00	E. B. FILMS	12	88	0	B/5080-MUM	105	110	108	N	U. S. I. S.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284646	51	COMMUNITY WORKSHOP	1952	120	6	U-6005/52-MUM	230.12	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4746A-MUM	105	110	107	N	U. S. I. S.	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284647	61	PEANUTS ABALUBB CROP.	1952	120	6	U-5762-MUM	238.04	0x00004AB800000000	1952-05-16 00:00:00	U. S. I. S.	12	363	0	B/4547-MUM	105	110	108	N	U. S. I. S.	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284648	61	HARNENED LIGHTING	1952	120	6	U-6498/52-MUM	182.27	0x00004B0B00000000	1952-08-07 00:00:00	UNIVERSAL INTERNATIONAL	12	363	0	B/5081-MUM	105	110	108	N	U. S. I. S.	2	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284649	44	BADNAM - TRL	1952	120	6	U-5881/52-MUM	91.44	0x00004AD200000000	1952-06-11 00:00:00	FILMISLOIS LTD.	12	94	0	B/4694-MUM	105	110	107	N	FILMISLOIS LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284650	43	COMMUNITY WORKSHOP	1952	120	6	U-6006/52-MUM	230.12	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4797-MUM	105	110	107	N	U. S. I. S.	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284654	51	LIFE IN A METROPOLIS	1952	120	6	U-6007/52-MUM	243.23	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4798-MUM	105	110	107	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284655	61	FROM GIB TO TOPSAIL	1952	120	6	U-5765-MUM	240.48	0x00004AB900000000	1952-05-17 00:00:00	MOVIETONEWS INC.	12	363	0	B/4580-MUM	105	110	108	N	FOX	1	240.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284656	51	BRUSH TECHNIQUES	1952	120	6	U-6008/52-MUM	119.17	0x00004AE100000000	1952-06-26 00:00:00	E. B. FILMS	12	88	0	B/4768-MUM	105	110	107	N	U. S. I. S.	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284657	44	BRUSH TECHNIQUES	1952	120	6	U-6010/52-MUM	119.17	0x00004AE100000000	1952-06-26 00:00:00	E. B. FILMS	12	88	0	B/4770-MUM	105	110	107	N	U. S. I. S.	1	119.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284658	61	APPASIONALA	1952	120	6	U-6499/52-MUM	103.32	0x00004B0B00000000	1952-08-07 00:00:00	ARTISTS FILM INC.	12	363	0	B/5082-MUM	105	110	108	N	U. S. I. S.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284659	61	ADVENTURES OF CAPT. FABIAN - TRL	1952	120	6	U-5223/52-MUM	64.92	0x00004A7D00000000	1952-03-18 00:00:00	REPUBLIC PICTURES	12	94	0	B/4116-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284660	44	NEVADA AND ITS NATURAL RESOURCE	1952	120	6	U-6011/52-MUM	240.48	0x00004AE100000000	1952-06-26 00:00:00	ROCKETT PICTURES INC.	12	88	0	B/4771-MUM	105	110	107	N	U. S. I. S.	2	240.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284661	61	20TH CENTURY FOX MOVIETONE NEWS NO. 153E	1952	120	6	U-5883/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4709-MUM	105	110	107	N	FOX	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284662	61	SOLDIERS OF FREEDOM	1952	120	6	U-6500/52-MUM	295.04	0x00004B0B00000000	1952-08-07 00:00:00	MOTION PICTURES SERVICE	12	363	0	B/5083-MUM	105	110	108	N	U. S. I. S.	3	295.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284663	61	HECKLE & JECKLE THE TALKING MAGPIES IN HULA HULA LAND	1952	120	6	U-5766-MUM	186.84	0x00004AB900000000	1952-05-17 00:00:00	TERRYTOONS INC.	12	363	0	B/4581-MUM	105	110	108	N	FOX	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284664	61	BOMBAY GATEWAY TO INDIA	1952	120	6	U-5224/52-MUM	243.84	0x00004A7D00000000	1952-03-18 00:00:00	EZRA MIR	12	88	0	B/4187-MUM	105	110	107	N	EZRA MIR	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284665	44	20TH CENTURY FOX MOVIETONE NEWS NO. 153	1952	120	6	U-5884/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4710-MUM	105	110	107	N	FOX	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284666	58	20TH CENTURY FOX MOVIETONEWS NO. 153E	1952	120	6	U/5885/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4711-MUM	105	110	107	N	FOX	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284667	61	METRO NEWS - VOL. 153E	1952	120	6	U-5886/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	M. G. M.	12	91	0	B/4712-MUM	105	110	107	N	M. G. M.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284668	44	METRO NEWS - VOL. 153E	1952	120	6	U-5887/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	M. G. M.	12	91	0	B/4713-MUM	105	110	107	N	M. G. M.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284669	58	METRO NEWS - VOL. 153E	1952	120	6	U-5888/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	M. G. M.	12	91	0	B/4714-MUM	105	110	107	N	M. G. M.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284670	42	METRO NEWS - VOL. 153E	1952	120	6	U-5889/52-MUM	293.21	0x00004AD200000000	1952-06-11 00:00:00	M. G. M.	12	91	0	B/4715-MUM	105	110	107	N	M. G. M.	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284671	61	LETS GO TO PARIS - TRL	1952	120	6	U-5890/52-MUM	70.40	0x00004AD200000000	1952-06-11 00:00:00	J. ARTHEEV RANK ORGANISATION LTD.	12	94	0	B/4699-MUM	105	110	107	N	J. ARTHEEV RANK FILM DIST. (INDIA) LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284672	61	VALLEY OF EAGLE - TRL	1952	120	6	U-5891/52-MUM	89.00	0x00004AD200000000	1952-06-11 00:00:00	J. ARTHEEV RANK ORGANISATION LTD.	12	94	0	B/4680-MUM	105	110	108	N	J. ARTHEEV RANK FILM DIST. (INDIA) LTD.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284673	102	GAY FIELDS	1952	120	6	U-5767-MUM	300.22	0x00004AB900000000	1952-05-17 00:00:00	SOVEXPORT FILMS MOSCOW	12	363	0	B/4508-MUM	105	110	108	N	DIAMOND PICTURES LTD.	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284674	43	BRUSH TECHIQUES	1952	120	6	U-6009/52-MUM	119.17	0x00004AE100000000	1952-06-26 00:00:00	E. B. FILMS	12	88	0	B/4769-MUM	105	110	107	N	U. S. I. S.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284675	61	BELLEY OF NEWYORK - TRL	1952	120	6	U-5768-MUM	85.64	0x00004AB900000000	1952-05-17 00:00:00	M. G. M.	12	94	0	B/4564-MUM	105	110	108	N	M. G. M.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284676	44	A TOWN SLOVES A PROBLEM	1952	120	6	U-5769-MUM	178.00	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4546-MUM	105	110	108	N	U. S. I. S.	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284677	61	INDIAN NEWS REVIEW NO. 191	1952	120	6	U-5892/52-MUM	227.38	0x00004AD200000000	1952-06-11 00:00:00	FILMS DIVISIONS GOVERNMENT OF INDIA	12	91	0	B/4722-MUM	105	110	107	N	FILMS DIVISIONS GOVERNMENT OF INDIA	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284678	51	BURROUGH'S NEWSBOYS FOUNDATION	1952	120	6	U-5770-MUM	104.24	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4551-MUM	105	110	108	N	U. S. I. S.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284679	51	NEVADA AND IT'S NATURAL RESOURCES	1952	120	6	U-6012/52-MUM	27.12	0x00004AE100000000	1952-06-26 00:00:00	ROCKETT PICTURES INC.	12	88	0	B/4772-MUM	105	110	108	N	U. S. I. S.	2	27.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284680	43	BURROUGH'S NEWSBOYS FOUNDATION	1952	120	6	U-5771-MUM	104.24	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4552-MUM	105	110	108	N	U. S. I. S.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284681	44	AANDHIYAN	1952	120	6	U-5893/52-MUM	4114.8	0x00004AD200000000	1952-06-11 00:00:00	NAV KETARI	15	87	176	B/4707-MUM	105	109	107	N	CHETAN ANAND	17	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284682	43	NEVADA AND IT'S NATURAL RESOUCES	1952	120	6	U-6013/52-MUM	240.48	0x00004AE100000000	1952-06-26 00:00:00	ROCKETT PICTURES INC.	12	88	0	B/4773-MUM	105	110	107	N	U. S. I. S.	2	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284683	43	NEWS MAGAZINE NO. 13	1952	120	6	U-5772-MUM	106.68	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	91	0	B/4553-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284684	61	YOUNG MAN WITH IDEAS	1952	120	6	U-5894/52-MUM	2317.39	0x00004AD300000000	1952-06-12 00:00:00	M. G. M.	12	87	176	B/4687-MUM	105	109	107	N	M. G. M.	9	2317.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284685	61	SCABIES	1952	120	6	U-4501/52-MUM	335.28	0x00004A3D00000000	1952-01-14 00:00:00	MINISTRY OF HEALTH	12	88	0	B/3513-MUM	105	110	108	N	THE BRITISH COUNCIL	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284686	61	YOUNG MAN WITH IDEAS - TRL	1952	120	6	U-5895/52-MUM	67.97	0x00004AD300000000	1952-06-12 00:00:00	M. G. M.	12	94	0	B/4688-MUM	105	110	107	N	M. G. M.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284687	43	NEWS MAGAZINE NO. 14	1952	120	6	U-5773-MUM	105.15	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	91	0	B/4554-MUM	105	110	108	N	U. S. I. S.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284688	61	RIVER TO CROSS	1952	120	6	U-4502/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	BASIC FILMS	12	88	0	B/3512-MUM	105	110	108	N	THE BRITISH COUNCIL	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284689	61	PARAMOUNT NEWS NO. 80/81	1952	120	6	U-5896/52-MUM	244.14	0x00004AD300000000	1952-06-12 00:00:00	PARAMOUNT	12	91	0	B/4708-MUM	105	110	107	N	PARAMOUNT	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284690	43	NEWS MAGAZINE NO. 20	1952	120	6	U-5774-MUM	101.49	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	91	0	B/4555-MUM	105	110	108	N	U. S. I. S.	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284691	61	PROUD CITY	1952	120	6	U-4503/52-MUM	335.28	0x00004A3D00000000	1952-01-14 00:00:00	GREEN PARK PRODUCTIONS	12	88	0	B/3511-MUM	105	110	108	N	THE BRITISH COUNCIL	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284692	61	JASPER NATIONAL PARK	1952	120	6	U-5897/52-MUM	228.29	0x00004AD300000000	1952-06-12 00:00:00	M. G. M.	12	363	0	B/4716-MUM	105	110	107	N	M. G. M.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284693	43	NEWS MAGAZINE NO. 21	1952	120	6	U-5775-MUM	105.15	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	91	0	B/4556-MUM	105	110	108	N	U. S. I. S.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284694	61	WILD NORTH - TRL	1952	120	6	U-5898/52-MUM	21.33	0x00004AD300000000	1952-06-12 00:00:00	M. G. M.	12	94	0	B/4717-MUM	105	110	107	N	M. G. M.	1	21.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284695	61	PLAN TO WORK ON	1952	120	6	U-4504/52-MUM	365.76	0x00004A3D00000000	1952-01-14 00:00:00	C. O. I.	12	88	0	B/3510A-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284696	43	EROSION	1952	120	6	U-5776-MUM	60.35	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4557-MUM	105	110	108	N	U. S. I. S.	1	60.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284697	61	PEOPLES LAND	1952	120	6	U-4505/52-MUM	124.66	0x00004A3D00000000	1952-01-14 00:00:00	STRAND	12	88	0	B/3509A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284698	61	BUVMAH- SHELL CINE MAGAGINE NO. 1	1952	120	6	U-5899/52-MUM	205.74	0x00004AD300000000	1952-06-12 00:00:00	BUVMAH SHELL BOMBAY	12	363	0	B/4733-MUM	105	110	107	N	BUVMAH SHELL	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284699	61	OESOPHEGAL SPEECH	1952	120	6	U-4506/52-MUM	121.92	0x00004A3D00000000	1952-01-14 00:00:00	C. O. I.	12	88	0	B/3507A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284700	44	SHEESHA - TRL	1952	120	6	U-5900/52-MUM	121.92	0x00004AD300000000	1952-06-12 00:00:00	ASIAN PICTURES	12	94	0	B/4743-MUM	105	110	107	N	ASIAN PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284701	61	PHASE CONTRAST MICROSCOPE	1952	120	6	U-4507/52-MUM	243.84	0x00004A3D00000000	1952-01-14 00:00:00	SCIENCE FILMS	12	88	0	B/3508A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284702	44	SOIL AND WATER CONSERVATION	1952	120	6	U-5777-MUM	108.20	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4558-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284703	61	NATURE OF PLASTICS	1952	120	6	U-4508/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	MESTON PARK	12	88	0	B/3506A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284704	61	HILL SHEEP FARM	1952	120	6	U-4509/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	C. O. I.	12	88	0	B/3502A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284705	44	CLEAN WATERS	1952	120	6	U-5778-MUM	109.72	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4559-MUM	105	110	108	N	U. S. I. S.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284706	61	GROWTH OF LONDON	1952	120	6	U-4510/52-MUM	245.66	0x00004A3D00000000	1952-01-14 00:00:00	G. B. I.	12	88	0	B/3501A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	245.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284707	44	GUARDIANS OF THE WILD	1952	120	6	U-5779-MUM	121.92	0x00004ABB00000000	1952-05-19 00:00:00	U. S. I. S.	12	363	0	B/4560-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284708	61	EVERY DROP TO DRINK	1952	120	6	U-4511/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	WORLD WIDE	12	88	0	B/3500A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284709	61	CO-OPERATIVE RESEARCH IN INDUSTRY	1952	120	6	U-4512/52-MUM	198.12	0x00004A3D00000000	1952-01-14 00:00:00	SCIENCE FILMS	12	88	0	B/3499A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284710	61	CELLS IN LISSUE	1952	120	6	U-4513/52-MUM	121.92	0x00004A3D00000000	1952-01-14 00:00:00	SCIENCE FILMS	12	88	0	B/3497A-MUM	105	110	108	N	BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284711	61	CARGO HANDLIP AT DOCKS	1952	120	6	U-4514/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	MINISTRY OF TRANSPORT	12	88	0	B/3496A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284712	61	BRIDGE OF TIME	1952	120	6	U-4515/52-MUM	228.6	0x00004A3D00000000	1952-01-14 00:00:00	LONDON FILMS	12	88	0	B/3494A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284713	44	PARCHHAIYAN - TRL	1952	120	6	U-5780-MUM	86.86	0x00004ABB00000000	1952-05-19 00:00:00	RAJ KAMAL KALA MANDIR LTD.	12	94	0	B/4606-MUM	105	110	107	N	RAJ KAMAL KALA MANDIR LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284714	61	HAPPY GO LOVELY	1952	120	6	U-5781-MUM	2732.53	0x00004ABB00000000	1952-05-19 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	87	176	B/4599-MUM	105	109	108	N	WARNER BROS.	10	2732.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284715	61	HAPPY GO LOVELY - TRL	1952	120	6	U-5782-MUM	86.86	0x00004ABB00000000	1952-05-19 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	94	0	B/4600-MUM	105	110	108	N	WARNER BROS.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284716	44	THE RACE	1952	120	6	U-5783-MUM	406.90	0x00004ABB00000000	1952-05-19 00:00:00	SOVEXPORT FILMS MOSCOW	12	363	0	B/4509-MUM	105	110	108	N	DIAMOND PICTURES LTD.	2	406.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284717	44	INDIAN NEWS REVIEW NO. 179 (ENGLISH, MARATHI, TAMIL, TELUGU, BENGALI)	1952	120	6	U-5225/52-MUM	277.97	0x00004A7E00000000	1952-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4189-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284718	44	MEN WITH WINSS (ENGLISH, MARATHI, TAMIL, TELUGU, BENGALI)	1952	120	6	U-5226/52-MUM	301.44	0x00004A7E00000000	1952-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/4190-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284719	61	'PLAY TOWN'	1954	120	3	8283	800	0x00004E5100000000	1954-11-23 00:00:00	THE ATHELETIC INSTITUTE, CHICAGO (USA)	12	366	0	M-964	105	110	108	N	MR.HARRY D.EDGREEN, C/0 Y.M.C.A. COLLEGE, SAIDAPET, MADRAS.	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284720	44	ETAWAH STORY (ENGLISH, MARATHI, TAMIL, TELUGU, BENGALI)	1952	120	6	U-5227/52-MUM	301.44	0x00004A7E00000000	1952-03-19 00:00:00	INFORMATION FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/4191-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284721	61	SATURDAY'S HERO	1952	120	6	U-5228/52-MUM	3176.01	0x00004A7E00000000	1952-03-19 00:00:00	COLUMBIA PICTURES CORPN.	12	87	173	B/4134-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3176.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284722	190	SHARMESAR	1952	120	6	U-5229/52-MUM	3352.8	0x00004A7F00000000	1952-03-20 00:00:00	YASSEMI (PERSIAN)	12	87	176	B/4161-MUM	105	109	108	N	S. YASSEMI	11	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284723	44	ANOKHI KAHANI	1952	120	6	U-5230/52-MUM	348.99	0x00004A7F00000000	1952-03-20 00:00:00	WIDYA WIKAS FILMS	12	88	0	B/4188-MUM	105	110	107	N	WIDYA WIKAS FILMS	2	348.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284724	61	DECISION BEFORE DEWN	1952	120	6	U-5231/52-MUM	3247.03	0x00004A7F00000000	1952-03-20 00:00:00	FOX	12	87	176	B/4135-MUM	105	109	108	N	FOX	12	3247.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284725	61	BOXING FOR BOYS	1952	120	6	U-4516/52-MUM	106.68	0x00004A3D00000000	1952-01-14 00:00:00	G. B. I.	12	88	0	B/3492A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284726	61	DECISION BEFORE DAWN - TRL	1952	120	6	U-5232/52-MUM	79.85	0x00004A7F00000000	1952-03-20 00:00:00	FOX	12	94	0	B/4136-MUM	105	110	108	N	FOX	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284727	61	BEGINNING OF HISTORY	1952	120	6	U-4517/52-MUM	518.16	0x00004A3D00000000	1952-01-14 00:00:00	C. O. I.	12	88	0	B/3491A-MUM	105	110	108	N	THE BRITISH COUNCIL	5	518.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284728	61	DECISION BEFORE DAWN - TEASER TRL	1952	120	6	U-5233/52-MUM	25.90	0x00004A7F00000000	1952-03-20 00:00:00	FOX	12	94	0	B/4137-MUM	105	110	108	N	FOX	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284729	61	GREATEST SHOW ON EARTH	1952	120	6	U-6601/52-MUM	4351.93	0x00004B2100000000	1952-08-29 00:00:00	PARAMOUNT	12	87	176	B/5265-MUM	105	109	107	N	PARAMOUNT	16	4351.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284730	61	AYRSHIRE CATTLE	1952	120	6	U-4518/52-MUM	115.82	0x00004A3D00000000	1952-01-14 00:00:00	CAMPBELL HARPES FILMS	12	88	0	B/3490A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284731	44	BAMA	1952	120	6	U-5234/52-MUM	3505.2	0x00004A7F00000000	1952-03-20 00:00:00	PRADHAN PRODUCTIONS	12	87	176	B/4147-MUM	105	109	107	N	PRADHAN PRODUCTIONS	14	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284732	44	JUNGLE KA JAWAHAR	1952	120	6	U-4519/52-MUM	3349.75	0x00004A3E00000000	1952-01-15 00:00:00	BASANT PICTURES	12	87	176	B/3662-MUM	105	109	107	N	BASANT PICTURES	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284733	61	DISTANT DRUMS - TRL	1952	120	6	U-5235/52-MUM	68.58	0x00004A7F00000000	1952-03-20 00:00:00	WARNER BROS.	12	94	0	B/3931-MUM	105	110	108	N	WARNER BROS.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284734	61	PARAMOUNT NEWS NO. 58/59	1952	120	6	U-5236/52-MUM	241.09	0x00004A8100000000	1952-03-22 00:00:00	PARAMOUNT	12	91	0	B/4192-MUM	105	110	108	N	PARAMOUNT	2	241.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284735	45	'MADIDDUNNO MARAYA'	1954	120	3	8285	14281	0x00004E5100000000	1954-11-23 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	87	176	M-973	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	17	14740	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284736	44	APNI IZZAT - TRL	1952	120	6	U-5237/52-MUM	124.96	0x00004A8100000000	1952-03-22 00:00:00	HARISHCHANDRA PICTURES	12	94	0	B/4197-MUM	105	110	107	N	HARISHCHANDRA PICTURES	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284737	61	GREATEST SHOW ON EARTH - TRL	1952	120	6	U-6602/52-MUM	189.58	0x00004B2100000000	1952-08-29 00:00:00	PARAMOUNT	12	94	0	B/5266-MUM	105	110	107	N	PARAMOUNT	1	189.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284738	44	JUNGLE KA JAWAHAR - TRL	1952	120	6	U-4520/52-MUM	118.87	0x00004A3E00000000	1952-01-15 00:00:00	BASANT PICTURES	12	94	0	B/3663-MUM	105	110	107	N	BASANT PICTURES	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284739	51	AKHER JAMLEN	1952	120	6	U-5238/52-MUM	3962.4	0x00004A8100000000	1952-03-22 00:00:00	SHREE GURUNATH CHITRA	12	87	176	B/4152-MUM	105	109	107	N	SHREE GURUNATH CHITRA	16	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284740	61	ABEROTEEN ANQUS	1952	120	6	U-4521/52-MUM	121.92	0x00004A3E00000000	1952-01-15 00:00:00	CAMPBELL HARPES FILMS	12	88	0	B/3515-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284741	61	HIRAKUND SPILLWAY MODEL TEST (SILENT)	1952	120	6	U-5239/52-MUM	152.4	0x00004A8300000000	1952-03-24 00:00:00	HYDRAULIC LABORATORY FORT COUNEL	12	88	0	B/3259-MUM	105	110	108	N	TAPI CONSTRUCTION CINELE	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284742	61	RIVER TAMERS	1952	120	6	U-5240/52-MUM	350.52	0x00004A8300000000	1952-03-24 00:00:00	MORRISON KRUNDSER COMPANY INC.	12	88	0	B/3484-MUM	105	110	108	N	TAPI CONSTRUCTION CIRELE	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284743	61	CASTLES OF SUSSEX	1952	120	6	U-4522/52-MUM	30.48	0x00004A3E00000000	1952-01-15 00:00:00	WALTON FILMS	12	88	0	B/3495/A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284744	61	BATMAN - TRL	1952	120	6	U-6603/52-MUM	73.76	0x00004B2100000000	1952-08-29 00:00:00	CALUMBIA FILM LTD.	12	94	0	B/5182-MUM	105	110	108	N	ALLIED SERIAL CORP	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284745	61	SCIENCE IN THE ORCHESTRA	1952	120	6	U-4523/52-MUM	365.76	0x00004A3E00000000	1952-01-15 00:00:00	C. O. I.	12	88	0	B/3526-MUM	105	110	108	N	THE BRITISH COUNCIL	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284746	61	FONTANA DAM	1952	120	6	U-5241/52-MUM	270.05	0x00004A8300000000	1952-03-24 00:00:00	TENNESSEE VALLEY AUTHORITY	12	88	0	B/3258-MUM	105	110	108	N	TAPI CONSTRUCTION CIRALE	1	270.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284747	61	MUSCLES AND THE LADY	1952	120	6	U-4524/52-MUM	238.65	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3697-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284748	61	GAUMONT BRITISH NEWS NO. 12/52	1952	120	6	U-5242/52-MUM	217.01	0x00004A8300000000	1952-03-24 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4200-MUM	105	110	108	N	J. ARTHUR RANK FILM DIST. (INDIA) LTD.	2	217.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284749	61	PARAMOUNT NEWS NO. 104/105	1952	120	6	U-6604/52-MUM	242.31	0x00004B2100000000	1952-08-29 00:00:00	PARAMOUNT	12	91	0	B/5276-MUM	105	110	107	N	PARAMOUNT	1	242.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284750	61	PUTTY TAT TROUB LE	1952	120	6	U-5243/52-MUM	211.83	0x00004A8400000000	1952-03-25 00:00:00	WARNER BROS.	12	363	0	B/4167-MUM	105	110	108	N	WARNER BROS.	1	211.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284751	61	RIVIERA DAYS	1952	120	6	U-5244/52-MUM	274.92	0x00004A8400000000	1952-03-25 00:00:00	WARNER BROS.	12	363	0	B/4168-MUM	105	110	108	N	WARNER BROS.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284753	44	TAMASHA	1952	120	6	U-6606/52-MUM	3749.04	0x00004B2200000000	1952-08-30 00:00:00	THE BOMBAY TALKIES LTD.	12	87	176	B/5167-MUM	105	109	107	N	THE BOMBAY TALKIES LTD.	1	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284754	59	PITCHI PULLAIAH	1953	120	3	8112-U	15786	0x00004C6100000000	1953-07-15 00:00:00	M/S NATIONAL ARTS, MADRAS-17	12	368	176	M-777	105	109	107	N	M/S NATIONAL ARTS, MADRAS-17	19	15915	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284755	61	ROOM FOR ONE MORE	1952	120	6	U-5245/52-MUM	2661.51	0x00004A8400000000	1952-03-25 00:00:00	WARNER BROS.	12	87	176	B/4163-MUM	105	109	108	N	WARNER BROS.	10	2661.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284756	44	MARA MARE	1952	120	6	U-6607/52-MUM	2752.64	0x00004B2200000000	1952-08-30 00:00:00	WARNER BROS.	12	87	176	B/5023-MUM	105	109	107	N	WARNER BROS.	10	2752.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284757	44	VIRMOHI - TRL	1952	120	6	U-5784-MUM	137.16	0x00004ABB00000000	1952-05-19 00:00:00	SHRIRAM SHARMA	12	94	0	B/4602-MUM	105	110	107	N	SHEETAL MOVIES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284758	61	ACTIVITY GROUP THERAPY	1952	120	6	U-6608/52-MUM	598.93	0x00004B2600000000	1952-09-03 00:00:00	CAMPERS FILM PRODUCTIONS	12	88	0	B/5067-MUM	105	110	108	N	U. S. I. S.	5	598.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284759	44	DARAHA - TRL	1952	120	6	U-5785-MUM	124.96	0x00004ABB00000000	1952-05-19 00:00:00	PROGRESSIVE PICTURES	12	94	0	B/4522-MUM	105	110	107	N	PROGRESSIVE PICTURES	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284760	61	FIRST AID	1952	120	6	U-6609/52-MUM	67.05	0x00004B2600000000	1952-09-03 00:00:00	CASTLE FILMS	12	88	0	B/5205-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	67.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284761	61	ROOM FOR ONE MORE - TRL	1952	120	6	U-5246/52-MUM	72.84	0x00004A8400000000	1952-03-25 00:00:00	WARNER BROS.	12	94	0	B/4164-MUM	105	110	108	N	WARNER BROS.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284762	61	MASEUMS FOR SCHOOL CHILDREN	1952	120	6	U-6610/52-MUM	228.6	0x00004B2600000000	1952-09-03 00:00:00	CASTLE FILMS NEWYORK	12	88	0	B/5206-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284763	61	GAUMONT BRITISH NEWS NO. 20 / 52	1952	120	6	U-5786-MUM	210.00	0x00004ABC00000000	1952-05-20 00:00:00	J. ARTHER RANK	12	91	0	B/4607-MUM	105	110	108	N	J. ARTHER RANK	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284764	61	RURAL RAT CONTROL	1952	120	6	U-6611/52-MUM	182.88	0x00004B2600000000	1952-09-03 00:00:00	CASTLE FILMS NEWYORK	12	88	0	B/5207-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284765	61	FRIEND OF FAMILY	1952	120	6	U-4525/52-MUM	445.00	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3693-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284766	61	ENEORE	1952	120	6	U-5787-MUM	2431.99	0x00004ABC00000000	1952-05-20 00:00:00	J. ARTHER RANK	12	87	176	B/4572-MUM	105	109	108	N	J. ARTHER RANK	9	2431.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284767	61	USING A SHELL END MILL	1952	120	6	U-6612/52-MUM	228.6	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION	12	88	0	B/5208-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284768	61	ON THE LOOSE	1952	120	6	U-4526/52-MUM	2077.21	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3650-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2077.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284769	61	THE TURRET LATHE AN INTRODUCTION	1952	120	6	U-6613/52-MUM	188.36	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5209-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284770	61	ENEORE - TRL	1952	120	6	U-5788-MUM	82.60	0x00004ABC00000000	1952-05-20 00:00:00	J. ARTHER RANK	12	94	0	B/4573-MUM	105	110	108	N	J. ARTHER RANK	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284771	61	GAUMONT BRITISH NEWS NO. 506	1952	120	6	U-4527/52-MUM	213.36	0x00004A3E00000000	1952-01-15 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3705A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284772	61	LILLI MARLENE	1952	120	6	U-4528/52-MUM	2042.46	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3654-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2042.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284773	61	TENSION TESTING	1952	120	6	U-6614/52-MUM	231.64	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/5210-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284774	61	BEHAVE YOURSELF - TRL	1952	120	6	U-4529/52-MUM	60.96	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3652-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284775	61	REFRIGERATION	1952	120	6	U-5789-MUM	284.98	0x00004ABC00000000	1952-05-20 00:00:00	6 DOELCS I. W. T. ENGINEERS	12	363	0	B/4608-MUM	105	110	107	N	6 DOELCS I. W. T. ENGINEERS	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284776	61	OUT OF SCALE	1952	120	6	U-4530/52-MUM	209.39	0x00004A3E00000000	1952-01-15 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3655-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	209.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284777	61	FISHING FEATS	1952	120	6	U-5247/52-MUM	270.66	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	363	0	B/4149-MUM	105	110	108	N	M. G. M.	2	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284778	61	20TH CENTURY FOX MOVIETONE NEWS NO. 150C	1952	120	6	U-5790-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	FOX	12	91	0	B/4609-MUM	105	110	108	N	FOX	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284779	61	STRADDLE AND SURFACE MILLINS TO CLOSE TO LERANCE	1952	120	6	U-6615/52-MUM	243.84	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATIONS U.S. GOVT.	12	88	0	B/5211-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284780	61	CALLAWAY WEST THATAWAY - TRL	1952	120	6	U-5248/52-MUM	44.19	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	94	0	B/4198-MUM	105	110	108	N	M. G. M.	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284781	61	20TH CENTURY FOX MOVIETONE NEWS NO. 132 C	1952	120	6	U-4531/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3712A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284782	44	20TH CENTURY FOX MOVIETONE NEWS NO. 150C	1952	120	6	U-5791-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	FOX	12	91	0	B/4610-MUM	105	110	108	N	FOX	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284783	61	SECTIONAL VIEWS AND PROJECTIONS FINISH MARKS	1952	120	6	U-6616/52-MUM	156.66	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/5212-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284784	61	BEAUTIFUL BRAZIL	1952	120	6	U-5249/52-MUM	228.29	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	88	0	B/4150-MUM	105	110	108	N	M. G. M.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284785	58	20TH CENTURY FOX MOVIETONE NEWS NO. 150C	1952	120	6	U-5792-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	FOX	12	91	0	B/4611-MUM	105	110	108	N	FOX	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284786	61	ROUSH TURNING	1952	120	6	U-6617/52-MUM	166.72	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5213-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	166.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284787	44	20TH CENTURY FOX MOVIETONE NEWS NO. 132/C	1952	120	6	U-4532/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3713A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284788	61	METRO NEWS VOLUME NO. 150C	1952	120	6	U-5793-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M.	12	91	0	B/4612-MUM	105	110	108	N	M. G. M.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284789	61	ROUGH FACING TURNING AND DRILLING	1952	120	6	U-6618/52-MUM	243.84	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/5214-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284790	61	CITY FIRE FIGHTERS	1951	120	3	1032	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-149	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284791	61	PRECISION GAGE BLOCKS	1952	120	6	U-6619/52-MUM	199.64	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5215-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284792	51	WHERE'S THE FIRE	1952	120	6	U-6014/52-MUM	210.31	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	88	0	B/4774-MUM	105	110	107	N	U. S. I. S.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284793	44	METRO NEWS VOLUME 150C	1952	120	6	U-5794-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M.	12	91	0	B/4613-MUM	105	110	108	N	M. G. M.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284794	61	PLANING A FLAT SURFACE	1952	120	6	U-6620/52-MUM	169.46	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/5216-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	169.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284795	58	METRO NEWS VOLUME NO. 150C	1952	120	6	U-5795-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M.	12	91	0	B/4614-MUM	105	110	108	N	M. G. M.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284796	61	20TH CENTURY FOX MOVIETONE NEWS NO. 142 C	1952	120	6	U-5250/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	MOVIETONEWS INC.	12	91	0	B/4204-MUM	105	110	108	N	FOX	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284797	43	WHERE'S THE FIRE	1952	120	6	U-6015/52-MUM	210.31	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	88	0	B/4775-MUM	105	110	107	N	U. S. I. S.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284798	61	THE MILLINS MACHINE	1952	120	6	U-6621/52-MUM	81.07	0x00004B2600000000	1952-09-03 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5217-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	81.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284799	58	'PADMINI'	1954	120	3	8286	15163	0x00004E5900000000	1954-12-01 00:00:00	M/S ASOKA PRODUCTIONS, ERODE.	12	87	176	M-968	105	109	107	N	SRI ASOK RAJ, PROPRIETOR, M/S ASOKA PRODUCTIONS, ERODE.	16	15440	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284800	42	METRO NEWS VOLUME NO. 150C	1952	120	6	U-5796-MUM	287.42	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M.	12	91	0	B/4615-MUM	105	110	108	N	M. G. M.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284801	44	20TH CENTURY FOX MOVIETONE NEWS NO. 142 C	1952	120	6	U-5251/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	MOVIETONEWS INC.	12	91	0	B/4205-MUM	105	110	108	N	FOX	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284802	58	20TH CENTURY FOX MOVIETONE NEWS NO. 132 C	1952	120	6	U-4533/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3714A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284803	61	DARYAI LUTERA - TRL	1952	120	6	U-6622/52-MUM	106.68	0x00004B2600000000	1952-09-03 00:00:00	KRISHNA	12	94	0	B/5314-MUM	105	110	108	N	M/S KRISHNA FILMS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284804	60	NEWS MAGAZINE NO. 36	1952	120	6	U-6016/52-MUM	82.90	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	88	0	B/4776-MUM	105	110	107	N	U. S. I. S.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284805	58	20TH CENTURY FOX MOVIETONE NEWS NO. 142  C	1952	120	6	U-5252/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	MOVIETONEWS INC.	12	91	0	B/4206-MUM	105	110	108	N	FOX	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284806	61	METRO NEWS VOL. 132/C	1952	120	6	U-4534/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3715-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284807	44	SHIN SHINAKI BUBLA BOO - TRL	1952	120	6	U-5797-MUM	128.93	0x00004ABC00000000	1952-05-20 00:00:00	SANTOSHI PRODUCTIONS	12	94	0	B/4430-MUM	105	110	107	N	INDIA FILM EXCHANGE	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284808	61	METRO NEWS (VOLUME 142 C)	1952	120	6	U-5253/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	91	0	B/4207-MUM	105	110	108	N	M. G. M.	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284809	61	RANGOLI	1952	120	6	U-6623/52-MUM	4267.2	0x00004B2600000000	1952-09-03 00:00:00	GULISTAN	15	87	176	B/5267-MUM	105	109	107	N	GULISTAN	17	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284810	44	METRO NEWS VOL : 132/C	1952	120	6	U-4535/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3716-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284811	44	METRO NEWS VOLUME 142 C	1952	120	6	U-5254/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	91	0	B/4208-MUM	105	110	108	N	M. G. M.	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284812	58	METRO NEWS VOL. 132/C	1952	120	6	U-4536/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3717-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284813	61	SAILOR BEWARE - TRL	1952	120	6	U-5798-MUM	59.74	0x00004ABC00000000	1952-05-20 00:00:00	PARAMOUNT	12	94	0	B/4584-MUM	105	110	108	N	PARAMOUNT	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284814	58	METRO NEWS VOLUME 142 C	1952	120	6	U-5255/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	91	0	B/4209-MUM	105	110	108	N	M. G. M.	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284815	61	INDIAN NEWS REVIEW NO. 203	1952	120	6	U-6624/52-MUM	292.30	0x00004B2600000000	1952-09-03 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/5328-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284816	51	DIESEL, MODERN POWER	1952	120	6	U-6018/52-MUM	227.07	0x00004AE100000000	1952-06-26 00:00:00	GENERAL MORTERS	12	88	0	B/4778-MUM	105	110	107	N	U. S. I. S.	2	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284817	42	METRO NEWS VOL. 132/C	1952	120	6	U-4537/52-MUM	285.29	0x00004A3E00000000	1952-01-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3718-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284818	42	METRO NEWS VOLUME 142 C	1952	120	6	U-5256/52-MUM	288.95	0x00004A8400000000	1952-03-25 00:00:00	M. G. M.	12	91	0	B/4210-MUM	105	110	108	N	M. G. M.	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284819	61	FALLING SKIES	1952	120	6	U-5799-MUM	266.7	0x00004ABC00000000	1952-05-20 00:00:00	COLUMBIA	12	363	0	B/4593-MUM	105	110	108	N	COLUMBIA	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284820	44	SHIV SHAKTI	1952	120	6	U-4538/52-MUM	3539.03	0x00004A3F00000000	1952-01-16 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/3664-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS LTD.	14	3539.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284821	44	INDIAN NEWS REVIEW NO. 180	1952	120	6	U-5257/52-MUM	296.57	0x00004A8500000000	1952-03-26 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/4234-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284822	61	RHUBARB	1952	120	6	U-4539/52-MUM	2622.80	0x00004A3F00000000	1952-01-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/3678-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2622.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284823	61	BELLE OF NEW YORK	1952	120	6	U-5800-MUM	2210.10	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M.	12	87	176	B/4563-MUM	105	109	108	N	M. G. M.	9	2210.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284824	61	MARINE MARVELS	1952	120	6	U-5258/52-MUM	323.08	0x00004A8500000000	1952-03-26 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/4233-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	323.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284825	61	HOLLING A SPUR GEAR PART-2 : SETTEING AND HOLLING THE WORK	1952	120	6	U-6625/52-MUM	243.84	0x00004B2700000000	1952-09-04 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5218-MUM	105	110	108	N	N. E. & I. FILM LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284826	61	RHUBARB - TRL	1952	120	6	U-4540/52-MUM	64.92	0x00004A3F00000000	1952-01-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/3679A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284827	61	MUSIE OF INDIA (INSTRUMENTAL )	1952	120	6	U-6626/52-MUM	301.75	0x00004B2700000000	1952-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	U-5330-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284828	61	SILVER CITY	1952	120	6	U-5259/52-MUM	2589.88	0x00004A8500000000	1952-03-26 00:00:00	PARAMOUNT	12	87	176	B/4178-MUM	105	109	108	N	PARAMOUNT	10	2589.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284829	61	MARK OF THE AVENGER	1952	120	6	U-4541/52-MUM	2337.51	0x00004A3F00000000	1952-01-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/3672A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2337.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284830	44	MARA MARE - TRL	1952	120	6	U-6627/52-MUM	74.37	0x00004B2700000000	1952-09-04 00:00:00	WARNER BROS.	12	94	0	B/5024-MUM	105	110	107	N	WARNER BROS	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284831	61	SILVER CITY - TRL	1952	120	6	U-5260/52-MUM	60.35	0x00004A8500000000	1952-03-26 00:00:00	PARAMOUNT	12	94	0	B/4179-MUM	105	110	108	N	PARAMOUNT	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284832	61	MARK OF THE AVENGER - TRL	1952	120	6	U-4542/52-MUM	60.35	0x00004A3F00000000	1952-01-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/3673A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284833	61	DISTANT DRUMS	1952	120	6	U-5261/52-MUM	2877.31	0x00004A8500000000	1952-03-26 00:00:00	WARNER BROS.	12	87	176	B/3930-MUM	105	109	108	N	WARNER BROS.	11	2877.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284834	44	ZAMANE KI HAWA - TRL	1952	120	6	U-6628/52-MUM	121.92	0x00004B2700000000	1952-09-04 00:00:00	LALI MOHMED KHAN	12	94	0	B/5264-MUM	105	110	107	N	PUNJAB FILM CORP.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284835	97	THE WOMEN ENGINE DRIVES	1952	120	6	U-4543/52-MUM	2701.74	0x00004A3F00000000	1952-01-16 00:00:00	CENTRAL MOVIE PICTURE BUREAU	12	87	176	B/3646-MUM	105	109	108	N	THE COMMERCIAL COUNSELLOR EMBASSY OF THE PEOPLES REPUBILC OF CHINA	9	2701.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284836	61	20TH CENTURY FOX MOVIETONE NEWS NO. 165C	1952	120	6	U-6629/52-MUM	277.67	0x00004B2700000000	1952-09-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/5309-MUM	105	110	107	N	FOX	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284837	61	METRO NEWS - VOL. 165C	1952	120	6	U-6630/52-MUM	277.67	0x00004B2700000000	1952-09-04 00:00:00	M. G. M.	12	91	0	B/5268-MUM	105	110	107	N	M. G. M.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284838	44	BAIJU BAWRA	1952	120	6	U-6801/52-MUM	4445.50	0x00004B4400000000	1952-10-03 00:00:00	PRAKASH PICTURES	12	87	176	B/5339-MUM	105	109	107	N	PRAKASH PICTURES	16	4445.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284839	61	THE FISHER MAN AND THE FISH	1952	120	6	U-4544/52-MUM	899.76	0x00004A3F00000000	1952-01-16 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/3644-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	3	899.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284840	44	METRO NEWS - VOL. 165C	1952	120	6	U-6631/52-MUM	277.67	0x00004B2700000000	1952-09-04 00:00:00	M. G. M.	12	91	0	B/5269-MUM	105	110	108	N	M. G. M.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284841	61	LOVELY TO LOOK AT - TRL	1952	120	6	U-6802/52-MUM	89.61	0x00004B4500000000	1952-10-04 00:00:00	M. G. M.	12	94	0	B/5391-MUM	105	110	108	N	M. G. M.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284842	58	METRO NEWS - VOL. 165E	1952	120	6	U-6632/52-MUM	277.67	0x00004B2700000000	1952-09-04 00:00:00	M. G. M.	12	91	0	B/5270-MUM	105	110	107	N	M. G. M.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284843	44	DO ANSOO - TRL	1952	120	6	U-4545/52-MUM	131.06	0x00004A3F00000000	1952-01-16 00:00:00	MAUBAHAR FILMS	12	94	0	B/3665-MUM	105	110	108	N	KAY JEE RELEASES	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284844	42	METRO NEWS - VOL. 165E	1952	120	6	U-6633/52-MUM	277.67	0x00004B2700000000	1952-09-04 00:00:00	M. G. M.	12	91	0	B/5271-MUM	105	110	107	N	M. G. M.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284845	44	ANNDATA	1952	120	6	U-6803/52-MUM	3962.09	0x00004B4500000000	1952-10-04 00:00:00	OMAR KHAIYAM FILMS LTD.	12	87	176	B/5433-MUM	105	109	107	N	OMAR KHAIYAM FILMS LTD.	14	3962.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284846	43	DIESEL MODERN POWER	1952	120	6	U-6019/52-MUM	227.07	0x00004AE100000000	1952-06-26 00:00:00	GENERAL MOTORS	12	88	0	B/4779-MUM	105	110	107	N	U. S. I. S.	2	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284847	61	INDIAN NEWS REVIEW NO. 170	1952	120	6	U-4546/52-MUM	284.98	0x00004A3F00000000	1952-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3754-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284848	61	STEEL TOWN	1952	120	6	U-6634/52-MUM	2293.01	0x00004B2800000000	1952-09-05 00:00:00	UNIVERSAL	12	87	176	B/5249-MUM	105	109	107	N	UNIVERSAL	10	2293.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284851	61	NATIONAL FOUNDATION	1952	120	6	U-4547/52-MUM	291.38	0x00004A3F00000000	1952-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3753-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284852	44	A UNION LOCAL	1952	120	6	U-6020/52-MUM	284.98	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	88	0	B/4780-MUM	105	110	107	N	U. S. I. S.	3	284.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284853	61	DEVELOPING LEADERSHIP	1951	120	3	1033	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-150	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284854	61	ANYTHING CAN HAPPEN	1952	120	6	U-6805/52-MUM	2968.14	0x00004B4500000000	1952-10-04 00:00:00	PARAMOUNT	12	87	176	B/5480-MUM	105	109	108	N	PARAMOUNT	11	2968.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284855	44	UER ARJUN	1952	120	6	U-5262/52-MUM	4541.52	0x00004A8500000000	1952-03-26 00:00:00	AJIT PICTURE	12	87	176	B/4174-MUM	105	109	107	N	AJIT PICTURE	16	4541.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284856	58	ANBU	1953	120	3	8113-U	16097	0x00004C6700000000	1953-07-21 00:00:00	M/S NATESH ART PICTURES, MADRAS-10	12	368	176	M-778	105	109	107	N	M/S NATESH ART PICTURES, MADRAS-10	19	17454	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284857	61	ANYTHING CAN HAPPEN - TRL	1952	120	6	U-6806/52-MUM	77.11	0x00004B4500000000	1952-10-04 00:00:00	PARAMOUNT	12	94	0	B/5481-MUM	105	110	108	N	PARAMOUNT	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284858	44	ASHIANA - TRL	1952	120	6	U-6636/52-MUM	121.92	0x00004B2800000000	1952-09-05 00:00:00	B. SURINDER SALHARWAL	12	94	0	B/5320-MUM	105	110	107	N	SALHARWALS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284859	44	TAPO BHUMI	1952	120	6	U-5263/52-MUM	274.62	0x00004A8500000000	1952-03-26 00:00:00	P. K. GUPTA	12	363	0	B/4211-MUM	105	110	107	N	P. K. GUPTA	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284860	61	PALS ADVENTURE	1952	120	6	U-4548/52-MUM	569.06	0x00004A4000000000	1952-01-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3694-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	569.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284861	61	THE IMPRESSIONABLES YEARS	1952	120	6	U-6807/52-MUM	427.32	0x00004B4700000000	1952-10-06 00:00:00	PETER ELGAR	12	88	0	B/5472-MUM	105	110	108	N	U. S. I. S.	4	427.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284862	61	HALLEING A SPUR GEAR PART - I : SETTING UP THE CHANCE GEARS	1952	120	6	U-6637/52-MUM	165.81	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5219-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284863	61	CIVILISATION ON TRIAL IN SOUTH AFRICA	1952	120	6	U-5264/52-MUM	256.64	0x00004A8500000000	1952-03-26 00:00:00	REV. MICHEL SCOTT	12	88	0	B/4235-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	256.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284864	61	THE SHORTEST WAY	1952	120	6	U-4549/52-MUM	304.8	0x00004A4100000000	1952-01-18 00:00:00	DOELIER JARVIS CORP.	12	88	0	B/3692-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284865	61	FIGHTING COAST GUARD	1952	120	6	U-5265/52-MUM	2400.3	0x00004A8600000000	1952-03-27 00:00:00	REPUBLIC PICTURES	12	87	176	B/4176-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2400.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284866	61	CREDIT MAN'S CONFIDENCE IN MAN	1952	120	6	U-4550/52-MUM	364.84	0x00004A4100000000	1952-01-18 00:00:00	DUN & BRADSTREET INC.	12	363	0	B/3687A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284867	61	OPEN ROAD	1952	120	6	U-6808/52-MUM	201.47	0x00004B4700000000	1952-10-06 00:00:00	THE PRIVATON FILM CENTRE INC.	12	88	0	B/5473-MUM	105	110	108	N	U. S. I. S.	2	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284868	61	FIGHTING COAST - TRL	1952	120	6	U-5266/52-MUM	87.78	0x00004A8600000000	1952-03-27 00:00:00	REPUBLIC PICTURES	12	94	0	B/4177-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284869	61	HEIGHT GAGES & TEST INDICATORS	1952	120	6	U-6638/52-MUM	134.11	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U. S. GOVT.	12	88	0	B/5220-MUM	105	110	108	N	N. E. & I. FILMS	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284870	61	FOR THE RECORD	1952	120	6	U-5267/52-MUM	213.36	0x00004A8600000000	1952-03-27 00:00:00	BRANDON FILMS	12	363	0	B/4016-MUM	105	110	108	N	N. E. & I. FILMS	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284871	61	LIFE IN YOUR HANDS	1952	120	6	U-4551/52-MUM	101.19	0x00004A4100000000	1952-01-18 00:00:00	THE AMERICAN NATIONAL RED CROP.	12	88	0	B/3686A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284872	61	NEIGHBOURHOOD HOUSE	1952	120	6	U-6809/52-MUM	230.12	0x00004B4700000000	1952-10-06 00:00:00	RKO PATHE INC.	12	88	0	B/5474-MUM	105	110	108	N	U. S. I. S.	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284873	61	GRINDING A PLACI PIN - PART I THE GRINDEING WHEAT	1952	120	6	U-6639/52-MUM	189.58	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B-5221-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284874	51	ON ROAD TO NATION BUILDING	1952	120	6	U-5268/52-MUM	497.43	0x00004A8600000000	1952-03-27 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/4231-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	497.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284875	61	FIQURES AT WORK	1952	120	6	U-4552/52-MUM	405.07	0x00004A4100000000	1952-01-18 00:00:00	THE BRITISH JABULATING MACHINE CO. LTD.	12	88	0	B/3683A-MUM	105	110	108	N	THE BRITISH JABULATING MACHINE CO. LTD.	4	405.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284876	61	NEW HORIZONS IN HOUSING	1952	120	6	U-6810/52-MUM	219.45	0x00004B4700000000	1952-10-06 00:00:00	METRO POLITON INSURANCE CO.	12	88	0	B/5475-MUM	105	110	108	N	U. S. I. S.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284877	43	ON ROAD TO NATION BUILDING	1952	120	6	U-5269/52-MUM	497.43	0x00004A8600000000	1952-03-27 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/4232-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	497.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284878	61	GRINDING A PARALLEL BAR PART - I SETTING UP THE MACHINE	1952	120	6	U-6640/52-MUM	150.87	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5222-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	150.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284879	45	ON ROAD TO NATION BUILDING	1952	120	6	U-5270/52-MUM	497.43	0x00004A8600000000	1952-03-27 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/4230-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	497.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284880	44	NIRMAL - TRL	1952	120	6	U-4553/52-MUM	135.63	0x00004A4100000000	1952-01-18 00:00:00	SHANKAR THEATRES	12	94	0	B/3700-MUM	105	110	107	N	SHANKAR THEATRES	1	135.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284881	61	CREATIVE ART IN RURAL AMERICA	1952	120	6	U-6811/52-MUM	278.58	0x00004B4700000000	1952-10-06 00:00:00	JULIEN BRYAN	12	88	0	B/5476-MUM	105	110	108	N	U. S. I. S.	3	278.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284882	44	ZAMANEKI HAWA - TRL	1952	120	6	U-6641/52-MUM	121.00	0x00004B2800000000	1952-09-05 00:00:00	WALI MOHMED KHAN	12	94	0	B/5336-MUM	105	110	107	N	PUNJAB FILM CORP.	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284883	61	A PLACE IN THE SUN - TRL	1952	120	6	U-5271/52-MUM	72.54	0x00004A8700000000	1952-03-28 00:00:00	PARAMOUNT	12	94	0	B/4097-MUM	105	110	108	N	PARAMOUNT	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284884	44	TALASH	1952	120	6	U-4554/52-MUM	2661.20	0x00004A4100000000	1952-01-18 00:00:00	PIONEER FILOM COMPANY	12	87	176	B/3589-MUM	105	109	108	N	PIONEER FILOM COMPANY	10	2661.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284885	61	GAGE BLOCKS AND ACCESSORIES	1952	120	6	U-6642/52-MUM	243.84	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5223-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284886	61	THE BATMAN (1ST INSTATMENT)	1952	120	6	U-5272/52-MUM	3116.27	0x00004A8700000000	1952-03-28 00:00:00	COLUMBIA PICTURES FILMS LTD.	12	87	176	B/4169-MUM	105	109	108	N	ALLIED SERIAL CORPN.	15	3116.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284887	61	K.E.N.I. LAKE GEARGE EXPEDITION	1952	120	6	U-4555/52-MUM	422.45	0x00004A4100000000	1952-01-18 00:00:00	NORTHERN TELESCENICS	12	88	0	B/3684-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	422.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284888	61	THE BATMAN - TRL	1952	120	6	U-5273/52-MUM	52.73	0x00004A8700000000	1952-03-28 00:00:00	COLUMBIA FILMS LTD.	12	94	0	B/4171-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284889	61	FANDAMENTALS OF SIDE CUTTING TOOLS	1952	120	6	U-6643/52-MUM	121.92	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5224-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284890	61	A BOTTLE OF MILK	1952	120	6	U-6812/52-MUM	103.93	0x00004B4700000000	1952-10-06 00:00:00	U. S. I. S.	12	88	0	B/5477-MUM	105	110	108	N	U. S. I. S.	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284891	88	BARRAGE DE LA GIROTTE	1952	120	6	U-4556/52-MUM	345.94	0x00004A4100000000	1952-01-18 00:00:00	P. E. DECHARME GIVE PRODUCTIONS	12	363	0	B/3261-MUM	105	110	108	N	THE SUPERINTENDING ENGINEERS TAPI CONSTRUCTION CIRCLE	1	345.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284892	61	PARAMOUNT NEWS NO. 60/61	1952	120	6	U-5274/52-MUM	151.48	0x00004A8700000000	1952-03-28 00:00:00	PARAMOUNT	12	91	0	B/4215-MUM	105	110	108	N	PARAMOUNT	1	151.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284893	44	PROGRESSIVE UTTAR PRADESH	1952	120	6	U-4557/52-MUM	710.18	0x00004A4100000000	1952-01-18 00:00:00	SHOREY FILMS	12	363	0	B/3752A-MUM	105	110	107	N	SHOREY FILMS	2	710.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284894	61	FUNDAMENTALS OF END CUTTEING TOOLS	1952	120	6	U-6644/52-MUM	137.46	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5225-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284895	43	JUNIOR CHAMBER OF COMMERCE	1952	120	6	U-5275/52-MUM	200.25	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4223-MUM	105	110	108	N	U. S. I. S.	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284896	61	HISTORIE VIRGINIA	1952	120	6	U-6813/52-MUM	332.23	0x00004B4700000000	1952-10-06 00:00:00	JOHN BRANSBY	12	88	0	B/5478-MUM	105	110	108	N	U. S. I. S.	3	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284897	44	SAPNA	1952	120	6	U-4558/52-MUM	3749.04	0x00004A4100000000	1952-01-18 00:00:00	HINDUSTAN CHITRA	12	87	176	B/3630-MUM	105	109	107	N	HINDUSTAN CHITRA	14	3749.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284898	51	PUBLIC OPINION AND POLITICAL ACTION	1952	120	6	U-5276/52-MUM	224.33	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4224-MUM	105	110	108	N	U. S. I. S.	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284899	61	BUILDING FOR THE NATIONS	1952	120	6	U-6814/52-MUM	364.84	0x00004B4700000000	1952-10-06 00:00:00	UNITED STATE STEEL	12	88	0	B/5471-MUM	105	110	108	N	U. S. I. S.	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284900	61	PAINTING THE CLOUDS WITH SUNSHINE - TRL	1952	120	6	U-4559/52-MUM	71.32	0x00004A4200000000	1952-01-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/3349-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284901	43	PUBLIC OPINION AND POLITICAL ACTION	1952	120	6	U-5277/52-MUM	224.33	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4225-MUM	105	110	108	N	U. S. I. S.	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284902	44	SANSKAR - TRL	1952	120	6	U-6815/52-MUM	127.10	0x00004B4700000000	1952-10-06 00:00:00	V. M. VYAS	12	94	0	B/5550-MUM	105	110	107	N	SUNRISE PICTURES	1	127.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284903	44	PARBAT - TRL	1952	120	6	U-4560/52-MUM	137.16	0x00004A4200000000	1952-01-19 00:00:00	VARMA FILMS	12	94	0	B/3769-MUM	105	110	107	N	VARMA FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284904	61	CUTTEING AN EXTERNAL NATIONAL FINE THREADI	1952	120	6	U-6645/52-MUM	140.20	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5226-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284905	51	UNIVERSITY OF CALIFORNIA LOS ANGELES	1952	120	6	U-5278/52-MUM	481.88	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4216-MUM	105	110	108	N	U. S. I. S.	4	481.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284906	61	PARAMOUNT NEWS NO. 40/41	1952	120	6	U-4561/52-MUM	247.19	0x00004A4400000000	1952-01-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3155-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	247.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284907	51	MAYECHA PAZAR	1952	120	6	U-6816/52-MUM	4114.8	0x00004B4700000000	1952-10-06 00:00:00	UDAY KALA CHITRA	12	87	176	B/5435-MUM	105	109	107	N	RAVAL DAVE & CO.	14	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284908	61	THE BEVEL PROTRACTOR	1952	120	6	U-6646/52-MUM	166.11	0x00004B2800000000	1952-09-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT.	12	88	0	B/5227-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284909	43	UNIVERSITY OF CALIFORNIA LOS ANGELES	1952	120	6	U-5279/52-MUM	481.88	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4217-MUM	105	110	108	N	U. S. I. S.	4	481.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284910	61	INSURANCE AGAINST FIRE LOSSER	1952	120	6	U-6647/52-MUM	151.79	0x00004B2800000000	1952-09-05 00:00:00	E.B. FILMS INC.	12	88	0	B/5238-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	151.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284911	51	THE MECHANIE	1952	120	6	U-5280/52-MUM	152.4	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4218-MUM	105	110	108	N	U. S. I. S.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284912	61	WE WANT A CHILD	1952	120	6	U-6817/52-MUM	2894.07	0x00004B4700000000	1952-10-06 00:00:00	LONDON OVERSEAS FILM SERVICE	12	87	176	B/5463A-MUM	105	109	108	N	W. I. T. LTD.	10	2894.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284913	61	PARAMOUNT NEWS NO. 2/3	1952	120	6	U-6648/52-MUM	288.34	0x00004B2900000000	1952-09-06 00:00:00	PARAMOUNT	12	91	0	B/5333-MUM	105	110	107	N	PARAMOUNT	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284914	44	SANDESH	1952	120	6	U-6649/52-MUM	3917.29	0x00004B2900000000	1952-09-06 00:00:00	SANDESH PICTURES LTD.	12	87	176	B/5148-MUM	105	109	108	N	SANDESH PICTURES LTD.	15	3917.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284915	61	THE HALOCENS	1951	120	3	1034	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-151	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
284916	61	CROSS WINDS	1952	120	6	U-4562/52-MUM	61.26	0x00004A4400000000	1952-01-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/3659-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284917	61	PARAMOUNT NEWS : 10 / 11	1952	120	6	U-6818/52-MUM	254.50	0x00004B4800000000	1952-10-07 00:00:00	PARAMOUNT	12	91	0	B/5553-MUM	105	110	108	N	PARAMOUNT	2	254.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284918	44	YOUTH FORUM	1952	120	6	U-6021/52-MUM	491.94	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4809-MUM	105	110	108	N	U. S. I. S.	4	491.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284919	61	ITS A BIG COUNTRY	1952	120	6	U-6650/52-MUM	2456.38	0x00004B2B00000000	1952-09-08 00:00:00	M. G. M.	12	87	176	B/5252-MUM	105	109	108	N	M. G. M.	10	2456.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284920	61	KIDS LAST FIGHT	1952	120	6	U-4563/52-MUM	115.82	0x00004A4400000000	1952-01-21 00:00:00	PEAK FILMS PRODUCTIONS	12	363	0	B/3592A-MUM	105	110	108	N	KISHORCHANDRA AND CO.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284921	61	BIG TOP OLYMPIA	1952	120	6	U-4564/52-MUM	117.34	0x00004A4400000000	1952-01-21 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3591-MUM	105	110	108	N	KISHORCHANDRA AND CO.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284922	61	ITS BIG COUNTRY - TRL	1952	120	6	U-6651/52-MUM	102.41	0x00004B2B00000000	1952-09-08 00:00:00	M. G. M.	12	94	0	B/5253-MUM	105	110	107	N	M. G. M.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284923	51	LAKHACHI GOSHTA	1952	120	6	U-6819/52-MUM	3667.96	0x00004B4800000000	1952-10-07 00:00:00	GAJRAJ CHITRA	12	87	176	B/5492-MUM	105	109	107	N	GAJRAJ CHITRA	14	3667.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284924	58	'ETHIRPARATHATHU'	1954	120	3	8287	16370	0x00004E5C00000000	1954-12-04 00:00:00	M/S SARAVANABHAVA & UNITY PICTURES, MADRAS.	12	87	176	M-975	105	109	107	N	M/S SARAVANABHAVA & UNITY PICTURES, MADRAS.	19	16945	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284925	51	PEANUTS A DOUBLE CROP	1952	120	6	U-6022/52-MUM	238.04	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4810-MUM	105	110	107	N	U. S. I. S.	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284926	61	IN THE BANK	1952	120	6	U-4565/52-MUM	115.21	0x00004A4400000000	1952-01-21 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3593A-MUM	105	110	108	N	KISHORCHANDRA AND CO.	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284927	43	GRANDMA MOSE	1952	120	6	U-6023/52-MUM	239.26	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4811-MUM	105	110	107	N	U. S. I. S.	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284928	61	THE MAGIC TOUCH	1952	120	6	U-4566/52-MUM	115.82	0x00004A4400000000	1952-01-21 00:00:00	CROWN FILM UNIT	12	88	0	B/3505A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284929	51	GRANDMA MOSER	1952	120	6	U-6024/52-MUM	239.26	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4812-MUM	105	110	107	N	U. S. I. S.	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284930	61	VICTORY IN THE TARAI	1952	120	6	U-6652/52-MUM	294.74	0x00004B2C00000000	1952-09-09 00:00:00	FILMS OF INDIA	12	88	0	B/5368-MUM	105	110	108	N	FILMS DIVISIONS GOVERNMENT OF INDIA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284931	61	THE UNSEEN VALLEY	1952	120	6	U-4567/52-MUM	45.72	0x00004A4400000000	1952-01-21 00:00:00	THE UNITED MOTION PICTURES	12	88	0	B/3765A-MUM	105	110	108	N	DR. V. K. CHITMIS	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284932	61	LYDIA BAILEY - TRL	1952	120	6	U-6820/52-MUM	53.34	0x00004B4800000000	1952-10-07 00:00:00	FOX	12	94	0	B/5455-MUM	105	110	108	N	FOX	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284933	61	20TH CENTURY FOX MOVIETONE NEWS NO. 166E	1952	120	6	U-6653/52-MUM	292.91	0x00004B2C00000000	1952-09-09 00:00:00	MOVIETONEWS INC.	12	91	0	B/5355-MUM	105	110	107	N	FOX	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284934	43	A TOWN SELLS A PROBLEM	1952	120	6	U-6025/52-MUM	178.00	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4813-MUM	105	110	107	N	U. S. I. S.	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284935	61	MEMORIES OF YESTERDAY	1952	120	6	U-4568/52-MUM	47.24	0x00004A4400000000	1952-01-21 00:00:00	THE UNITED MOTION PICTURES	12	88	0	B/3763-MUM	105	110	108	N	DR. V. K. CHITNIA	1	47.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284936	61	METRO NEWS - VOL. 166E	1952	120	6	U-6654/52-MUM	292.91	0x00004B2C00000000	1952-09-09 00:00:00	M. G. M.	12	91	0	B/5360-MUM	105	110	107	N	M. G. M.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284937	61	THE MATTERS OF HANDS	1952	120	6	U-4569/52-MUM	43.89	0x00004A4400000000	1952-01-21 00:00:00	THE UNITED MOTION PICTURES	12	88	0	B/3764-MUM	105	110	108	N	DR. V. K. CHITNIS	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284938	44	METRO NEWS - VOL. 166C	1952	120	6	U-6655/52-MUM	292.91	0x00004B2C00000000	1952-09-09 00:00:00	M. G. M.	12	91	0	B/5361-MUM	105	110	107	N	M. G. M.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284939	58	METRO NEWS - VOL. 166E	1952	120	6	U-6656/52-MUM	292.91	0x00004B2C00000000	1952-09-09 00:00:00	M. G. M.	12	91	0	B/5362-MUM	105	110	107	N	M. G. M.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284940	61	GAUMONT BRITISH NEWS NO. 507	1952	120	6	U-4570/52-MUM	267.91	0x00004A4500000000	1952-01-22 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3774-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284941	42	METRO NEWS - VOL. 166E	1952	120	6	U-6657/52-MUM	292.91	0x00004B2C00000000	1952-09-09 00:00:00	M. G. M.	12	91	0	B/5363-MUM	105	110	107	N	M. G. M.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284942	43	THE MECHANIE	1952	120	6	U-5281/52-MUM	152.4	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4219-MUM	105	110	108	N	U. S. I. S.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284943	51	VALLEY OF THE TENNESSEE	1952	120	6	U-5282/52-MUM	309.67	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4220-MUM	105	110	108	N	U. S. I. S.	3	309.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284944	51	A TOWN SELLS A PROBLEM	1952	120	6	U-6026/52-MUM	178.00	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4814-MUM	105	110	107	N	U. S. I. S.	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284945	61	BBHAKTA POORANALIA PARAS MANI - TRL	1952	120	6	U-6658/52-MUM	118.87	0x00004B2C00000000	1952-09-09 00:00:00	VINID C. DERA	12	94	0	B/5304-MUM	105	110	107	N	VINID C. DERA	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284946	61	MRS. JONES' REST FARM	1952	120	6	U-6821/52-MUM	187.14	0x00004B4800000000	1952-10-07 00:00:00	TERRYTOONS, INC.	12	363	0	B/5456-MUM	105	110	108	N	FOX	1	187.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284947	61	THE MAGIC IN MAN	1952	120	6	U-6659/52-MUM	112.77	0x00004B2D00000000	1952-09-10 00:00:00	J. HERBERT RAWLINSON	12	363	0	BB/5385-MUM	105	110	107	N	IDEAL FILMS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284948	61	THE MECHANICAL BIRD	1952	120	6	U-6822/52-MUM	178.00	0x00004B4800000000	1952-10-07 00:00:00	TERRYTOONS INC.	12	363	0	B/5457-MUM	105	110	108	N	FO	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284949	43	PARITEV AN ABSTRACTION	1952	120	6	U-6027/52-MUM	110.33	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4816-MUM	105	110	107	N	U. S. I. S.	1	110.33	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284950	44	ASHIANA	1952	120	6	U-6823/52-MUM	3657.6	0x00004B4800000000	1952-10-07 00:00:00	B. SWINDER SABHARWAL	12	87	176	B/5409-MUM	105	109	107	N	SABHARWALS	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284951	61	CALIFORNIA CONQUEST	1952	120	6	U-6660/52-MUM	2238.45	0x00004B2D00000000	1952-09-10 00:00:00	COLUMBIA	12	87	176	B/5321-MUM	105	109	107	N	COLUMBIA	8	2238.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284952	61	20TH CENTURY FOX MOVIETONE NEWS NO. 170C	1952	120	6	U-6824/52-MUM	281.94	0x00004B4800000000	1952-10-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/5554-MUM	105	110	108	N	FOX	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284953	61	METRO NEWS VOLUME 170/C	1952	120	6	U-6825/52-MUM	281.94	0x00004B4800000000	1952-10-07 00:00:00	M. G. M.	12	91	0	B/5546-MUM	105	110	108	N	M. G. M.	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284954	61	CALIFORNIA CONQUST- TRL	1952	120	6	U-6661/52-MUM	54.25	0x00004B2D00000000	1952-09-10 00:00:00	COLUMBIA	12	94	0	B/5322-MUM	105	110	108	N	COLUMBIA	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284955	61	SHADOW OF THE EAGLE	1952	120	6	U-4571/52-MUM	2638.04	0x00004A4500000000	1952-01-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/3706A-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2638.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284956	61	SHADOW OF THE EAGLE - TRL	1952	120	6	U-4572/52-MUM	67.66	0x00004A4500000000	1952-01-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	94	0	B/3707A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284957	61	BUCK ROGERS	1952	120	6	U-4573/52-MUM	4524.75	0x00004A4500000000	1952-01-22 00:00:00	BARNEY SARECKY	12	87	176	B/3698-MUM	105	109	108	N	M/S. M. B. BILLIMORIA AND SON	17	4524.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284958	61	BUCK ROGERS - TRL	1952	120	6	U-4574/52-MUM	94.48	0x00004A4500000000	1952-01-22 00:00:00	BARNEY SARECKY	12	94	0	B/3699-MUM	105	110	108	N	M. B. BILLIMORIA AND SON	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284959	44	METRO NEWS VOLUME 170/C	1952	120	6	U-6826/52-MUM	281.94	0x00004B4800000000	1952-10-07 00:00:00	M. G. M.	12	91	0	B/5547-MUM	105	110	108	N	M. G. M	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284960	61	TROULLE IN LAWS	1952	120	6	U-6662/52-MUM	452.01	0x00004B2D00000000	1952-09-10 00:00:00	COLUMBIA	12	363	0	B/5324-MUM	105	110	108	N	COLUMBIA	2	452.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284961	61	CAVALIEN NOIR - TRL	1952	120	6	U-4575/52-MUM	98.45	0x00004A4500000000	1952-01-22 00:00:00	SOCIETE DES FILMS SIRIUES	12	94	0	B/2444-MUM	105	110	108	N	M/S. M. B. BILLIMORIA AND SON	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284962	59	'VIPRANARAYANA'	1954	120	3	8288	16521	0x00004E5E00000000	1954-12-06 00:00:00	M/S BHARNI PICTURES, MADRAS.	12	87	176	M-974	105	109	107	N	M/S BHARNI PICTURES, MADRAS.	17	16521	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284963	61	INDIAN NEWS REVIEW NO. 204	1952	120	6	U-6663/52-MUM	261.21	0x00004B2D00000000	1952-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/5386-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	261.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284964	58	METRO NEWS VOLUME 170/C	1952	120	6	U-6827/52-MUM	281.94	0x00004B4800000000	1952-10-07 00:00:00	M. G. M.	12	91	0	B/5548-MUM	105	110	108	N	M. G. M.	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284965	61	PYGMALION - TRL	1952	120	6	U-4576/52-MUM	78.94	0x00004A4500000000	1952-01-22 00:00:00	GABRIEL PASCAL	12	94	0	B/3704A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284966	61	LISTER JUDGE	1952	120	6	U-6664/52-MUM	486.46	0x00004B2D00000000	1952-09-10 00:00:00	COLUMBIA	12	363	0	B/5326-MUM	105	110	108	N	COLUMBIA	2	486.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284967	61	PYGMALION (REISSUE)	1952	120	6	U-4577/52-MUM	2378.35	0x00004A4500000000	1952-01-22 00:00:00	MR. GABRIEL PASCAL	12	87	176	B/3703-MUM	105	109	108	N	WEATERN INDIA THEATRES LTD.	9	2378.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284968	42	METRO NEWS VOLUME 170/C	1952	120	6	U-6828/52-MUM	281.94	0x00004B4800000000	1952-10-07 00:00:00	M. G. M.	12	91	0	B/5549-MUM	105	110	108	N	M. G. M.	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284969	61	MULLARD RADIO	1952	120	6	U-4578/52-MUM	60.96	0x00004A4500000000	1952-01-22 00:00:00	MULLARD LTD.	12	363	0	B/3170A-MUM	105	110	108	N	THE STANDARD RADIO CO.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284970	44	SCREEN SHORTPREMNATH BEINGRAI WEDDING	1952	120	6	U-6665/52-MUM	243.84	0x00004B2D00000000	1952-09-10 00:00:00	KANTI MEHTA	12	363	0	B/5337-MUM	105	110	107	N	KANTI MEHTA	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284971	61	INDIAN NEWS REVIEW NO. 208	1952	120	6	U-6829/52-MUM	288.95	0x00004B4900000000	1952-10-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5573-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284972	61	FEMININE RHYTHM	1952	120	6	U-6666/52-MUM	276.14	0x00004B2E00000000	1952-09-11 00:00:00	COLUMBIA	12	363	0	B/5323-MUM	105	110	108	N	COLUMBIA	1	276.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
284973	61	20TH CENTURY FOX MOVIETONE NEWS NO. 133C	1952	120	6	U-4579/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/3766A-MUM	105	110	108	N	20TH CENTURY FOX CORPN.(INDIA) LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284974	61	PARAMOUNT NEWS 12/13	1952	120	6	U-6830/52-MUM	224.02	0x00004B4900000000	1952-10-08 00:00:00	PARAMOUNT	12	91	0	B/5569-MUM	105	110	108	N	PARAMOUNT	2	224.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284975	61	THE CHAMP SLIPS OUT	1952	120	6	U-6667/52-MUM	474.57	0x00004B2E00000000	1952-09-11 00:00:00	COLUMBIA	12	363	0	B/5325-MUM	105	110	108	N	COLUMBIA	2	474.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284976	61	BLAZING FOREST	1952	120	6	U-6831/52-MUM	2628.9	0x00004B4900000000	1952-10-08 00:00:00	PARAMOUNT	12	87	176	B/5494-MUM	105	109	108	N	PARAMOUNT	10	2628.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284977	44	20TH CENTURY FOX MOVIETONE NEWS NO. 133 C	1952	120	6	U-4580/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/3767A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284978	61	HOLLYWOOD AT PLAY	1952	120	6	U-6668/52-MUM	291.99	0x00004B2E00000000	1952-09-11 00:00:00	COLUMBIA	12	363	0	B/5327-MUM	105	110	108	N	COLUMBIA	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284980	58	20TH CENTURY FOX MOVIETONE NEWS NO. 133 C	1952	120	6	U-4581/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/3768A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284981	70	BOTTLED HEALTH	1952	120	6	U-6669/52-MUM	426.72	0x00004B2E00000000	1952-09-11 00:00:00	BURMALI SHELL FILM LTD.	12	363	0	B/5335-MUM	105	110	107	N	BURMALI SHELL	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284982	61	RIO DE JANEIRO	1952	120	6	U-6833/52-MUM	256.64	0x00004B4900000000	1952-10-08 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5379-MUM	105	110	108	N	W. I. T. LTD.	2	256.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284983	61	METRO NEWS VOL. 133-C	1952	120	6	U-4582/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3776-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284984	61	TARANL - TRL	1952	120	6	U-6670/52-MUM	91.44	0x00004B2E00000000	1952-09-11 00:00:00	BASUDEV SINHA	12	94	0	B/5317-MUM	105	110	107	N	BASUDEV SINHA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284985	44	METRO NEWS VOL. 133-C	1952	120	6	U-4583/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3777-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284986	61	WORKIRS THROUGH COLLEGE	1952	120	6	U-6671/52-MUM	161.54	0x00004B2E00000000	1952-09-11 00:00:00	U. S. I. S.	12	88	0	B/5294-MUM	105	110	108	N	U. S. I. S.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284987	58	METRO NEWS VOL. 133-C	1952	120	6	U-4584/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3778-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284988	61	WISE LAND USE PAYS	1952	120	6	U-6672/52-MUM	207.56	0x00004B2E00000000	1952-09-11 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/5283-MUM	105	110	108	N	U. S. I. S.	2	207.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284989	42	METRO NEWS VOL. 133-C	1952	120	6	U-4585/52-MUM	263.04	0x00004A4500000000	1952-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3779-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284990	61	AGRICULTURAL COLLEGE	1953	120	6	U-6673/52-MUM	172.82	0x00004C9B00000000	1953-09-11 00:00:00	U. S. I. S.	12	88	0	B/5290-MUM	105	110	108	N	U. S. I. S.	2	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284991	51	PIRATES AN ABSTRACTION	1952	120	6	U-6028/52-MUM	110.33	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4816A-MUM	105	110	107	N	U. S. I. S.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284992	61	MAJOR BARBARA (REISSUE)	1952	120	6	U-4586/52-MUM	2760.57	0x00004A4500000000	1952-01-22 00:00:00	MR. GABNIEL PASCAL	12	87	176	B/3701-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	13	2760.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284993	61	HONG KONG	1952	120	6	U-6834/52-MUM	277.97	0x00004B4900000000	1952-10-08 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5373-MUM	105	110	108	N	W. I. T. LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284994	61	SCHOOL IN CENTERILLE	1952	120	6	U-6674/52-MUM	211.83	0x00004B2E00000000	1952-09-11 00:00:00	SOUTHERN EDUCATIONAL FILM PRODUCTION SERVICE INC.	12	88	0	B/5292-MUM	105	110	108	N	U. S. I. S.	2	211.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284995	61	MAJA BARBARA - TRL (REISSUE)	1952	120	6	U-4587/52-MUM	46.93	0x00004A4500000000	1952-01-22 00:00:00	GALNIEL PASCAL	12	94	0	B/3702-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	46.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284996	61	STEADY AS SHE GOES	1952	120	6	U-6835/52-MUM	102.10	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/5534-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284997	61	PAINTING THE CLOUDS WITH SUNSHINE	1952	120	6	U-4588/52-MUM	2498.75	0x00004A4500000000	1952-01-22 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/3348-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2498.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284998	61	A PLACE IN THE SUN	1952	120	6	U-6675/52-MUM	242.31	0x00004B2E00000000	1952-09-11 00:00:00	JR. LEASUE OF SAN FRANCISCO INC.	12	88	0	B/5293-MUM	105	110	107	N	U. S. I. S.	2	242.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
284999	43	VALLEY OF THE TENNESSEE	1952	120	6	U-5283/52-MUM	309.67	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4221-MUM	105	110	108	N	U. S. I. S.	3	309.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285000	61	CHILDREN OF THE CITY	1952	120	6	U-4589/52-MUM	428.54	0x00004A4500000000	1952-01-22 00:00:00	C. O. I.	12	88	0	B/3516-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	4	428.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285001	61	THE LIGHTHOUSE KEEPER	1952	120	6	U-6836/52-MUM	118.87	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/5535-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285002	61	THE CARPENTER	1952	120	6	U-6676/52-MUM	537.97	0x00004B2E00000000	1952-09-11 00:00:00	RUSSELL R. BENSON	12	88	0	B/5331-MUM	105	110	108	N	U. S. I. S.	5	537.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285003	51	JUNIOR CHAMBER OF COMMERCE	1952	120	6	U-5284/52-MUM	200.25	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	88	0	B/4222-MUM	105	110	108	N	U. S. I. S.	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285004	61	TRAWLING	1952	120	6	U-4590/52-MUM	121.92	0x00004A4500000000	1952-01-22 00:00:00	BRITISH INSTRUCTIONAL FILMS	12	88	0	B/3527-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285005	61	PARAMOUNT NEWS NO. 415	1952	120	6	U-6677/52-MUM	246.27	0x00004B2F00000000	1952-09-12 00:00:00	PARAMOUNT	12	91	0	B/5388-MUM	105	110	107	N	PARAMOUNT	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285006	51	EVERYMAN'S EMPIRE	1952	120	6	U-5285/52-MUM	228.6	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4226-MUM	105	110	108	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285007	44	PIRATES AN ABSTRACTION	1952	120	6	U-6029/52-MUM	110.33	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4817-MUM	105	110	107	N	U. S. I. S.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285008	61	NORTH TO THE SUN	1952	120	6	U-6837/52-MUM	114.3	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	88	0	B/5537-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285009	61	MEADOW ART	1952	120	6	U-4591/52-MUM	121.92	0x00004A4500000000	1952-01-22 00:00:00	G. B. I.	12	88	0	B/3524-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285010	43	EVERYMAN'S EMPIRE	1952	120	6	U-5286/52-MUM	228.6	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4227-MUM	105	110	108	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285011	61	WAITING ROOM	1952	120	6	U-6678/52-MUM	66.75	0x00004B2F00000000	1952-09-12 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5408-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285012	61	TAKING THE CHAIR	1952	120	6	U-6679/52-MUM	67.36	0x00004B2F00000000	1952-09-12 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5407-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285013	61	HOW FLRES ARE SPEM	1952	120	6	U-4592/52-MUM	121.92	0x00004A4500000000	1952-01-22 00:00:00	BRITISH INSTRUCTIONAL	12	88	0	B/3503A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285014	61	WATCH YOUR STEP	1952	120	6	U-4593/52-MUM	118.87	0x00004A4500000000	1952-01-22 00:00:00	C. O. I.	12	88	0	B/3528-MUM	105	110	108	N	THE BRITISH COUNCIL	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285015	61	KLLOU THE KILLER - TRL	1952	120	6	U-6680/52-MUM	21.33	0x00004B2F00000000	1952-09-12 00:00:00	FILM CITY PICTURES CO.	12	94	0	B/5306-MUM	105	110	108	N	PARADISE PICTURES	1	21.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285016	61	HIGH FREQUENCY HEALING	1952	120	6	U-4594/52-MUM	121.92	0x00004A4500000000	1952-01-22 00:00:00	ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/3523-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285017	61	KANGAROO	1952	120	6	U-6681/52-MUM	2309.47	0x00004B2F00000000	1952-09-12 00:00:00	FOX	12	363	0	B/5310-MUM	105	110	107	N	FOX	9	2309.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285018	61	HOW TALKIES TALK	1952	120	6	U-4595/52-MUM	121.92	0x00004A4500000000	1952-01-22 00:00:00	G. B. I.	12	88	0	B/3518-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285019	61	KANGAROO - TRL	1952	120	6	U-6682/52-MUM	60.65	0x00004B2F00000000	1952-09-12 00:00:00	FOX	12	94	0	B/5311-MUM	105	110	107	N	FOX	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285020	61	CORROBORRE	1952	120	6	U-6838/52-MUM	114.3	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD.	12	88	0	B/5538-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285021	61	MAINE SAIL	1952	120	6	U-6683/52-MUM	235.61	0x00004B2F00000000	1952-09-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/5312-MUM	105	110	107	N	FOX	1	235.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285022	61	BLACK JACK	1952	120	6	U-6030/52-MUM	3035.19	0x00004AE100000000	1952-06-26 00:00:00	PATHE OVERSEAS EUROPE	12	87	176	B/4850-MUM	105	109	108	N	NORONHA LTD.	10	3035.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285023	61	THE INVISIBLE LINK	1952	120	6	U-6839/52-MUM	121.92	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	88	0	B/5539-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285024	61	BLACK JACK - TRL	1952	120	6	U-6031/52-MUM	99.66	0x00004AE100000000	1952-06-26 00:00:00	PATHE OVERSEAS EUROPE	12	94	0	B/4868-MUM	105	110	108	N	NORONHA LTD.	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285025	61	AUSTRALIAN DIARY NO. 45	1952	120	6	U-6840/52-MUM	120.39	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/5541-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285026	61	WILD NORTH - TRL	1952	120	6	U-6032/52-MUM	76.50	0x00004AE100000000	1952-06-26 00:00:00	M. G. M.	12	94	0	B/4841-MUM	105	110	108	N	M. G. M.	1	76.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285027	61	CARBINE WILLIAMS	1952	120	6	U-6033/52-MUM	2550.26	0x00004AE100000000	1952-06-26 00:00:00	M. G. M.	12	87	176	B/4861-MUM	105	109	108	N	M. G. M.	9	2550.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285028	59	'ANNADATHA'	1954	120	3	8289	17491	0x00004E6700000000	1954-12-15 00:00:00	M/S ASWARAJ PRODUCTIOS, MADRAS.	12	87	176	M-977	105	109	107	N	M/S ASWARAJ PRODUCTIOS, MADRAS.	18	17699	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285029	51	A BETTER TOMORROW	1952	120	6	U-5287/52-MUM	213.36	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4228-MUM	105	110	108	N	U. S. I. S.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285030	61	NEVER TOO BAD TO MERD	1952	120	6	U-4596/52-MUM	213.36	0x00004A4500000000	1952-01-22 00:00:00	MINISTRY OF FUELD POWER	12	88	0	B/3525-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285031	61	COMIC BOOK LAND	1952	120	6	U-6684/52-MUM	188.84	0x00004B2F00000000	1952-09-12 00:00:00	TERRY WONS INC.	12	363	0	B/5313-MUM	105	110	107	N	TERRY WONS INC.	1	188.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285032	43	A BETTER TOMORROW	1952	120	6	U-5288/52-MUM	213.36	0x00004A8700000000	1952-03-28 00:00:00	U. S. I. S.	12	363	0	B/4229-MUM	105	110	108	N	U. S. I. S.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285033	61	ROAD TO TIBET	1952	120	6	U-6841/52-MUM	304.19	0x00004B4A00000000	1952-10-09 00:00:00	SHRI R. L. SHOREY	12	88	0	B/5574-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285034	61	IRANHOE	1952	120	6	U-6685/52-MUM	2923.33	0x00004B2F00000000	1952-09-12 00:00:00	M. G. M.	12	87	176	B/5301-MUM	105	109	107	N	M. G. M.	12	2923.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285035	61	DRIBLING	1952	120	6	U-4597/52-MUM	115.82	0x00004A4500000000	1952-01-22 00:00:00	BRITISH INSTRUCTIONAL	12	88	0	B/3522-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285036	61	PICCADILLY ROUNDABONT	1952	120	6	U-4598/52-MUM	136.24	0x00004A4500000000	1952-01-22 00:00:00	EVERYMAN FILMS	12	88	0	B/3519-MUM	105	110	108	N	THE BRITISH COUNCIL	1	136.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285037	61	PROCESSING OF AUTOMATIC APPLICATOR & ADJUSTMENT CONTROL PART-I	1952	120	6	U-6842/52-MUM	400.81	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5415-MUM	105	110	108	N	KODAK LTD.	2	400.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285038	61	PEDESTRIAN SAFETY	1952	120	6	U-6686/52-MUM	284.68	0x00004B2F00000000	1952-09-12 00:00:00	M. G. M.	12	88	0	B/5302-MUM	105	110	107	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285039	61	TUBERCULOSIS (SECOND EDITIA)	1952	120	6	U-4599/52-MUM	113.99	0x00004A4500000000	1952-01-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/3657-MUM	105	110	108	N	EDUCATIONS FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285040	61	QUOVADIS NO. 3 - TRL	1952	120	6	U-6687/52-MUM	34.74	0x00004B2F00000000	1952-09-12 00:00:00	M. G. M.	12	94	0	B/5390-MUM	105	110	108	N	M. G. M.	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285041	70	HOW TO MAKE A HAND SPLICE	1952	120	6	U-6843/52-MUM	30.48	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5416-MUM	105	110	108	N	KODAK LTD.	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285042	61	FOX AND THE ROOSTER	1952	120	6	U-4600/52-MUM	117.34	0x00004A4500000000	1952-01-22 00:00:00	ENCYCLOPAEDIA BRITANNICA INC.	12	88	0	B/3656-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285043	61	IRANHOE - TRL	1952	120	6	U-6688/52-MUM	110.03	0x00004B2F00000000	1952-09-12 00:00:00	M. G. M.	12	94	0	B/5392-MUM	105	110	107	N	M. G. M.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285044	61	TARANG	1952	120	6	U-6689/52-MUM	3901.44	0x00004B2F00000000	1952-09-12 00:00:00	BASUDEV SINGH	12	87	176	B/5316-MUM	105	109	107	N	BASUDEV SINGH	14	3901.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285045	70	1952 VAUXHALL	1952	120	6	U-5289/52-MUM	5.48	0x00004A8700000000	1952-03-28 00:00:00	VAUXHALL MOTOR	12	363	0	B/4236-MUM	105	110	108	N	GENERAL MOTORS INDIA LTD.	1	5.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285046	70	HOW TO PUMP A RACK	1952	120	6	U-6844/52-MUM	60.96	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5417-MUM	105	110	108	N	KODAK LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285047	197	SUCH IS LIFE	1953	120	3	8114-U	9982	0x00004C7C00000000	1953-08-11 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-781	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	12	9982	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285048	61	MIDWAY & LAKE	1952	120	6	U-6690/52-MUM	278.89	0x00004B3000000000	1952-09-13 00:00:00	CRYSLIL PICTURES	12	363	0	B/5371-MUM	105	110	107	N	L. & T. LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285049	61	CHALLENGE THE WILDERNESS	1952	120	6	U-5101/52-MUM	292.30	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	88	0	B/4071-MUM	105	110	108	N	M. G. M.	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285050	61	CROSSROAD OF THE ORIENT	1952	120	6	U-6691/32-MUM	278.28	0x00004B3000000000	1952-09-13 00:00:00	CRYSLAL PICTURES INC	12	363	0	B/5372-MUM	105	110	107	N	L. & T. LTD	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285051	61	MEET ME AFTER THE SHOW	1952	120	6	U-5290/52-MUM	2369.21	0x00004A8700000000	1952-03-28 00:00:00	20TH CENTURY FOX FILM CORPN	12	87	176	B/4027-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	9	2369.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285052	61	ROME THE EXTERNAL CITY	1952	120	6	U-5102/52-MUM	273.40	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	88	0	B/4072-MUM	105	110	108	N	M. G. M.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285053	70	HOW TO OPERATE THE EASTMAN INSPECTION KODASCOPE	1952	120	6	U-6845/52-MUM	106.68	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5418/MUM	105	110	108	N	KODAK LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285054	61	HIGH NOON - TRL	1952	120	6	U-6692/52-MUM	67.97	0x00004B3000000000	1952-09-13 00:00:00	ELMITED ARTISTI CORPO.	12	94	0	B/5412-MUM	105	110	108	N	L. & T. LTD.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285055	44	CHANDIRANI	1953	120	3	8115-U	13865	0x00004C7D00000000	1953-08-12 00:00:00	M/S BHARANI PRODUCTIONS, MADRAS	12	368	176	M-780	105	109	107	N	SHRI P.RAMAKRISHNA RAO, M/S BHARANI PRODUCTIONS, MADRAS	20	13865	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285056	61	MEET ME AFTER THE SHOW - TRL	1952	120	6	U-5291/52-MUM	74.67	0x00004A8700000000	1952-03-28 00:00:00	FOX	12	94	0	B/4028-MUM	105	110	108	N	FOX	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285057	61	MEAL TIME MAGIC	1952	120	6	U-6034/52-MUM	234.08	0x00004AE100000000	1952-06-26 00:00:00	M. G. M.	12	363	0	B/4862-MUM	105	110	108	N	M. G. M.	1	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285058	61	GLIMPSES OF ARGENTINA	1952	120	6	U-5103/52-MUM	223.11	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	88	0	B/4073-MUM	105	110	108	N	M. G. M.	1	223.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285059	61	FIT TO BE TIED	1952	120	6	U-5104/52-MUM	189.28	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/4074-MUM	105	110	108	N	M. G. M.	1	189.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285060	58	'JYOTHI'	1954	120	3	8290	14412	0x00004E6C00000000	1954-12-20 00:00:00	M/S NAVAYUGA PICTURES LTD., MADRAS.	12	87	176	M-978	105	109	107	N	M/S NAVAYUGA PICTURES LTD., MADRAS.	17	14875	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285061	43	INSEAT AS CAMERA OF DISEASE	1952	120	6	U-6035/52-MUM	106.68	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	88	0	B/4820-MUM	105	110	107	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285062	61	TARGET	1952	120	6	U-5292/52-MUM	243.84	0x00004A8800000000	1952-03-29 00:00:00	CONCRETE FILM CO.	12	363	0	B/4212-MUM	105	110	108	N	RKO RADIO PICTURE LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285063	44	"TRAILER OF ""CHANDIRANI"""	1953	120	3	8116-U	428	0x00004C7D00000000	1953-08-12 00:00:00	M/S BHARANI PRODUCTIONS, MADRAS	12	366	0	M-782	105	110	107	N	SHRI P.RAMAKRISHNA RAO, M/S BHARANI PRODUCTIONS, MADRAS	1	428	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285064	61	THE BATMAN (2ND INSTALMENT)	1952	120	6	U-5293/52-MUM	3095.54	0x00004A8800000000	1952-03-29 00:00:00	COLUMBIA FILMS LTD.	12	87	176	B/4170-MUM	105	109	108	N	ALLIED SERIAL CORPN.	16	3095.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285065	61	THE DESERT FOX	1952	120	6	U-5294/52-MUM	2422.24	0x00004A8800000000	1952-03-29 00:00:00	FOX	12	87	176	B/4154-MUM	105	109	108	N	FOX	9	2422.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285066	58	CHANDIRANI	1953	120	3	8118-U	14864	0x00004C8400000000	1953-08-19 00:00:00	M/S BHARANI PRODUCTIONS, MADRAS	12	368	176	M-785	105	109	107	N	SHRI P.RAMAKRISHNA RAO, M/S BHARANI PRODUCTIONS, MADRAS	20	14864	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285067	61	THE DESERT FOX - TRL	1952	120	6	U-5295/52-MUM	64.31	0x00004A8800000000	1952-03-29 00:00:00	FOX	12	94	0	B/4155-MUM	105	110	108	N	FOX	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285068	59	CHANDIRANI	1953	120	3	8119-U	14765	0x00004C8A00000000	1953-08-25 00:00:00	M/S BHARANI PRODUCTIONS, MADRAS	12	368	176	M-784	105	109	107	N	SHRI P.RAMAKRISHNA RAO, M/S BHARANI PRODUCTIONS, MADRAS	20	14765	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285069	61	THE REFRIGERATOR	1952	120	6	U-6693/52-MUM	134.11	0x00004B3000000000	1952-09-13 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5343-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285070	61	THERE GOES THE BALL	1952	120	6	U-6036/52-MUM	109.72	0x00004AE200000000	1952-06-27 00:00:00	MAGYAR FILM	12	363	0	B/4848-MUM	105	110	108	N	THE HUNGARIAN TRADE COMMISIONER IN INDIA	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285071	49	'BALYASAKHI'	1954	120	3	8291	15288	0x00004E6D00000000	1954-12-21 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-980	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM	16	15300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285072	61	MUSIC ALBUMS	1952	120	6	U-6037/52-MUM	75.89	0x00004AE200000000	1952-06-27 00:00:00	CASTLE FILMS	12	363	0	B/4753-MUM	105	110	108	N	U. S. I. S.	1	75.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285073	61	MIGHTY MOUSE IN A COLD ROMANCE	1952	120	6	U-5296/52-MUM	186.84	0x00004A8800000000	1952-03-29 00:00:00	TERRYTOONS INC.	12	363	0	B/4157-MUM	105	110	108	N	FOX	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285074	61	SLOW ROLL	1952	120	6	U-5297/52-MUM	120.39	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3310A-MUM	105	110	108	N	AMA LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285075	61	R. F. D.	1952	120	6	U-6038/52-MUM	106.68	0x00004AE200000000	1952-06-27 00:00:00	MOTION PICTURES SECTION	12	363	0	B/4754-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285076	61	ACROBAICES CHECK	1952	120	6	U-5298/52-MUM	217.01	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3311A-MUM	105	110	108	N	AMA LTD.	1	217.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285079	61	CANE TO CULE	1952	120	6	U-6694/52-MUM	213.36	0x00004B3000000000	1952-09-13 00:00:00	A VERITY FILM PRODUCTION	12	88	0	B/5334-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285080	59	'SATHI SAKKUBAI'	1954	120	3	8292	16964	0x00004E6F00000000	1954-12-23 00:00:00	M/S SRI RAJA RAJESWARI FILM COMPANY, MADRAS.	12	87	176	M-979	105	109	107	N	M/S SRI RAJA RAJESWARI FILM COMPANY, MADRAS.	18	16966	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285081	61	NIRMOLI	1952	120	6	U-6695/52-MUM	4876.8	0x00004B3000000000	1952-09-13 00:00:00	SHRIRAM SHARMA	15	87	176	B/5315-MUM	105	109	107	N	SHRIRAM SHARMA	17	4876.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285082	61	THE TWO MOUSEKETERS	1952	120	6	U-5106/52-MUM	202.38	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/4076-MUM	105	110	108	N	M. G. M.	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285083	70	PRACTICES TO AVOID IN OPERATING KODASCOPE	1952	120	6	U-6846/52-MUM	60.96	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5419-MUM	105	110	108	N	KODAK LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285084	49	'VARUM KALAM	1953	120	3	REFUSED	1300	0x00004C8A00000000	1953-08-25 00:00:00	SHRI K. THANUMALAYAN PROPRIETOR, M/S CINE FILM DISTRIBUTIONS, TRIVANDRAM.	12	366	0	M-788	105	110	107	N	SHRI K. THANUMALAYAN PROPRIETOR, M/S CINE FILM DISTRIBUTIONS, TRIVANDRAM.	2	1300	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
285085	61	PUSH BUTTON KITTY	1952	120	6	U-5107/52-MUM	181.96	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/4077-MUM	105	110	108	N	M. G. M.	1	181.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285086	61	KLIOU THE KILLER	1952	120	6	U-6696/52-MUM	1534.66	0x00004B3200000000	1952-09-15 00:00:00	FILM CITY PICTURES CO.	12	363	0	B/5305-MUM	105	110	107	N	PARADISE PICTURES	6	1534.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285087	70	HOW TO MAKE AN EYELET SPLICE	1952	120	6	U-6847/52-MUM	45.72	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5420-MUM	105	110	108	N	KODAK LTD.	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285088	61	INCASE YOU ARE CURIONS	1952	120	6	U-5108/52-MUM	223.72	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/3801-MUM	105	110	108	N	M. G. M.	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285089	61	THE DIODE	1952	120	6	U-5300/52-MUM	188.06	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	88	0	B/3313A-MUM	105	110	108	N	AMA LTD.	1	188.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285090	61	SMITTEN KITTEN	1952	120	6	U-5109/52-MUM	218.84	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/3803A-MUM	105	110	108	N	M. G. M.	1	218.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285091	70	USE OF OVERHEAD LEADER	1952	120	6	U-6848/52-MUM	68.58	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5421-MUM	105	110	108	N	KODAK LTD.	1	68.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285092	61	WEB OF LIFE PART - I THE STRAND GROW	1952	120	6	U-6039/52-MUM	157.27	0x00004AE200000000	1952-06-27 00:00:00	E. B. FILMS	12	88	0	B/4755-MUM	105	110	108	N	U. S. I. S.	2	157.27	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285093	61	REDMOUNTAINT	1952	120	6	U-6697/52-MUM	2392.98	0x00004B3200000000	1952-09-15 00:00:00	PARAMOUNT	12	87	176	B/5307-MUM	105	109	107	N	PARAMOUNT	9	2392.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285094	43	KANYADAN - TRL	1952	120	6	U-6701/52-MUM	137.16	0x00004B3300000000	1952-09-16 00:00:00	SHREE GOPAL CHITRA	12	94	0	B/5434-MUM	105	110	107	N	NAFIL PRODUCTIONS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285095	61	LITTLE RUN AWAY	1952	120	6	U-5110/52-MUM	192.93	0x00004A7000000000	1952-03-05 00:00:00	M. G. M.	12	363	0	B/3804A-MUM	105	110	108	N	M. G. M.	1	192.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285096	61	BRAVE WARRIORS	1952	120	6	U-6702/52-MUM	2054.96	0x00004B3300000000	1952-09-16 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5332-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA	8	2054.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285097	61	CHINA CORSAIR	1952	120	6	U-5111/52-MUM	1901.34	0x00004A7100000000	1952-03-06 00:00:00	COLUMBIA	12	363	0	B/3952-MUM	105	110	108	N	COLUMBIA	7	1901.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285098	61	REDMOUNTAINT - TRL	1952	120	6	U-6698/52-MUM	55.16	0x00004B3200000000	1952-09-15 00:00:00	PARAMOUNT	12	94	0	B/5308-MUM	105	110	107	N	PARAMOUNT	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285099	70	HOW TO CHANGE A REGULAR RACK	1952	120	6	U-6849/52-MUM	103.63	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5422-MUM	105	110	108	N	KODAK LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285100	61	CHINA CORSAIR - TRL	1952	120	6	U-5112/52-MUM	55.77	0x00004A7100000000	1952-03-06 00:00:00	COLUMBIA	12	94	0	B/3953-MUM	105	110	108	N	COLUMBIA	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285101	61	DESTINATION MEATBALL	1952	120	6	U-6699/52-MUM	182.27	0x00004B3200000000	1952-09-15 00:00:00	UNIVERSAL	12	363	0	B/5398-MUM	105	110	107	N	UNIVERSAL	1	182.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285102	61	MANILA	1952	120	6	U-6703/52-MUM	278.28	0x00004B3300000000	1952-09-16 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5376-MUM	105	110	108	N	W. I. T. LTD.	2	278.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285103	61	WEB OF LIFE PART II - THE STRAND BREAKS	1952	120	6	U-6040/52-MUM	178.91	0x00004AE200000000	1952-06-27 00:00:00	E. B. FILMS	12	88	0	B/4756-MUM	105	110	108	N	U. S. I. S.	2	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285104	61	PLEASURE TREASURE	1952	120	6	U-5113/52-MUM	459.63	0x00004A7100000000	1952-03-06 00:00:00	COLUMBIA	12	363	0	B/3959-MUM	105	110	108	N	COLUMBIA	2	459.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285105	70	HOW TO CHANGE A SUBMERGED RACK	1952	120	6	U-6850/52-MUM	106.68	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5423-MUM	105	110	108	N	KODAK LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285106	61	STAGE HOAX	1952	120	6	U-6700/52-MUM	181.96	0x00004B3200000000	1952-09-15 00:00:00	UNIVERSAL	12	363	0	B/5401-MUM	105	110	107	N	UNIVERSAL	1	181.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285107	61	HAWAII	1952	120	6	U-6704/52-MUM	270.66	0x00004B3300000000	1952-09-16 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5377-MUM	105	110	108	N	W. I. T. LTD.	2	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285108	61	SEVEN SNAPSHOT SERIES 30 (HOLLYWOOD MEMORIES)	1952	120	6	U-5114/52-MUM	256.94	0x00004A7100000000	1952-03-06 00:00:00	COLUMBIA	12	363	0	B/3961-MUM	105	110	108	N	COLUMBIA	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285109	61	HONOLULU	1952	120	6	U-6705/52-MUM	269.13	0x00004B3300000000	1952-09-16 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5378-MUM	105	110	108	N	W. I. T. LTD.	1	269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285110	61	PRADISING HEADSPRINGS	1952	120	6	U-5115/52-MUM	243.84	0x00004A5400000000	1952-02-06 00:00:00	C. O. I.	12	88	0	B/3879-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285111	70	REPAIRING BREAKS PRACTIES TO AVOID IN HANDLING BREAKS	1952	120	6	U-6851/52-MUM	45.72	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5424-MUM	105	110	108	N	KODAK LTD.	1	45.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285112	61	RURAL HIGH SCHOOL	1952	120	6	U-6041/52-MUM	196.59	0x00004AE200000000	1952-06-27 00:00:00	MPO PRODUCTIONS	12	88	0	B/4757-MUM	105	110	108	N	U. S. I. S.	2	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285113	58	POLLACHI SRI MARIAMMAN ALAYA ASHTABHANDHANA MAHA KUMBHABHISHEGAM VAIBHAVA NIGAZCHIGAL	1953	120	3	8120-U	390	0x00004C8E00000000	1953-08-29 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	12	366	0	M-787	105	110	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	1	390	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285114	61	DENVER & RIO GRANDE	1952	120	6	U-6706/52-MUM	2531.97	0x00004B3300000000	1952-09-16 00:00:00	PARAMOUNT	12	87	176	B/5358-MUM	105	109	108	N	PARAMOUNT	9	2531.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285115	44	METRO NEWS - VOL. 138/E	1952	120	6	U-5001/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	M. G. M.	12	91	0	B/4052-MUM	105	110	107	N	M. G. M.	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285116	58	METRO NEWS - VOL. 138/E	1952	120	6	U-5002/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	M. G. M.	12	91	0	B/4053-MUM	105	110	107	N	M. G. M.	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285117	42	METRO NEWS - VOL. 138/E	1952	120	6	U-5003/502-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	M. G. M.	12	91	0	B/4054-MUM	105	110	107	N	M. G. M.	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285118	49	'SNEHASEEMA'	1954	120	3	8293	14832	0x00004E7300000000	1954-12-27 00:00:00	M/S ASSOCIATED PRODUCERS, MADRAS.	12	87	176	M-982	105	109	107	N	M/S ASSOCIATED PRODUCERS, MADRAS.	16	14860	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285119	61	MID- WEST METROPOLIS	1952	120	6	U-5004/52-MUM	282.85	0x00004A6800000000	1952-02-26 00:00:00	MOVIETONEWS INC.	12	363	0	B/4029-MUM	105	110	107	N	FOX	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285120	61	"THE PEACE PLAN FROM HEAVEN"""	1953	120	3	8121-U	1600	0x00004C9500000000	1953-09-05 00:00:00	MR. PAUL A. LAWRENCE, U.S.A	12	366	0	M-779	105	110	108	N	RT.REV. DR. JEROME M.FERNANDEY, QUILON.	1	1600	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
285121	61	DENVER & RIO GRANDE - TRL	1952	120	6	U-6707/52-MUM	61.87	0x00004B3300000000	1952-09-16 00:00:00	PARAMOUNT	12	94	0	B/5359-MUM	105	110	108	N	PARAMOUNT	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285122	70	YOUR PART IN FILM LOSS	1952	120	6	U-6852/52-MUM	109.72	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5425-MUM	105	110	108	N	KODAK LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285123	61	20TH CENTURY FOX MOVIETONE NEWS NO. 167 / C	1952	120	6	U-6708/52-MUM	266.7	0x00004B3300000000	1952-09-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/5393-MUM	105	110	108	N	FOX	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285124	61	METRO NEWS VOLUME 167 C	1952	120	6	U-6709/52-MUM	266.7	0x00004B3300000000	1952-09-16 00:00:00	M. G. M.	12	91	0	B/5364-MUM	105	110	108	N	M. G. M.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285125	44	METRO NEWS VOLUME 167 C	1952	120	6	U-6710/52-MUM	266.7	0x00004B3300000000	1952-09-16 00:00:00	M. G. M.	12	91	0	B/5365-MUM	105	110	108	N	M. G. M.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285126	58	DEVADAS	1953	120	3	8122-U	17260	0x00004C9500000000	1953-09-05 00:00:00	M/S VINODA PICTURES, MADRAS.	12	368	176	789	105	109	107	N	M/S VINODA PICTURES, MADRAS.	19	17356	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285127	58	METRO NEWS VOLUME 167 C	1952	120	6	U-6711/52-MUM	266.7	0x00004B3300000000	1952-09-16 00:00:00	M. G. M.	12	91	0	B/5366-MUM	105	110	108	N	M. G. M.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285128	61	U. S. TOUR OF HRH SHAH MOHAMUD KHAN GHEZI PRIME MINISTER OF AFGHANISTAN	1952	120	6	U-6042/52-MUM	226.16	0x00004AE200000000	1952-06-27 00:00:00	U. S. I. S.	12	363	0	B/4758-MUM	105	110	108	N	U. S. I. S.	2	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285129	42	METRO NEWS VOLUME 167 C	1952	120	6	U-6712/52-MUM	266.7	0x00004B3300000000	1952-09-16 00:00:00	M. G. M.	12	91	0	B/5367-MUM	105	110	108	N	M. G. M.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285130	58	ANAND MATH - TRL	1952	120	6	U-6713/52-MUM	167.64	0x00004B3400000000	1952-09-17 00:00:00	FILMISTAN LTD.	12	94	0	B/5432-MUM	105	110	107	N	FILMISTAN LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285131	58	'VEERASUNDARI'	1954	120	3	8294	14390	0x00004E7600000000	1954-12-30 00:00:00	M/S SRI SUNDARI PICTURES, MADRAS.	12	87	176	M-983	105	109	107	N	M/S SRI SUNDARI PICTURES, MADRAS.	16	15850	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285132	61	U. N. REPORT ON PRISONERS OF WAR	1952	120	6	U-6043/52-MUM	237.74	0x00004AE200000000	1952-06-27 00:00:00	U. S. I. S.	12	363	0	B/4759-MUM	105	110	108	N	U. S. I. S.	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285133	70	MAJOR CAUSES OF FILM LOSS	1952	120	6	U-6853/52-MUM	97.53	0x00004B4B00000000	1952-10-10 00:00:00	EASTMAN KODAK CO.	12	88	0	B/5426-MUM	105	110	108	N	KODAK LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285134	61	INDIAN NEWS REVIEW NO. 205 (HINDI, MARATHI, BENGALI....)	1952	120	6	U-6714/52-MUM	289.86	0x00004B3400000000	1952-09-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/5449A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285135	61	THUNDER ACROSS THE PACIFIC	1952	120	6	U-6854/52-MUM	2840.43	0x00004B4C00000000	1952-10-11 00:00:00	REPUBLIC PICTURES	12	87	176	B/5544-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2840.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285136	61	WATER BIRDS	1952	120	6	U-6715/52-MUM	872.94	0x00004B3400000000	1952-09-17 00:00:00	WALT DISNEY	12	363	0	B/5370-MUM	105	110	108	N	RKO	4	872.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285137	61	V. I. LENIN	1952	120	6	U-5005/52-MUM	2590.19	0x00004A6800000000	1952-02-26 00:00:00	CENTRAL STIDIO OF DOCUMENTARY FILMS	12	363	0	B/3560A-MUM	105	110	108	N	SAJID FILMS DISTRIBUTORS	10	2590.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285138	44	STORY OF SUGAR	1952	120	6	U-6044/52-MUM	137.16	0x00004AE200000000	1952-06-27 00:00:00	IN SPIDER FOR VISUAL EDUCATION B. S.	12	88	0	B/4866-MUM	105	110	107	N	IN SPIDER FOR VISUAL EDUCATION B. S.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285139	61	THUNDER ACROSS THE PACIFIC - TRL	1952	120	6	U-6855/52-MUM	60.65	0x00004B4C00000000	1952-10-11 00:00:00	REPUBLIC PICTURES	12	94	0	B/5545-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285140	44	BHAKTA POORAN ALIAS PARAS MANI	1952	120	6	U-6716/52-MUM	3840.48	0x00004B3400000000	1952-09-17 00:00:00	VINOD FILMS	12	87	176	B/5303-MUM	105	109	108	N	VINOD C. DESAI	13	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285141	61	INDIAN NEWS REVIEW NO. 176	1952	120	6	U-5006/52-MUM	278.28	0x00004A6900000000	1952-02-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/4081-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285142	61	THE ATOMIC CITY - TRL	1952	120	6	U-6856/52-MUM	61.56	0x00004B4C00000000	1952-10-11 00:00:00	PARAMOUNT	12	94	0	B/5244-MUM	105	110	108	N	PARAMOUNT	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285143	61	WE'RE NOT MARRIED	1952	120	6	U-6717/52-MUM	2344.52	0x00004B3500000000	1952-09-18 00:00:00	FOX	12	87	176	B/5394-MUM	105	109	108	N	FOX	9	2344.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285144	61	PARAMOUNT NEWS NO. 86/87	1952	120	6	U-6045/52-MUM	228.90	0x00004AE200000000	1952-06-27 00:00:00	PARAMOUNT	12	91	0	B/4879-MUM	105	110	108	N	PARAMOUNT	1	228.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285145	61	FORGOTTEV EMPIRE	1952	120	6	U-5007/52-MUM	326.13	0x00004A6900000000	1952-02-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	88	0	B/4082-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	326.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285146	61	WE'RE NOT MARRIED - TRL	1952	120	6	U-6718/52-MUM	79.24	0x00004B3500000000	1952-09-18 00:00:00	FOX	12	94	0	B/5395-MUM	105	110	108	N	FOX	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285147	61	LOVELY TO LOOK AT	1952	120	6	U-6857/52-MUM	2792.57	0x00004B4E00000000	1952-10-13 00:00:00	M. G. M.	12	90	176	B/5251-MUM	105	109	108	N	M. G. M.	12	2792.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285148	61	FLAME OF ARABY - TRL	1952	120	6	U-6046/52-MUM	58.82	0x00004AE200000000	1952-06-27 00:00:00	UNIVERSAL	12	94	0	B/4881-MUM	105	110	108	N	UNIVERSAL	1	58.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285149	61	GOVERNMENT BRITISH NEWS NO. 513	1952	120	6	U-5008/52-MUM	222.50	0x00004A6900000000	1952-02-27 00:00:00	J. ARTHUV RANK OVERSEAS FILM DISTRIBUTORS	12	91	0	B/4055-MUM	105	110	107	N	J. ARTHUV RANK FILM DISTRIBUTORS (INDIA) LTD.	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285150	51	GHARDHAR	1952	120	6	U-6858/52-MUM	3372.30	0x00004B4E00000000	1952-10-13 00:00:00	MANGAL PICTURES	12	87	176	B/5300-MUM	105	109	107	N	MANGAL PICTURES	12	3372.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285151	61	THIS WOMEN IS DANGEROUS	1952	120	6	U-6047/52-MUM	2726.43	0x00004AE200000000	1952-06-27 00:00:00	WARNER BROS.	12	87	176	B/4723-MUM	105	109	108	N	WARNER BROS.	10	2726.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285152	61	FLAME OF ARALY	1952	120	6	U-5009/52-MUM	2118.05	0x00004A6900000000	1952-02-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3921-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA LTD.	8	2118.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285153	44	JALPARI	1952	120	6	U-6859/52-MUM	4328.16	0x00004B4F00000000	1952-10-14 00:00:00	TRIVEDI PRODUCTIONS	12	87	176	B/5414-MUM	105	109	107	N	C. M. TRIVEDI	15	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285154	61	THIS WOMEN'S DENGEROUS - TRL	1952	120	6	U-6048/52-MUM	48.15	0x00004AE200000000	1952-06-27 00:00:00	WARNER BROS.	12	94	0	B/4724-MUM	105	110	108	N	WARNER BROS.	1	48.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285155	61	CHARLIW CUEKOO	1952	120	6	U-5010/52-MUM	199.33	0x00004A6900000000	1952-02-27 00:00:00	UNIVERSAL INDIA NATIONAL FILMS INC.	12	363	0	B/3929-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285156	61	20TH CENTURY FOX MOVIETONE NEWS NO. 171C	1952	120	6	U-6860/52-MUM	274.01	0x00004B4F00000000	1952-10-14 00:00:00	MOVIETONEWS INC.	12	91	0	B/5582-MUM	105	110	108	N	FOX	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285157	44	ANAND MATH	1952	120	6	U-6049/52-MUM	4739.33	0x00004AE500000000	1952-06-30 00:00:00	FILMI STAR LTD.	12	87	176	B/4846-MUM	105	109	107	N	FILMI STAR LTD.	17	4739.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285158	61	METRO NEWS VOLUME 171/C	1952	120	6	U-6861/52-MUM	274.01	0x00004B4F00000000	1952-10-14 00:00:00	M.G. M.	12	91	0	B/5559-MUM	105	110	108	N	M.G. M.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285159	49	"""RIGHT OR WORNG"" OR  ""SERIO THETTO"	1953	120	3	8123-U	14395	0x00004C9500000000	1953-09-05 00:00:00	M/S MANGALA PICTURES, KOTTAYAM.	12	368	176	M-786	105	109	107	N	M/S MANGALA PICTURES, KOTTAYAM.	17	15888	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285160	61	LIVER FLUKE IN GREAT BRITAIN	1952	120	6	U-5116/52-MUM	350.52	0x00004A7100000000	1952-03-06 00:00:00	C. O. I.	12	88	0	B/3880-MUM	105	110	108	N	THE BRITISH COUNCIL	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285161	51	DOODH - BHAT	1952	120	6	U-6050/52-MUM	3654.55	0x00004AE500000000	1952-06-30 00:00:00	SHREE GANESH CHITRA	12	87	176	B/4860-MUM	105	109	107	N	SHREE GANESH CHITRA	13	3654.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285162	44	SEVEEN NEWS NO. 3	1952	120	6	U-5011/52-MUM	308.45	0x00004A6900000000	1952-02-27 00:00:00	PRAMODE KUMAR	12	91	0	B/4038-MUM	105	110	107	N	PRAMODE KUMAR	1	308.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285163	44	METRO NEWS VOLUME 171/C	1952	120	6	U-6862/52-MUM	274.01	0x00004B4F00000000	1952-10-14 00:00:00	M. G. M.	12	91	0	B/5560-MUM	105	110	108	N	M. G. M.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285164	61	MULLARD RADIO	1952	120	6	U-5012/52-MUM	152.4	0x00004A6900000000	1952-02-27 00:00:00	MULLARD OVERSEAS LTD.	12	363	0	B/4069-MUM	105	110	107	N	PARCO	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285165	61	KIELLANDS FOREEPS	1952	120	6	U-5117/52-MUM	109.72	0x00004A7100000000	1952-03-06 00:00:00	SIMPL LTD.	12	88	0	B/3881A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285166	44	DAAG	1952	120	6	U-6051/52-MUM	4075.17	0x00004AE500000000	1952-06-30 00:00:00	AMIYA CHAKRABARTY	12	87	176	B/4831-MUM	105	109	107	N	MARS AND MOVIES	15	4075.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285167	44	MULLARD RADIO	1952	120	6	U-5013/52-MUM	152.4	0x00004A6900000000	1952-02-27 00:00:00	MULLARD OVERSEAS LTD.	12	363	0	B/4070-MUM	105	110	107	N	PAREO	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285168	58	METRO NEWS VOLUME 171/C	1952	120	6	U-6863/52-MUM	274.01	0x00004B4F00000000	1952-10-14 00:00:00	M. G. M.	12	91	0	B/5561-MUM	105	110	108	N	M. G. M.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285169	61	DEVELOPMENT AREAS	1952	120	6	U-5118/52-MUM	224.94	0x00004A7100000000	1952-03-06 00:00:00	G. B. I.	12	88	0	B/3882A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	224.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285170	61	SEANDAL SHEET - TRL	1952	120	6	U-6052/52-MUM	59.43	0x00004AE500000000	1952-06-30 00:00:00	CALUMBIA	12	94	0	B/4892-MUM	105	110	107	N	CALUMBIA	1	59.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285171	61	TESTING INTELLIGENCE	1952	120	6	U-5014/52-MUM	213.36	0x00004AC300000000	1952-05-27 00:00:00	INDIANA UNIVERSITY	12	88	0	B/4000-MUM	105	110	107	N	N. E. & I. F. LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285172	61	HECKLE & JECKLE THE TALKING MAGPIRE IN A MERRY CHASE	1952	120	6	U-6719/52-MUM	186.53	0x00004B3500000000	1952-09-18 00:00:00	TERRYTOONS INC.	12	363	0	B/5396-MUM	105	110	108	N	FOX	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285173	42	METRO NEWS VOLUME 171C	1952	120	6	U-6864/52-MUM	274.01	0x00004B4F00000000	1952-10-14 00:00:00	M. G. M.	12	91	0	B/5562-MUM	105	110	108	N	M. G. M.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285174	61	THE RIVER	1952	120	6	U-5119/52-MUM	2780.08	0x00004A7100000000	1952-03-06 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/4084-MUM	105	109	108	N	WESTERN INDIA THEATRS LTD.	12	2780.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285175	61	ELEPHANT HUNT	1952	120	6	U-5015/52-MUM	100.58	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4003-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285176	61	PARAMOUNT NEWS: 6/7	1952	120	6	U-6720/52-MUM	224.94	0x00004B3500000000	1952-09-18 00:00:00	PARAMOUNT	12	91	0	B/5448-MUM	105	110	108	N	PARAMOUNT	2	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285177	61	THE RIVER - TRL	1952	120	6	U-5120/52-MUM	77.11	0x00004A7100000000	1952-03-06 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/4108-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285178	61	A CIRCUS WAKES UP	1952	120	6	U-5016/52--MUM	100.58	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/40040-MUM	105	110	108	N	N. E. & I. F. LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285179	61	BEAUTY AND THE BEAST	1952	120	6	U-5017/52-MUM	109.72	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4005-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285180	61	PLUTO'S PARTY	1952	120	6	U-6865/52-MUM	185.92	0x00004B4F00000000	1952-10-14 00:00:00	WALT DISNEY	12	363	0	B/5565-MUM	105	110	108	N	RKO	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285181	61	JACK AND THE BEANSTALK	1952	120	6	U-5018/52-MUM	109.72	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4006-MUM	105	110	107	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285182	44	HYDERABAD KI NAZNEEM	1952	120	6	U-6721/52-MUM	3748.43	0x00004B3500000000	1952-09-18 00:00:00	SHAMS LUCKNOWS & WASTI	12	87	176	B/5273-MUM	105	109	108	N	NEW VOICE PICTURES	14	3748.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285183	61	CHANNEL SWIMMER	1952	120	6	U-6866/52-MUM	242.62	0x00004B4F00000000	1952-10-14 00:00:00	RKO	12	363	0	B/5566-MUM	105	110	108	N	RKO	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285184	61	GAUMONT BRITISH NEWS NO. 26/02	1952	120	6	U-6053/52-MUM	214.57	0x00004AE500000000	1952-06-30 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	91	0	B/4893-MUM	105	110	108	N	J. ARTHUR RANK FILM DIST. (INDIA) LTD.	1	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285185	70	CANCER PART I SKEMI	1952	120	6	U-5121/52-MUM	286.51	0x00004A7200000000	1952-03-07 00:00:00	REALIST	12	88	0	B/3883-MUM	105	110	108	N	THE BRITISH COUNCIL	2	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285186	61	RUMPLESTITTSKIN	1952	120	6	U-5019/52-MUM	109.72	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4007-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285187	61	ELECTRICAL TERMS	1952	120	6	U-6722/52-MUM	198.12	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5349-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285188	70	CANCER PART II LIP AND MOUTH	1952	120	6	U-5122/52-MUM	274.32	0x00004A7200000000	1952-03-07 00:00:00	REALIST	12	88	0	B/3884-MUM	105	110	108	N	THE BRITISH COUNCIL	2	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285189	61	AMERICA'S SINGING BOYS	1952	120	6	U-6867/52-MUM	284.07	0x00004B4F00000000	1952-10-14 00:00:00	RKO	12	363	0	B/5567-MUM	105	110	108	N	RKO	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285190	61	BEARSKIN	1952	120	6	U-5020/52-MUM	109.72	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4008-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285191	61	SNOW WHITE AND ROSE RED	1952	120	6	U-5021/52-MUM	109.72	0x00004A6900000000	1952-02-27 00:00:00	STERLING FILMS	12	88	0	B/4010-MUM	105	110	108	N	N. E. & I. F. LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285192	61	THE OLYMPIC ELK	1952	120	6	U-6868/52-MUM	754.68	0x00004B4F00000000	1952-10-14 00:00:00	WALT DISNEY	12	363	0	B/5568-MUM	105	110	108	N	RKO	3	754.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285193	61	INDIAN STREET	1952	120	6	U-5022/52-MUM	243.84	0x00004A6900000000	1952-02-27 00:00:00	MARYKNOLL FATHERS	12	88	0	B/4037-MUM	105	110	107	N	REV. D.DONELLY S.J.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285194	44	KISAN AUR FARZ	1952	120	6	U-6869/52-MUM	304.8	0x00004B4F00000000	1952-10-14 00:00:00	J. N. SHARMA & S. R. MANDLIK	12	363	0	B/5576-MUM	105	110	107	N	J. N. SHARMA	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285195	61	EXTENSIVE BURNS	1952	120	6	U-5023/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4042-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285196	70	CANCER PART III LARYNX	1952	120	6	U-5123/52-MUM	274.32	0x00004A7200000000	1952-03-07 00:00:00	REALIST	12	88	0	B/3885A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285197	61	LYDIA BAILEY	1952	120	6	U-6870/52-MUM	2437.79	0x00004B4F00000000	1952-10-14 00:00:00	FOX	12	87	176	B/5454-MUM	105	109	108	N	FOX	9	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285198	61	CONTROL OF BLEEDING	1952	120	6	U-5024/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4043-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285199	61	COWMANSHIP	1952	120	6	U-5124/52-MUM	426.72	0x00004A7200000000	1952-03-07 00:00:00	BRITISH OIL & CAKE	12	88	0	B/3886A-MUM	105	110	108	N	THE BRITISH COUNCIL	4	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285200	61	THE ELECTRIC IRON	1952	120	6	U-6723/52-MUM	128.01	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5351-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285201	61	CARE OF WOUNDS	1952	120	6	U-5025/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4044-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285202	61	COUNTRY POLICEMAN	1952	120	6	U-5125/52-MUM	198.12	0x00004A7200000000	1952-03-07 00:00:00	C. O. I.	12	88	0	B/3887-MUM	105	110	108	N	THE BRITISH COUNCIL	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285203	44	KIS-KI-BIWI	1952	120	6	U-6871/52-MUM	518.16	0x00004B5000000000	1952-10-15 00:00:00	HA-HA MOVIES	12	363	0	B/5260-MUM	105	110	107	N	HA-HA MOVIES	2	518.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285204	61	SPLINTING A FRACTURE	1952	120	6	U-5026/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4045-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285205	61	CONCRETE	1952	120	6	U-5126/52-MUM	426.72	0x00004A7200000000	1952-03-07 00:00:00	JOHN LAINS	12	88	0	B/3888-MUM	105	110	108	N	THE BRITISH COUNCIL	4	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285206	61	ARTIFICIAL RESPIRATION	1952	120	6	U-5027/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4046-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285207	70	BUBBLE MOLL OF A METAL	1952	120	6	U-5127/52-MUM	121.92	0x00004A7200000000	1952-03-07 00:00:00	COMENDISH	12	88	0	B/3889-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285208	61	INDIAN NEWS REVIEW NO. 209	1952	120	6	U-6872/52-MUM	307.84	0x00004B5000000000	1952-10-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5603-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	307.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
318977	42	GURU	2003	120	2	CIL-1-24-03-KOL	0	0x000093FD00000000	2003-09-23 00:00:00	M/S. SURINDER FILMS .	12	0	0	CIL-1-24-03-KOL	0	0	0	N	M/S. SURINDER FILMS .	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285209	44	SAURASHTRA KI SANSKRITI CHINHA	1952	120	6	U-6054/52-MUM	594.96	0x00004AE600000000	1952-07-01 00:00:00	SAURSTRA GYAN PRACHAR SAHAKRI SANTHA LTD.	12	363	0	B/4889-MUM	105	110	107	N	B. A. ACHARYA	2	594.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285210	61	TREATMENT FOR SHOCK	1952	120	6	U-5028/52-MUM	16.45	0x00004A6900000000	1952-02-27 00:00:00	E. B. FILMS INC.	12	88	0	B/4047-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	16.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285211	61	BUILDING HOMES	1952	120	6	U-5128/52-MUM	365.76	0x00004A7200000000	1952-03-07 00:00:00	JOHN LAING	12	88	0	B/3890-MUM	105	110	108	N	THE BRITISH COUNCIL	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285212	61	NATURES ARMOUR	1952	120	6	U-5029/52-MUM	121.92	0x00004A6900000000	1952-02-27 00:00:00	BRAY STUDIOS	12	88	0	B/4056-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285213	61	CIVIL AVIATION TRAINING CENTRE (AVIATORS IN THE MAVEING)	1952	120	6	U-6873/52-MUM	309.67	0x00004B5000000000	1952-10-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5602-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	309.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285214	61	THE SAMSON STRIPPEN	1952	120	6	U-5129/52-MUM	170.68	0x00004A7200000000	1952-03-07 00:00:00	MAREAS COOPER LTD.	12	88	0	B/3891-MUM	105	110	108	N	THE BRITISH COUNCIL	2	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285215	44	INDIAN NEWS REVIEW NO. 194 (5 VERSION)	1952	120	6	U-6055/52-MUM	269.44	0x00004AE700000000	1952-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4900-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	269.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285216	61	THE GREAT GAME	1952	120	6	U-5130/52-MUM	333.75	0x00004A7200000000	1952-03-07 00:00:00	UERITY FILMS	12	363	0	B/3892-MUM	105	110	108	N	THE BRITISH COUNCIL	3	333.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285217	61	ROMANCE OF LIFE	1952	120	6	U-5030/52-MUM	121.92	0x00004A6900000000	1952-02-27 00:00:00	BRAY STUDIOS	12	88	0	B/4057-MUM	105	110	107	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285218	44	NAJARIA	1952	120	6	U-6874/52-MUM	3916.68	0x00004B5000000000	1952-10-15 00:00:00	M. & T. STUDIOS LTD.	15	87	176	B/5575-MUM	105	109	107	N	M. & T. STUDIOS LTD.	14	3916.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285219	61	STOMACH WORMS IN SHEEP	1952	120	6	U-5131/52-MUM	228.6	0x00004A7200000000	1952-03-07 00:00:00	C. O. I.	12	88	0	B/3893-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285220	61	IF WE LIVED IN THE MOON	1952	120	6	U-5031/52-MUM	91.44	0x00004A6900000000	1952-02-27 00:00:00	BRAY STUDIES	12	88	0	B/4058-MUM	105	110	107	N	N. E. & I. F. LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285221	61	ELECTRICITY AND LIGHT	1952	120	6	U-6724/52-MUM	222.50	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5352-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285222	44	NAU BAHAR - TRL	1952	120	6	U-6056/52-MUM	99.06	0x00004AE800000000	1952-07-03 00:00:00	NEW PREMIER FILMS LTD.	12	94	0	B/4511-MUM	105	110	107	N	NEW PREMIER FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285223	61	RESEARCH IN ENGINEERING	1952	120	6	U-5132/52-MUM	487.68	0x00004A7200000000	1952-03-07 00:00:00	MAYER AND COOLSON	12	88	0	B/3894-MUM	105	110	108	N	THE BRITISH COUNCIL	4	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285224	61	ELECTRICITY DISTRIBUTION	1952	120	6	U-6725/52-MUM	123.44	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5353-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285225	61	OUR KITH AND KEN	1952	120	6	U-6057/52-MUM	320.64	0x00004AE800000000	1952-07-03 00:00:00	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/4877-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	320.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285226	44	CHHAM CHHAMA CHHAM	1952	120	6	U-6875/52-MUM	3485.99	0x00004B5100000000	1952-10-16 00:00:00	MOHAN'S PRODUCTIONS	15	87	176	B/5384-MUM	105	109	107	N	MOHAN'S PRODUCTIONS	13	3485.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285227	61	POTTERY WITHOUT A WHEEL	1952	120	6	U-5133/52-MUM	109.72	0x00004A7200000000	1952-03-07 00:00:00	BRITISH INSTRUCTIONAL FILMS	12	88	0	B/3895-MUM	105	110	108	N	THE BRITISHJ COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285228	61	ELECTRICITY AND HEAT	1952	120	6	U-6726/52-MUM	97.53	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5354-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285229	61	LIFE OF THE FROG	1952	120	6	U-5134/52-MUM	187.75	0x00004A7200000000	1952-03-07 00:00:00	L. B. I.	12	88	0	B/3896-MUM	105	110	108	N	THE BRITISH COUNCIL	2	187.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285230	61	TEST ON SPILLWAY MODELS	1952	120	6	U-5032/52-MUM	304.8	0x00004A6A00000000	1952-02-28 00:00:00	HYDRAULIE LABORATORY	12	88	0	B/3260-MUM	105	110	108	N	SUPEREILENDING ENGINEER	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285231	61	THE PIRATE'S REVENGE	1952	120	6	U-6876/52-MUM	2989.17	0x00004B5500000000	1952-10-20 00:00:00	ATHENA PRODUCTIONS	12	87	176	B/5461-MUM	105	109	108	N	NORONHA LTD.	10	2989.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285232	61	LIFE HISTORY OF MOSQUITOES	1952	120	6	U-6727/52-MUM	243.84	0x00004B3600000000	1952-09-19 00:00:00	M/S. J. R. GEIGY S. A. BASLE	12	88	0	B/5329-MUM	105	110	108	N	GEIGY INSECTICIDE LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285233	61	DELICLINE STORY - TRL	1952	120	6	U-5033/52-MUM	61.56	0x00004A6A00000000	1952-02-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/3903-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285234	61	LALITUDE AND LONGILIDE	1952	120	6	U-5135/52-MUM	98.14	0x00004A7200000000	1952-03-07 00:00:00	L. B. I	12	88	0	B/3897-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285235	44	VISHWAMITRA - TRL	1952	120	6	U-6877/52-MUM	137.16	0x00004B5500000000	1952-10-20 00:00:00	BASAWANTRAO PAWAR	12	94	0	B/5572-MUM	105	110	107	N	BASAWANT PRODUCTIONS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285236	61	HOW WE ELECT OUR REPRESENTATIVES	1951	120	3	1035	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-152	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285237	61	WATER	1952	120	6	U-5136/52-MUM	123.13	0x00004A7200000000	1952-03-07 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	88	0	B/3898-MUM	105	110	108	N	THE BRITISH COUNCIL	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285238	61	HOME AND SCHOOL	1952	120	6	U-5137/52-MUM	228.6	0x00004A7200000000	1952-03-07 00:00:00	COLOURAL FILM UNIT	12	88	0	B/3899-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285239	61	JUNGLE MAUHUNT	1952	120	6	U-5034/52-MUM	1841.90	0x00004A6A00000000	1952-02-28 00:00:00	COLAMBIA PICTURES CORP.	12	363	0	B/3954-MUM	105	110	107	N	COLAMBIA FILMS OF INDIA LTD.	7	1841.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285240	61	20TH CENTURY FOX MOVIETONE NEWS NO. 156E	1952	120	6	U-6058/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	MOVIETONE NEWS INC.	12	91	0	B/4901-MUM	105	110	108	N	FOX	2	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285241	43	MANU-NI-MASTI - TRL	1952	120	6	U-6878/52-MUM	131.06	0x00004B5500000000	1952-10-20 00:00:00	NATYA BHARATI PRODUCTIONS	12	94	0	B/5459-MUM	105	110	107	N	NATYA BHARATI PRODUCTIONS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285242	61	CARRY ON CHILDREN	1952	120	6	U-5138/52-MUM	123.44	0x00004A7200000000	1952-03-07 00:00:00	SPEETATOR FILMS	12	88	0	B/3900-MUM	105	110	108	N	THE BRITISH COUNCIL	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285243	61	JUNGLE MAUHUNT -TRL	1952	120	6	U-5035/52-MUM	46.93	0x00004A6A00000000	1952-02-28 00:00:00	COLAMBIA PICTURES CORP.	12	94	0	B/3955-MUM	105	110	107	N	COLAMBIA FILMS OF INDIA LTD.	1	46.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285244	61	OXY AEETYLENE WELDING LIGHT METAL	1952	120	6	U-5139/52-MUM	229.81	0x00004A7200000000	1952-03-07 00:00:00	UNITED STATE OFFICE OF EDUCATION FILM	12	88	0	B/3723-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285245	61	ANGLERS AWEIGH	1952	120	6	U-5036/52-MUM	304.49	0x00004A6A00000000	1952-02-28 00:00:00	COLAMBIA PICTURES CORP.	12	363	0	B/3957-MUM	105	110	107	N	COLAMBIA FILMS OF INDIA LTD.	1	304.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285246	44	LANKADAHAN - TRL	1952	120	6	U-6879/52-MUM	121.92	0x00004B5500000000	1952-10-20 00:00:00	M/S. RANI PRODUCTIONS	12	94	0	B/5319-MUM	105	110	107	N	M/S. RANI PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285247	61	SAFETY FOR WELDERS	1952	120	6	U-5140/52-MUM	77.72	0x00004A7200000000	1952-03-07 00:00:00	CASTLE FILMS	12	88	0	B/3726-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285248	61	CANDID MIEROPHONE NO. 5/3	1952	120	6	U-5037/52-MUM	303.27	0x00004A6A00000000	1952-02-28 00:00:00	COLAMBIA PICTURES CORP.	12	91	0	B/3960-MUM	105	110	107	N	COLAMBIA FILMS OF INDIA LTD.	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285249	61	RABBIT EVERY MONDAY	1952	120	6	U-6880/52-MUM	211.22	0x00004B5500000000	1952-10-20 00:00:00	WARNER BROS.	12	363	0	B/5578-MUM	105	110	108	N	WARNER BROS.	1	211.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285250	61	SPOT WELDING	1952	120	6	U-5141/52-MUM	217.32	0x00004A7200000000	1952-03-07 00:00:00	U. S. NAVY TRANING FILMS	12	88	0	B/3724-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	217.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285251	61	ANDREW CARREGIE	1952	120	6	U-5142/52-MUM	203.30	0x00004A7200000000	1952-03-07 00:00:00	E. B. FILMS INC.	12	88	0	B/3943-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285252	61	WATER WONDERLAND	1952	120	6	U-6881/52-MUM	288.03	0x00004B5500000000	1952-10-20 00:00:00	WARNER BROS.	12	363	0	B/5581-MUM	105	110	108	N	WARNER BROS.	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285253	61	OUTEAST OF THE ISLANDS - TRL	1952	120	6	U-5038/52-MUM	86.86	0x00004A6A00000000	1952-02-28 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/3936-MUM	105	110	107	N	WESTERN INDIA THEATRE LTD.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285254	61	BOOKER T. WASHINGTON	1952	120	6	U-5143/52-MUM	199.94	0x00004A7200000000	1952-03-07 00:00:00	E. B. FILMS INC.	12	88	0	B/3944-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	199.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285255	44	ANNDATA - TRL	1952	120	6	U-6728/52-MUM	97.53	0x00004B3600000000	1952-09-19 00:00:00	OMAR KHAIYAM FILMS LTD.	12	94	0	B/5438-MUM	105	110	107	N	OMAR KHAIYAM FILMS LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285256	61	HORACE MANN	1952	120	6	U-5144/52-MUM	206.04	0x00004A7200000000	1952-03-07 00:00:00	E. B. FILMS INC.	12	88	0	B/3945-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	206.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285257	61	CRUISE CAT	1952	120	6	U-6882/52-MUM	194.15	0x00004B5500000000	1952-10-20 00:00:00	M. G. M.	12	363	0	B/5583-MUM	105	110	108	N	M. G. M.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285258	61	FARMERS OF INDIA	1952	120	6	U-5039/52-MUM	558.39	0x00004A6A00000000	1952-02-28 00:00:00	M/S UNITED WORLD FILMS	12	88	0	B/3728-MUM	105	110	107	N	UNIVRSAL PICTURES INDIA LTD.	2	558.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285259	61	CABALLERO DROOPY	1952	120	6	U-6883/52-MUM	176.78	0x00004B5500000000	1952-10-20 00:00:00	M. G. M.	12	363	0	B/5584A-MUM	105	110	108	N	M. G. M.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285260	61	WANTED TRADE FOR BETTER LIVING	1952	120	6	U-5145/52-MUM	186.32	0x00004A7200000000	1952-03-07 00:00:00	E. B. FILMS INC.	12	88	0	B/3946-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	186.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285261	61	SHEEP RANCH COUNTRY (AUSTRALIA)	1952	120	6	U-5040/52-MUM	559.00	0x00004A6A00000000	1952-02-28 00:00:00	M/S UNITED WORLD FILMS	12	88	0	B/3727-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	2	559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285262	61	THE GENERATION OF ELECTRICITY	1952	120	6	U-6729/52-MUM	117.34	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5341-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285263	61	IVANHOE - TEASER TRL	1952	120	6	U-6884/52-MUM	52.12	0x00004B5500000000	1952-10-20 00:00:00	M. G. M.	12	94	0	B/5585-MUM	105	110	108	N	M. G. M.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285264	61	FOREST ROAD MAINTENANCE	1952	120	6	U-5146/52-MUM	299.61	0x00004A7200000000	1952-03-07 00:00:00	CASTLE FILMS	12	88	0	B/3948-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	299.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285265	61	FOOD FOR PARIS MARKETS	1952	120	6	U-5041/52-MUM	583.38	0x00004A6A00000000	1952-02-28 00:00:00	M/S UNITED WORLD FILMS	12	88	0	B/3729-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	2	583.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285266	80	INSAN	1952	120	6	U-5147/52-MUM	4199.23	0x00004A7200000000	1952-03-07 00:00:00	NEW SOCIAL THEATRES LTD.	12	87	176	B/4068-MUM	105	109	108	N	NEW SOCIAL THEATRES LTD.	15	4199.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285267	44	HAAR KI HAAR	1952	120	6	U-6885/52-MUM	91.44	0x00004B5500000000	1952-10-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5612-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285268	61	MEET DANNY WILSON	1952	120	6	U-5148/52-MUM	2430.78	0x00004A7300000000	1952-03-08 00:00:00	UNIVERSAL	12	87	176	B/3922-MUM	105	109	108	N	UNIVERSAL	10	2430.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285269	61	THE TRANSMISSION OF ELECTRICITY	1952	120	6	U-6730/52-MUM	135.63	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5342-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285270	61	MEET DANNY WILSON - TRL	1952	120	6	U-5149/52-MUM	67.97	0x00004A7300000000	1952-03-08 00:00:00	UNIVERSAL	12	94	0	B/3923-MUM	105	110	108	N	UNIVERSAL	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285271	61	PARAMOUNT NEWS NO. 14/15	1952	120	6	U-6886/52-MUM	231.95	0x00004B5600000000	1952-10-21 00:00:00	PARAMOUNT	12	91	0	B/5611-MUM	105	110	108	N	PARAMOUNT	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285272	61	CINUARRON KID - TRL	1952	120	6	U-5042/52-MUM	57.30	0x00004A6A00000000	1952-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3920-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285273	61	PARAMOUNT NEWS NO. 54/55	1952	120	6	U-5150/52-MUM	203.30	0x00004A7300000000	1952-03-08 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/4114-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285274	61	BOLA-MOLA LAND	1952	120	6	U-5043/52-MUM	192.02	0x00004A6A00000000	1952-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3928-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285275	61	WHAT IS ELECTRICITY	1952	120	6	U-6731/52-MUM	149.35	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5344-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285276	61	ELECTRICITY AND MOVEMENT	1952	120	6	U-6732/52-MUM	124.96	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5345-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285277	61	PARAMOUNT NEWS 52/53	1952	120	6	U-5044/52-MUM	203.30	0x00004A6A00000000	1952-02-28 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	91	0	B/4083-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285278	61	TEACH YOUR DOG TRICKS	1952	120	6	U-5045/52-MUM	100.58	0x00004A6A00000000	1952-02-28 00:00:00	STERLING FILMS	12	88	0	B/4001-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285279	61	20TH CENTURY FOX MOVIETONE NEWS NO. 172C	1952	120	6	U-6887/52-MUM	278.58	0x00004B5600000000	1952-10-21 00:00:00	MOVIETONEWS INC.	12	91	0	B/5629-MUM	105	110	108	N	FOX	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285280	61	OUREAST OF THE ISLANDS	1952	120	6	U-5151/52-MUM	2801.72	0x00004A7500000000	1952-03-10 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/3935-MUM	105	109	108	N	W. I. T. LTD.	10	2801.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285281	61	DEATH IN THE ARENA	1952	120	6	U-5046/52-MUM	100.58	0x00004A6A00000000	1952-02-28 00:00:00	STERLING FILMS	12	363	0	B/4002-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285282	61	HIGH FREQUENCY HEATING	1952	120	6	U-6733/52-MUM	91.44	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5346-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285283	61	MAGNETISM	1951	120	3	1036	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-153	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285284	61	N.Y. WORLDS FAIR	1952	120	6	U-5047/52-MUM	106.68	0x00004A6A00000000	1952-02-28 00:00:00	OFFICIAL FILMS	12	363	0	B/4011-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285285	70	NORMAL DELIVERY	1952	120	6	U-5152/52-MUM	365.76	0x00004A7500000000	1952-03-10 00:00:00	CHICAGO FILM LABORATORIES LTD.	12	88	0	B/3840-MUM	105	110	108	N	THE INDIA COUNCIL	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285286	61	PUTTING FIRE ELECTRONS TO WORK	1952	120	6	U-6734/52-MUM	111.25	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5347-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285287	61	MAPS ARE FUN	1951	120	3	1037	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-154	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285288	61	METRO NEWS VOLUME 172/C	1952	120	6	U-6888/52-MUM	278.58	0x00004B5600000000	1952-10-21 00:00:00	M. G. M.	12	91	0	B/5606-MUM	105	110	108	N	M. G. M.	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285289	61	MATT MANN'S SWIMMING TECHNIQUE	1951	120	3	1038	700	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-155	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285290	61	ALLERNATING CURRENT & DIRECT CURRENT	1952	120	6	U-6735/52-MUM	120.39	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5348-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285291	44	METRO NEWS VOLUME 172/C	1952	120	6	U-6889/52-MUM	278.58	0x00004B5600000000	1952-10-21 00:00:00	M. G. M.	12	91	0	B/5607-MUM	105	110	108	N	M. G. M.	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285292	61	F D ROOSEVELT	1952	120	6	U-5048/52-MUM	213.36	0x00004A6A00000000	1952-02-28 00:00:00	OFFICIAL FILMS	12	88	0	B/4012-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285293	61	THE NATURE OF COLOUR	1951	120	3	1039	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-156	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285294	61	OXYGEN	1951	120	3	1040-U	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-157	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285295	61	PARLIAMENTARY PROCEDURES IN ACTION	1951	120	3	1041	500	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-158	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	500	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285296	58	METRO NEWS VOLUME 172/C	1952	120	6	U-6890/52-MUM	278.58	0x00004B5600000000	1952-10-21 00:00:00	M. G. M.	12	91	0	B/5609-MUM	105	110	108	N	M. G. M.	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285297	61	PERCENT IN EVERYDAY LIFE	1951	120	3	1042	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-159	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285298	42	METRO NEWS VOLUME 172/C	1952	120	6	U-6891/52-MUM	278.58	0x00004B5600000000	1952-10-21 00:00:00	M. G. M.	12	91	0	B/5608-MUM	105	110	108	N	M. G. M.	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285299	61	SAFE USE OF TOOLS	1951	120	3	1043	200	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-160	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285300	61	THE SAVAGE	1952	120	6	U-6892/52-MUM	2711.19	0x00004B5600000000	1952-10-21 00:00:00	PARAMOUNT	12	87	176	B/5599-MUM	105	109	108	N	PARAMOUNT	10	2711.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285301	61	SULPHURANDITS COMPOUNDS	1951	120	3	1044	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-161	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
319074	42	MISTER FANTOOSH	2008	120	2	CIL-1-27-08-KOL	0	0x00009B2600000000	2008-09-29 00:00:00	PANKAJ AGRAWAL.	12	0	0	CIL-1-27-08-KOL	0	0	0	N	PANKAJ AGRAWAL.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285302	61	MAGNETISNS	1952	120	6	U-6736/52-MUM	184.70	0x00004B3600000000	1952-09-19 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/5350-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	184.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285303	61	WOMEN OF TOMORROW	1952	120	6	U-6893/52-MUM	498.34	0x00004B5600000000	1952-10-21 00:00:00	WARNER BROS.	12	363	0	B/5579-MUM	105	110	108	N	WARNER BROS.	2	498.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285304	61	DISASTER FIGHTERS	1952	120	6	U-6894/52-MUM	295.96	0x00004B5600000000	1952-10-21 00:00:00	WARNER BROS.	12	363	0	B/5580-MUM	105	110	108	N	WARNER BROS.	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285305	61	BLOND GORILLA	1952	120	6	U-5049/52-MUM	106.68	0x00004A6A00000000	1952-02-28 00:00:00	OFFICIAL FILMS	12	88	0	B/4013-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285306	44	20TH CENTURY FOX MOVIETONE NEWS NO. 156E.	1952	120	6	U-6059/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	MOVIETONE NEWS INC.	12	91	0	B/4902-MUM	105	110	107	N	FOX	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285307	61	THE RAT PROBLEM	1952	120	6	U-6895/52-MUM	274.32	0x00004B5600000000	1952-10-21 00:00:00	THE SEMITED STATES ARMY SIGNAL CORP.	12	88	0	B/5588-MUM	105	110	108	N	M/S. NELSON TRADING CORP. LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285308	58	20TH CENTURY FOX MOVIETONE NEWS NO. 156 E.	1952	120	6	U-6060/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	MOVIETON NEWS INC.	12	91	0	B/4903-MUM	105	110	107	N	FOX	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285309	61	INDIAN NEWS REVIEW NO. 210	1952	120	6	U-6896/52-MUM	296.26	0x00004B5700000000	1952-10-22 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5638-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285310	61	HIGH NOON	1952	120	6	U-6737/52-MUM	2421.63	0x00004B3700000000	1952-09-20 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/5437-MUM	105	109	108	N	W. I. T. LTD.	9	2421.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285311	61	FEARLESS FAGAN	1952	120	6	U-6898/52-MUM	2204.92	0x00004B5700000000	1952-10-22 00:00:00	M. G. M.	12	87	176	B/5586-MUM	105	109	108	N	M. G. M.	8	2204.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285312	61	ANCIENT INDIA	1952	120	6	U-6899/52-MUM	240.18	0x00004B5700000000	1952-10-22 00:00:00	M. G. M.	12	363	0	B/5254-MUM	105	110	108	N	M. G. M.	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285313	61	BRAVE WARRIORS - TRL	1952	120	6	U-6900/52-MUM	54.86	0x00004B5700000000	1952-10-22 00:00:00	COLUMBIA	12	94	0	B/5605-MUM	105	110	108	N	COLUMBIA	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285314	61	NEW LANDS FOR OLD	1952	120	6	U-6897/52-MUM	289.56	0x00004B5700000000	1952-10-22 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5652-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285315	61	NATIONAL GALLERY OF ART	1952	120	6	U-5050/52-MUM	243.84	0x00004A6A00000000	1952-02-28 00:00:00	NATIONAL GALLERY OF ART	12	88	0	B/4015-MUM	105	110	107	N	N. E. & I. FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285316	70	PREPARING TO IRRIGATE	1952	120	6	U/5051/52-MUM	117.95	0x00004A6A00000000	1952-02-28 00:00:00	CASTLE FILMS	12	88	0	B/4018-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285317	61	CUTTING TENONS & SEGMENT	1954	120	6	U-11201/54-MUM	152.70	0x00004DCE00000000	1954-07-15 00:00:00	U. S. OFFICE OF EDUCATION DIVISION OF VISUAL AIDS	12	88	0	B/10069-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	152.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285318	61	WOOL MARKETING AND MANUFACTURE	1952	120	6	U-5052/52-MUM	243.84	0x00004A6A00000000	1952-02-28 00:00:00	CASTLE FILMS	12	88	0	U-4019-MUM	105	110	108	N	N. E. & I. FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285319	44	KAVI - TRL	1954	120	6	U-11202/54-MUM	118.26	0x00004DCE00000000	1954-07-15 00:00:00	SUNRISE PICTURES	12	94	0	B/10429-MUM	105	110	107	N	SUNRISE PICTURES	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285320	70	FATHER NIL	1952	120	6	U-5053/52-MUM	243.84	0x00004A6A00000000	1952-02-28 00:00:00	BRAY STUDIOS	12	88	0	B/4059-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285321	61	EASY TO LOVE - TEASER TRL	1954	120	6	U-11203/54-MUM	32.30	0x00004DCF00000000	1954-07-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9608-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285322	61	THE MAGIC LAMP	1952	120	6	U-5054/52-MUM	109.72	0x00004A6A00000000	1952-02-28 00:00:00	STERLING FILMS	12	88	0	B/4009-MUM	105	110	107	N	N. E. & I. FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285323	61	CARNIVAL STORY - TRL	1954	120	6	U-11204/54-MUM	56.69	0x00004DCF00000000	1954-07-16 00:00:00	KING BROS.	12	94	0	B/10096-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285324	61	CARNIVAL STORY	1954	120	6	U-11205/54-MUM	2503.01	0x00004DCF00000000	1954-07-16 00:00:00	KING BROS.	12	90	176	B/10095-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2503.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285325	70	EDAMPSIA	1952	120	6	U-5153/52-MUM	304.8	0x00004A7500000000	1952-03-10 00:00:00	CHICAGO FILM LABORATORIES LTD.	12	88	0	B/3841-MUM	105	110	108	N	THE INDIA COUNCIL	3	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285326	61	METRO NEWS VOLUME 156 E	1952	120	6	U-6061/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	91	0	B/4904-MUM	105	110	108	N	M. G. M.	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285327	61	ZELEX TECHNIE	1952	120	6	U-5055/52-MUM	134.11	0x00004A6A00000000	1952-02-28 00:00:00	AMALGAMATID DENLIL CO. LTD.	12	88	0	B/4060-MUM	105	110	107	N	NADIRSHAW PRINTER & CO.	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285328	70	POST PARTUIN HEMORRHAGE	1952	120	6	U-5154/52-MUM	304.8	0x00004A7500000000	1952-03-10 00:00:00	CHICAGO FILM LABORATORIES LTD.	12	88	0	B/3842-MUM	105	110	108	N	THE INDIA COUNCIL	3	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285329	61	RIDE CLEAR OF DIABLO	1954	120	6	U-11206/54-MUM	2184.80	0x00004DCF00000000	1954-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9329-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2184.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285330	61	TEN TALL MEN	1952	120	6	U-5056/52-MUM	2732.83	0x00004A6B00000000	1952-02-29 00:00:00	CALAMBIA PICTURES CORP.	12	87	176	B/3950-MUM	105	109	107	N	CALAMBIA FILMS OF INDIA LTD.	10	2732.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285331	61	TIN TYLERS LUCK	1952	120	6	U-5155/52-MUM	4373.57	0x00004A7500000000	1952-03-10 00:00:00	UNIVERSAL PICTURES (INDIA) LTD.	12	87	176	B/4039-MUM	105	109	108	N	M. B. BILLIMOVIA & SON	17	4373.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285332	61	TIN TYLERS LUCK - TRL	1952	120	6	U-5156/52-MUM	131.67	0x00004A7500000000	1952-03-10 00:00:00	UNIVERSAL PICTURES (INDIA) LTD.	12	94	0	B/4040-MUM	105	110	108	N	M. B. BILLIMERIA & SON	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
319075	42	SUKHER SANSAR	2009	120	2	CIL-1-27-09-KOL	0	0x00009CA000000000	2009-10-12 00:00:00	AJAY BARAN DEY	12	0	0	CIL-1-27-09-KOL	0	0	0	N	AJAY BARAN DEY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285333	61	RIDE CLEAR OF DIABLO - TRL	1954	120	6	U-11207/54-MUM	55.47	0x00004DCF00000000	1954-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9330-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285334	61	TEN TALL MEN - TRL	1952	120	6	U-5057/52-MUM	60.65	0x00004A6B00000000	1952-02-29 00:00:00	COLAMBIA	12	94	0	B/3951-MUM	105	110	107	N	COLAMBIA	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285335	61	BROOKLYN GOES TO CHICAGO	1954	120	6	U-11208/54-MUM	257.25	0x00004DCF00000000	1954-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9815-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285336	61	HULA LA LA	1952	120	6	U-5058/52-MUM	463.29	0x00004A6B00000000	1952-02-29 00:00:00	COLAMBIA FILMS OF INDIA LTD.	12	363	0	B/3958-MUM	105	110	107	N	COLAMBIA FILMS OF INDIA LTD.	2	463.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285337	61	GYAM	1952	120	6	U-6738/52-MUM	271.88	0x00004B3700000000	1952-09-20 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5374-MUM	105	110	108	N	W. I. T. LTD.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285338	61	BEACON OF EAST	1952	120	6	U-6739/52-MUM	277.36	0x00004B3700000000	1952-09-20 00:00:00	CRYSTAL PICTURES INC.	12	363	0	B/5375-MUM	105	110	108	N	W. I. T. LTD.	2	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285339	51	NEWS MAGAZINE NO. 21	1952	120	6	U-6741/52-MUM	105.15	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	91	0	B/5288-MUM	105	110	107	N	U. S. I. S.	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285340	51	NEWS MAGAZINE NO. 14	1952	120	6	U-6742/52-MUM	105.15	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	91	0	B/5289-MUM	105	110	108	N	U. S. I. S.	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285341	44	METRO NEWS VOLUME 156 E.	1952	120	6	U-6062/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	91	0	B/4905-MUM	105	110	107	N	M. G. M.	2	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285342	51	MAKING A MURAL	1952	120	6	U-6743/52-MUM	120.09	0x00004B3700000000	1952-09-20 00:00:00	E. B. FILMS	12	88	0	B/5297-MUM	105	110	108	N	U. S. I. S.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285343	58	METRO NEWS VOL. 156 / E.	1952	120	6	U-6063/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	91	0	B/4906-MUM	105	110	107	N	M. G. M.	2	229.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285344	44	RURAL HIGH SCHOOL	1952	120	6	U-6744/52-MUM	196.59	0x00004B3700000000	1952-09-20 00:00:00	MPO PRODUCTIONS	12	88	0	B/5298-MUM	105	110	107	N	U. S. I. S.	2	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285345	44	NEWS MAGAZINE NO. 36	1952	120	6	U-6745/52-MUM	82.90	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	91	0	B/5299-MUM	105	110	108	N	U. S. I. S.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285346	70	ZELEX THE FLEXIBLE IMPRESSION TECHNIQUE	1952	120	6	U-5059/52-MUM	106.68	0x00004A6B00000000	1952-02-29 00:00:00	AMALGAMATED DENLIL CO.	12	88	0	B/4061-MUM	105	110	107	N	NADIRSHAH PREINTER & CO.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285347	44	A TALE OF THE WOODS COLOUR	1952	120	6	U-5157/52-MUM	1757.17	0x00004A7500000000	1952-03-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/4117-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	6	1757.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285348	51	TENNESSEE HOLIDAY	1952	120	6	U-5158/52-MUM	349.60	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/4127-MUM	105	110	108	N	U. S. I. S.	3	349.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285349	70	ZELEX IMPRESSION	1952	120	6	U-5060/52-MUM	100.27	0x00004A6B00000000	1952-02-29 00:00:00	AMALGAMATED DENTAL CO.	12	88	0	B/4062-MUM	105	110	107	N	NADIRSHAH PRINTER & CO.	1	100.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285350	51	AUTOWORKER IN DETROIT	1952	120	6	U-5159/52-MUM	243.84	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/4128-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285351	51	NEWS MAGAZINE NO. 20	1952	120	6	U-6746/52-MUM	101.49	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	91	0	B/5286-MUM	105	110	108	N	U. S. I. S.	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285352	43	AUTOWORKER IN DETROIT	1952	120	6	U-5160/52-MUM	243.84	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/4129-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285353	70	THE BEAUTIFUL NECESSITY (TEETH)	1952	120	6	U-5061/52-MUM	220.06	0x00004A6B00000000	1952-02-29 00:00:00	THE DENLAL SUPPLY CO.	12	88	0	B/4063-MUM	105	110	108	N	NADIRSHAH PRINTER & CO.	1	220.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285354	51	NEWS MAGAZINE NO. 13	1952	120	6	U-6747/52-MUM	106.68	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	91	0	B/5287-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285355	51	EDITH SAMPSON	1952	120	6	U-5161/52-MUM	97.23	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/4130-MUM	105	110	108	N	U. S. I. S.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285356	51	GREEN MOUNTAIN LAND	1952	120	6	U-6748/52-MUM	272.49	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	88	0	B/5284-MUM	105	110	108	N	U. S. I. S.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285357	43	EDITH SAMPSON	1952	120	6	U-5162/52-MUM	97.23	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/4131-MUM	105	110	108	N	U. S. I. S.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285358	61	WEEK END WITH FATHER	1952	120	6	U-5062/52-MUM	2302.15	0x00004A6C00000000	1952-03-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	87	176	B/3924-MUM	105	109	107	N	UNIVERSAL PICTURES INDIA LTD.	9	2302.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285359	51	WATER	1952	120	6	U-6749/52-MUM	108.20	0x00004B3700000000	1952-09-20 00:00:00	U. S. I. S.	12	363	0	B/5285-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285360	43	CREATIVE LEISURE	1952	120	6	U-5163/52-MUM	309.37	0x00004A7500000000	1952-03-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/4132-MUM	105	110	108	N	U. S. I. S.	3	309.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285361	44	MAKING A MURAL	1952	120	6	U-6750/52-MUM	120.09	0x00004B3700000000	1952-09-20 00:00:00	E. B. FILMS	12	88	0	B/5296-MUM	105	110	108	N	U. S. I. S.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285362	44	SUSAN'S DISCOVERIES	1952	120	6	U-6751/52-MUM	137.16	0x00004B3900000000	1952-09-22 00:00:00	N V ART FILMS	12	363	0	B/5451-MUM	105	110	108	N	N V ART FILMS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285363	61	WEEK END WITH FATHER - TRL	1952	120	6	U-5063/52-MUM	60.35	0x00004A6C00000000	1952-03-01 00:00:00	UNIVERSAL	12	94	0	B/3925-MUM	105	110	107	N	UNIVERSAL	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285364	61	LOVE NEST	1952	120	6	U-5164/52-MUM	2323.49	0x00004A7600000000	1952-03-11 00:00:00	FOX	12	87	176	B/4090-MUM	105	109	108	N	FOX	9	2323.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285365	61	LITTLE BLUE BLACK BIRD	1952	120	6	U-5064/52-MUM	199.64	0x00004A6C00000000	1952-03-01 00:00:00	UNIVERSAL	12	363	0	B/3927-MUM	105	110	107	N	UNIVERSAL	1	199.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285371	61	GOLDTOWN	1952	120	6	U-5065/52-MUM	121.92	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3907-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285372	61	NUTTY IN SQUIRREL CRAZY	1952	120	6	U-5167/52-MUM	177.39	0x00004A7600000000	1952-03-11 00:00:00	TERRYTOONS INC.	12	363	0	B/4093-MUM	105	110	108	N	FOX	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285373	42	METRO NEWS VALUME 156 / E.	1952	120	6	U-6064/52-MUM	229.81	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	91	0	B/4907-MUM	105	110	108	N	M. G. M.	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285374	61	THREE YOUNG TEXANS	1954	120	6	U-11209/54-MUM	1934.56	0x00004DCF00000000	1954-07-16 00:00:00	PANORAMIC PRODUCTIONS	12	363	0	B/10182-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	8	1934.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285375	61	THE LONG DARK HALL	1952	120	6	U-6755/52-MUM	2492.35	0x00004B3A00000000	1952-09-23 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/5380-MUM	105	109	108	N	W. I. T. LTD.	11	2492.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285376	61	LETTER POST	1952	120	6	U-5066/52-MUM	176.78	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3908-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285377	61	INDIAN NEWS REVIEW NO. 178 (5 VERSIONS)	1952	120	6	U-5168/52-MUM	294.74	0x00004A7600000000	1952-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4148-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285378	61	THE LONG DARK HALL - TRL	1952	120	6	U-6756/52-MUM	84.73	0x00004B3A00000000	1952-09-23 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/5381-MUM	105	110	108	N	W. I. T. LTD.	1	84.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285379	61	CANEEUTTERS	1952	120	6	U-5067/52-MUM	120.39	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3909-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285380	44	NAVA YUG	1952	120	6	U-6065/52-MUM	121.92	0x00004AE800000000	1952-07-03 00:00:00	DUI LTD.	12	363	0	B/4885-MUM	105	110	107	N	DUI LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285381	61	GAUMONT BRITISH NEWS NO. 515	1952	120	6	U-5169/52-MUM	216.40	0x00004A7600000000	1952-03-11 00:00:00	J. ARTHUR RANK OVERSEAS FILM (DIST.) LTD.	12	91	0	B/4121-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285382	61	THREE YOUNG TEXANS - TRL	1954	120	6	U-11210/54-MUM	58.21	0x00004DCF00000000	1954-07-16 00:00:00	PANORAMIC PRODUCTIONS	12	94	0	B/10183-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285383	61	THE MEETING PLACE	1952	120	6	U-5068/52-MUM	103.63	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3910-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285384	61	20TH CENTURY FOX MOVIETONE NEWS NO. 168 E	1952	120	6	U-6757/52-MUM	273.40	0x00004B3A00000000	1952-09-23 00:00:00	MOVIETONEWS INC.	12	91	0	B/5460-MUM	105	110	108	N	FOX	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285385	61	20TH CENTURY FOX MOVIETONE NEWS NO. 140E	1952	120	6	U-5170/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4138-MUM	105	110	108	N	20TH CENTURY FOX	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285386	61	PLACE FOR A VILLAGE	1952	120	6	U-5069/52-MUM	118.87	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3911-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285387	61	METRO NEWS VOLUME 168 / E	1952	120	6	U-6758/52-MUM	273.40	0x00004B3A00000000	1952-09-23 00:00:00	M. G. M.	12	91	0	B/5444-MUM	105	110	108	N	M. G. M.	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285388	97	PUSSIES GO FISHING	1954	120	6	U-11211/54-MUM	334.97	0x00004DCF00000000	1954-07-16 00:00:00	SHANGHAI FILM STUDIO	12	363	0	B/9889-MUM	105	110	108	N	MR. HU TING-I	2	334.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285389	44	20TH CENTURY FOX MOVIETONE NEWS NO. 140E	1952	120	6	U-5171/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4139-MUM	105	110	108	N	20TH CENTURY FOX	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285390	44	METRO NEWS VOLUME 168 / E	1952	120	6	U-6759/52-MUM	273.40	0x00004B3A00000000	1952-09-23 00:00:00	M. G. M.	12	91	0	B/5445-MUM	105	110	108	N	M. G. M.	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285391	61	THE PEARLURD	1952	120	6	U-5070/52-MUM	182.88	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3912-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285392	58	20TH CENTURY FOX MOVIETONE NEWS 140E	1952	120	6	U-5172/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/4140-MUM	105	110	108	N	FOX	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285393	44	SHAMA-PARWANA - TRL	1954	120	6	U-11212/54-MUM	95.40	0x00004DD000000000	1954-07-17 00:00:00	KASHYAP PRODUCTIONS	12	94	0	B/101481-MUM	105	110	107	N	KASHYAP PRODUCTIONS	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285394	58	METRO NEWS VOLUME 168 / C	1952	120	6	U-6760/52-MUM	273.40	0x00004B3A00000000	1952-09-23 00:00:00	M. G. M.	12	91	0	B/5446-MUM	105	110	108	N	M. G. M.	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285395	61	METRO NEWS VOL 140-E	1952	120	6	U-5173/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	M. G. M.	12	91	0	B/4141-MUM	105	110	108	N	M. G. M.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285396	61	AUSTRALIAN DIARY NO. 3	1952	120	6	U-5071/52-MUM	112.25	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3913-MUM	105	110	107	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	112.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285397	42	METRO NEWS VOLUME 168 / E	1952	120	6	U-6761/52-MUM	273.40	0x00004B3A00000000	1952-09-23 00:00:00	M. G. M.	12	91	0	B/5447-MUM	105	110	108	N	M. G. M.	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285398	44	METRO NEWS VOL.M 140-C	1952	120	6	U-5174/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	M. G. M.	12	91	0	B/4142-MUM	105	110	108	N	M. G. M.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285399	44	GRIHALAKSHMI	1952	120	6	U-6066/52-MUM	121.92	0x00004AE800000000	1952-07-03 00:00:00	DUI LTD.	12	363	0	B/4887-MUM	105	110	107	N	DUI LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285400	61	BEARINGS IN A MODERN WORLD	1954	120	6	U-11213/54-MUM	151.18	0x00004DD200000000	1954-07-19 00:00:00	LESLIE ROKSH PRODUCTIONS INC.	12	88	0	B/10059-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	151.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285401	61	AUSTRALIAN DIARY NO. 5	1952	120	6	U-5072/52-MUM	120.39	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3914-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285402	61	DON WINSLOW OF THE COAST GUARD	1952	120	6	U-6762/52-MUM	4724.4	0x00004B3B00000000	1952-09-24 00:00:00	FILMCRAFT INC.	12	87	176	B/5410-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	16	4724.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285403	58	METRO NEWS VOLUME 140E	1952	120	6	U-5175/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	M. G. M.	12	91	0	B/4143-MUM	105	110	108	N	M. G. M	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285404	61	AUSTRALIAN DIARY NO. 8	1952	120	6	U-5073/52-MUM	114.3	0x00004A6C00000000	1952-03-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3916-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285405	61	USING A SHELL-END MILL	1954	120	6	U-11214/54-MUM	222.19	0x00004DD200000000	1954-07-19 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/10066-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	222.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285406	51	NAGARIK SAHAKARYA	1952	120	6	U-6067/52-MUM	121.92	0x00004AE800000000	1952-07-03 00:00:00	POONA CITY MUNICIPAL CORPORATION	12	88	0	B/4898-MUM	105	110	107	N	POONA CITY MUNICIPAL CORPORATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285407	61	INDIAN NEWS REVIEW NO. 206 (HINDI, MARATHI, BENGALI, TAMIL)	1952	120	6	U-6763/52-MUM	285.59	0x00004B3B00000000	1952-09-24 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5482-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285408	42	METRO NEWS VOL. 140-E	1952	120	6	U-5176/52-MUM	268.52	0x00004A7600000000	1952-03-11 00:00:00	M. G. M.	12	91	0	B/4144-MUM	105	110	108	N	M. G. M.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285409	61	TERESA BUEWER & THE FIRE HOUSE FIVE PLUS TWO	1952	120	6	U-5074/52-MUM	416.35	0x00004A6E00000000	1952-03-03 00:00:00	UNIVERSAL	12	363	0	B/3926/52-MUM	105	110	108	N	UNIVERSAL	2	416.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285410	61	THE PIRATE'S REVENGE - TRL	1952	120	6	U-6764/52-MUM	113.38	0x00004B3B00000000	1952-09-24 00:00:00	ATHENA PRODUCTION	12	94	0	B/5462-MUM	105	110	108	N	NORONHA LTD.	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285411	44	KHUBSURAT - TRL	1952	120	6	U-5177/52-MUM	167.03	0x00004A7600000000	1952-03-11 00:00:00	FAZLI BROS. LTD.	12	94	0	B/4133-MUM	105	110	108	N	FAZLI BROS. LTD.	1	167.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285412	61	MAKING A SIMPLE CORE	1954	120	6	U-11215/54-MUM	157.58	0x00004DD200000000	1954-07-19 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/10067-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285413	61	CARBINE WILLIAMS - TRL	1952	120	6	U-6068/52-MUM	79.24	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	94	0	B/4908-MUM	105	110	108	N	M. G. M.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285414	61	SCANDEL SHEET	1952	120	6	U-5178/52-MUM	2324.71	0x00004A7800000000	1952-03-13 00:00:00	COLUMBIA	12	87	176	B/3956-MUM	105	109	108	N	COLUMBIA	9	2324.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285415	44	PICNIC	1952	120	6	U-5179/52-MUM	121.92	0x00004A7800000000	1952-03-13 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4145-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285416	44	NISHAN DANKA - TRL	1952	120	6	U-6765/52-MUM	120.09	0x00004B3B00000000	1952-09-24 00:00:00	VIKAS PRODUCTIONS	12	94	0	B/5389-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285417	61	THE WILD NORTH	1952	120	6	U-6069/52-MUM	2664.86	0x00004AE800000000	1952-07-03 00:00:00	M. G. M.	12	87	176	B/4840-MUM	105	109	108	N	M. G. M.	11	2664.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285418	61	TURNING WORK ON A FACE PLATE	1954	120	6	U-11216/54-MUM	165.20	0x00004DD200000000	1954-07-19 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/10068-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285419	61	HOW THE TELEPRINTER WORKS	1952	120	6	U-5075/52-MUM	122.83	0x00004A6E00000000	1952-03-03 00:00:00	DENLAM LEBOVALTORIES LTD.	12	88	0	B/4067-MUM	105	110	108	N	D. E. T. TRAINING CENTRE JABALPUR	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285420	61	AUSTRALIAN DIARY NO. 7	1952	120	6	U-5180/52-MUM	120.39	0x00004A7800000000	1952-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/3915-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285421	44	THE FALL OF BERLIN	1952	120	6	U-6766/52-MUM	4343.09	0x00004B3C00000000	1952-09-25 00:00:00	SOVEXPORT FILM MOSCOW	12	87	176	B/4882-MUM	105	109	108	N	THE DIAMOND PICTURES LTD.	17	4343.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285422	61	ROUGH LINE BORING	1954	120	6	U-11217/54-MUM	205.13	0x00004DD200000000	1954-07-19 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/10070-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	205.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285423	58	VANABHOJAINS	1952	120	6	U-5181/52-MUM	121.92	0x00004A7800000000	1952-03-13 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4146-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285424	61	BODY DEFENCES AGAINST DISEASE	1952	120	6	U-5076/52-MUM	106.68	0x00004A6E00000000	1952-03-03 00:00:00	ELI LILLY & CO. OF INDIA INC.	12	88	0	B/4085-MUM	105	110	108	N	ELI LILLY & CO. OF INDIA INC.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285425	44	ZAMANE KI HAWA	1952	120	6	U-6767/52-MUM	4471.41	0x00004B3D00000000	1952-09-26 00:00:00	WALI MOHAMAD KHAN	12	87	176	B/5340-MUM	105	109	107	N	PUNJAB FILM CORPN.	18	4471.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285426	61	POONA & ENVIRONS	1952	120	6	U-6070/52-MUM	340.76	0x00004AE800000000	1952-07-03 00:00:00	POONA CITY MUNICIPAL CORPORATION	12	88	0	B/4896-MUM	105	110	107	N	POONA CITY MUNICIPAL CORPORATION	3	340.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285427	61	METAL MAGIC	1952	120	6	U-5182/52-MUM	113.38	0x00004A7900000000	1952-03-14 00:00:00	I. GENERAL ELETRIC CO.	12	88	0	B/3782-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285428	61	ENDOERINEGLANDS	1952	120	6	U-5077/52-MUM	106.68	0x00004A6E00000000	1952-03-03 00:00:00	ELI LILLY & CO. OF INDIA INC.	12	88	0	B/4086-MUM	105	110	108	N	ELI LILLY & CO. OF INDIA INC.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285429	61	WINGS TO THE NORTH	1954	120	6	U-11218/54-MUM	285.59	0x00004DD200000000	1954-07-19 00:00:00	PARAMOUNT PICTURES CORPORATION	12	363	0	B/10280-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285430	44	ZAMANE KI HAWA	1952	120	6	U-6768/52-MUM	4308.34	0x00004B3D00000000	1952-09-26 00:00:00	WALI MOHAMAD KHAN	15	87	176	B/5487-MUM	105	109	107	N	PUNJAB FILM CORPN.	18	4308.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285431	61	DIGESTION OF FOOD	1952	120	6	U-5078/52-MUM	106.68	0x00004A6E00000000	1952-03-03 00:00:00	ELI LILLY & CO. OF INDIA INC.	12	88	0	B/4087-MUM	105	110	108	N	ELI LILLY & CO. OF INDIA INC.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
319107	42	DIDIBHAI	2010	120	2	CIL-1-28-10-KOL	0	0x00009DD700000000	2010-08-19 00:00:00	CHAKRA PRODUCTION	12	0	0	CIL/1/28/10-KOL	0	0	0	N	CHAKRA PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285432	51	POONA TODAY & TOMORROW	1952	120	6	U-6071/52-MUM	325.52	0x00004AE800000000	1952-07-03 00:00:00	POONA CITY MUNICIPAL CORPORATION	12	88	0	B/4897-MUM	105	110	107	N	POONA CITY MUNICIPAL CORPORATION	3	325.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285433	61	UNCOMMON SENSE	1954	120	6	U-11219/54-MUM	277.97	0x00004DD200000000	1954-07-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10281-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285434	44	LANKADAHAN	1952	120	6	U-6769/52-MUM	3794.76	0x00004B3D00000000	1952-09-26 00:00:00	RANI PRODUCTIONS	12	87	176	B/5318-MUM	105	109	107	N	RANI PRODUCTIONS	14	3794.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285435	61	GEOGRAPHY OF JAPANESE EMPIRE	1952	120	6	U-5183/52-MUM	208.48	0x00004A7900000000	1952-03-14 00:00:00	CASTLE FILMS	12	88	0	B/3783-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285436	61	THE HEART & CIRCULATION	1952	120	6	U-5079/52-MUM	106.68	0x00004A6E00000000	1952-03-03 00:00:00	ELI LILLY & CO. OF INDIA INC.	12	88	0	B/4088-MUM	105	110	108	N	ELI LILLY & CO. OF INDIA INC.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285437	58	ANAND MATH - TRL	1952	120	6	U-6770/52-MUM	143.86	0x00004B3D00000000	1952-09-26 00:00:00	FILMISTAN LTD.	12	94	0	B/5486-MUM	105	110	107	N	FILMISTAN LTD.	1	143.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285438	61	KIDS ON A SPRINGBOARD	1954	120	6	U-11220/54-MUM	269.44	0x00004DD200000000	1954-07-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10283-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285439	61	SEEN AT THE ZOO	1952	120	6	U-5184/52-MUM	117.95	0x00004A7900000000	1952-03-14 00:00:00	JOHN V. HINDLE	12	88	0	B/3784-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285440	61	WORK OF THE KIDNEYS	1952	120	6	U-5080/52-MUM	106.68	0x00004A6E00000000	1952-03-03 00:00:00	ELI LILLY & CO. OF INDIA INC.	12	88	0	B/4089-MUM	105	110	108	N	ELI LILLY & CO. OF INDIA INC.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285441	61	YOUR EYES	1952	120	6	U-6771/52-MUM	286.51	0x00004B3D00000000	1952-09-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5533-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285442	61	DO OR DIET (CARTOON)	1954	120	6	U-11221/54-MUM	187.75	0x00004DD200000000	1954-07-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	364	0	B/10110-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285443	61	DON WINSLOW OF THE COAST GUARD - TRL	1952	120	6	U-6772/52-MUM	91.44	0x00004B3E00000000	1952-09-27 00:00:00	FILMCRAFT INC.	12	94	0	B/5411-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285444	61	ROWDY RACCOONS	1954	120	6	U-11222/54-MUM	281.63	0x00004DD200000000	1954-07-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10115-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285445	61	PLAN FOR PEACE	1952	120	6	U-5185/52-MUM	121.31	0x00004A7900000000	1952-03-14 00:00:00	CASTLE FILMS	12	88	0	B/3785-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285446	61	PARAMOUNT NEWS: 8/9	1952	120	6	U-6773/52-MUM	177.69	0x00004B3E00000000	1952-09-27 00:00:00	PARAMOUNT	12	91	0	B/5479-MUM	105	110	108	N	PARAMOUNT	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285447	51	HOPE & ENDEAVORS	1952	120	6	U-6072/52-MUM	106.68	0x00004AE800000000	1952-07-03 00:00:00	MOVEE KAAFTER	12	88	0	B/4899-MUM	105	110	107	N	K. B. GODHOLE	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285448	61	COUNTY HOSPITAL	1954	120	6	U-11223/54-MUM	522.73	0x00004DD200000000	1954-07-19 00:00:00	HAL ROACK PRODUCTION	12	363	0	B/10191-MUM	105	110	108	N	MOVIE INDUSTRIES	2	522.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285449	61	BLUE BARRON AND HIS ORCHESTRA	1952	120	6	U-6774/52-MUM	404.46	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5397-MUM	105	110	108	N	UNIVERSAL	2	404.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285450	61	ETEWAH STORY	1952	120	6	U-5186/52-MUM	295.65	0x00004A7900000000	1952-03-14 00:00:00	INFORMATION FILMS OF INDIA	12	88	0	B/3833-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285451	61	GAURMONT BRITISH NEWS NO. 514	1952	120	6	U-5081/52-MUM	217.93	0x00004A6F00000000	1952-03-04 00:00:00	J. ARTHUV RANK OVERSEA FILM DIST	12	91	0	B/4095-MUM	105	110	108	N	J. ARTHUV RANK FILM DIST (INDIA) LTD.	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285452	61	TRAINING OF MEN	1952	120	6	U-5187/52-MUM	265.17	0x00004A7900000000	1952-03-14 00:00:00	INFORMATION FILMS OF INDIA	12	88	0	B/3834-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285453	61	TWICE TWO	1954	120	6	U-11224/54-MUM	579.42	0x00004DD200000000	1954-07-19 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/10235-MUM	105	110	108	N	MOVIE INDUSTRIES	2	579.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285454	44	MELE ME KANTI	1954	120	6	U-11225/54-MUM	122.52	0x00004DD200000000	1954-07-19 00:00:00	AMA LTD.	12	363	0	B/10302-MUM	105	110	107	N	AMA LTD.	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285455	61	MR. DENNING DRIVES NORTH - TRL	1952	120	6	U-5082/52-MUM	78.63	0x00004A6F00000000	1952-03-04 00:00:00	LONDON FILM INTERNATIONAL LTD.	12	94	0	B/4031-MUM	105	110	108	N	WESTERN INDIAN THEATIES LTD.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285456	61	U. S. OLYMPIC CHAMPIONS	1954	120	6	U-11226/54-MUM	231.03	0x00004DD200000000	1954-07-19 00:00:00	20TH CENTURY FOX FILM CORPN.	12	363	0	B/9734-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	231.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285457	61	20TH CENTURY FOX MOVIETONE NEWS NO. 139E	1952	120	6	U-5083/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/4103-MUM	105	110	108	N	FOX	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285458	61	RED SPIDER	1952	120	6	U-5188/52-MUM	446.53	0x00004A7900000000	1952-03-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3621A-MUM	105	110	108	N	BURMAH SHELL	2	446.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285459	58	DESA SEVAI (NAVA YUG)	1952	120	6	U-6073/52-MUM	121.92	0x00004AE800000000	1952-07-03 00:00:00	DUI LTD.	12	363	0	B/4886-MUM	105	110	107	N	DUI LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285460	61	BREATH OF DISASTER	1954	120	6	U-11227/54-MUM	273.71	0x00004DD200000000	1954-07-19 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9732-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285461	61	RASPBERY BEETLE	1952	120	6	U-5189/52-MUM	273.10	0x00004A7900000000	1952-03-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3622-MUM	105	110	108	N	BURMAH SHELL	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285462	44	20TH CENTURY FOX MOVIETONE NEWS NO. 139E	1952	120	6	U-5084/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/4104-MUM	105	110	107	N	FOX	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285463	61	NEW HORIZONS	1954	120	6	U-11228/54-MUM	265.48	0x00004DD200000000	1954-07-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/10017-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285464	58	GRIHALAKSHMI	1952	120	6	U-6074/52-MUM	121.92	0x00004AE800000000	1952-07-03 00:00:00	DUI LTD.	12	363	0	B/4888-MUM	105	110	107	N	DUI LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285465	61	SHELL CINE MAGAZINE NO. 16	1952	120	6	U-5190/52-MUM	303.88	0x00004A7900000000	1952-03-14 00:00:00	SHELL FILM	12	88	0	B/3631A-MUM	105	110	108	N	BURMAH SHELL	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285466	58	20TH CENTURY FOX MOVIETONE NEWS NO. 139E	1952	120	6	U-5085/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/4105-MUM	105	110	108	N	FOX	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285467	61	NEW VENEZUELA	1954	120	6	U-11229/54-MUM	296.57	0x00004DD200000000	1954-07-19 00:00:00	TWENTIETH CETURY FOX FILM CORP.	12	363	0	B/10021-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285468	61	METRO NEWS - VOL. 139E	1952	120	6	U-5086/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	M. G. M.	12	91	0	B/4099-MUM	105	110	108	N	M. G. M.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285469	61	THIS IS OIL PART II BIRTH OF AN OIL FEILD	1952	120	6	U-5191/52-MUM	473.65	0x00004A7900000000	1952-03-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3632A-MUM	105	110	108	N	BURMAH SHELL	2	473.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285470	44	METRO NEWS - VOL. 139E	1952	120	6	U-5087/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	M. G. M.	12	91	0	B/4100-MUM	105	110	107	N	M. G. M.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285471	61	CONGUERING THE COLORADO	1954	120	6	U-11230/54-MUM	249.63	0x00004DD200000000	1954-07-19 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9733-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	249.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285472	61	XXIST MONTE CARLO RALLY	1952	120	6	U-5192/52-MUM	887.27	0x00004A7900000000	1952-03-14 00:00:00	SHELL FILM UNIT	12	363	0	B/3829-MUM	105	110	108	N	BURMAH SHELL	3	887.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285473	58	METRO NEWS - VOL. 139E	1952	120	6	U-5088/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	M. G. M.	12	91	0	B/4101-MUM	105	110	107	N	M. G. M.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285474	61	DAVID ROSE & HIS ORCHESTRA	1954	120	6	U-11231/54-MUM	403.25	0x00004DD200000000	1954-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9819-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	403.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285475	42	METRO NEWS - VOL. 139E	1952	120	6	U-5089/52-MUM	268.83	0x00004A6F00000000	1952-03-04 00:00:00	M. G. M.	12	91	0	B/4102-MUM	105	110	107	N	M. G. M.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285476	44	PUBLIC AMENITIES(SILENT)	1952	120	6	U-5193/52-MUM	84.12	0x00004A7900000000	1952-03-14 00:00:00	HEALTH DEPT. BOMBAY MUNICIPALITY BOMBAY	12	88	0	B/4098-MUM	105	110	107	N	PROPAGANDA OFFICER HEALTH DEPT BOMBAY MUNCIPAL CORPORATION	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285477	61	OUT WEST IN HOLLYWOOD	1954	120	6	U-11232/54-MUM	299.31	0x00004DD200000000	1954-07-19 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10203-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285478	61	PLANNING GOOD EATING	1952	120	6	U-5090/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/3997-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285479	61	OH! SAY CAN YOU SUE	1954	120	6	U-11233/54-MUM	449.58	0x00004DD200000000	1954-07-19 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10205-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	449.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285480	61	HOLLYWOOD'S GREAT COMEDIANS	1954	120	6	U-11234/54-MUM	269.13	0x00004DD200000000	1954-07-19 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10197-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285481	61	LINGED SCOURGE	1952	120	6	U-5091/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/3994-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285482	61	MAN & PAW IN PLYWOOD PANIC (CARTOON)	1954	120	6	U-11235/54-MUM	1675.18	0x00004DD200000000	1954-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/9814-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	1675.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285483	80	PROSPECTING FOR PETROLEUM	1952	120	6	U-6075/52-MUM	504.44	0x00004AE900000000	1952-07-04 00:00:00	SHELL FILM SUMIT	12	88	0	B/4952-MUM	105	110	107	N	BURMAH SHELL	2	504.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285484	61	ROSE MARIE - TEASER TRL	1954	120	6	U-11236/54-MUM	42.06	0x00004DD300000000	1954-07-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10410-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285485	104	TETSUISO TAUKURU HITOBITO (PEOPLE WHO MAKE IRON)	1952	120	6	U-5194/52-MUM	1371.6	0x00004A7900000000	1952-03-14 00:00:00	NAIGAI EIGASHA JAPAN	12	363	0	B/4153-MUM	105	110	108	N	JAPANESE GOVT. OVERSEAS AGENCY	6	1371.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285486	44	USHA KIRON	1952	120	6	U-5195/52-MUM	4412.89	0x00004A7A00000000	1952-03-15 00:00:00	MALWA PRODUCTIONS	12	87	176	B/4094-MUM	105	109	107	N	MALWA PRODUCTIONS	16	4412.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285487	61	TEMBO	1952	120	6	U-5196/52-MUM	2281.42	0x00004A7A00000000	1952-03-15 00:00:00	RKO	12	87	176	B/4118-MUM	105	109	108	N	RKO	10	2281.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285488	44	BOMBAY STATE NEWS MAGAZINE NO. 26 JUNE 1954	1954	120	6	U-11237/54-MUM	221.28	0x00004DD400000000	1954-07-21 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/10405-MUM	105	110	107	N	FILMS OFFICES, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285489	61	PREVENT DYSENTERY	1952	120	6	U-5092/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/3996-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285490	61	TEMBO - TRL	1952	120	6	U-5197/52-MUM	60.96	0x00004A7A00000000	1952-03-15 00:00:00	RKO	12	94	0	B/4119-MUM	105	110	108	N	RKO	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285491	61	POET AND PEASANT OVERTURE	1954	120	6	U-11238/54-MUM	255.72	0x00004DD400000000	1954-07-21 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10415-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	255.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285492	61	VACCINATE AGAINST SMALL BOX	1952	120	6	U-5093/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAL AFFAIRS	12	88	0	B/3995-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285493	44	BOLLA JUNGLE	1952	120	6	U-5198/52-MUM	3017.52	0x00004A7A00000000	1952-03-15 00:00:00	LONDON FILMS PRODUCTION LTD.	12	87	176	B/4106-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	12	3017.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285494	61	CLEANLINESS BRINGS HEALTH	1952	120	6	U-5094/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/3999-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285495	61	KILLERS SPACE	1954	120	6	U-11239/54-MUM	2001.92	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/10097-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2001.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285496	44	BOLLA JUNGLE - TRL	1952	120	6	U-5199/52-MUM	68.27	0x00004A7A00000000	1952-03-15 00:00:00	LONDON FILM PRODUCTION LTD.	12	94	0	B/4107-MUM	105	110	108	N	W. I. T. LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285497	61	INFAUT CARE	1952	120	6	U-5095/52-MUM	121.92	0x00004A7000000000	1952-03-05 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/3998-MUM	105	110	108	N	N. E. & I. F. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285498	61	KILLERS FROM SPACE - TRL	1954	120	6	U-11240/54-MUM	51.81	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/10098-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285499	61	WIRES AND JACKS	1952	120	6	U-5200/52-MUM	182.88	0x00004A7A00000000	1952-03-15 00:00:00	SOCIETE POUR LE FILM EDUCATIT BELGIUM	12	88	0	B/4159-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285500	61	INDIAN NEWS REVIEW NO. 177	1952	120	6	U-5096/52-MUM	294.13	0x00004A7000000000	1952-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/4109-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285501	61	SWEET LAND OF LIBERTY	1954	120	6	U-11241/54-MUM	252.37	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10094-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285502	61	MESSAGE IN A MOMENT	1952	120	6	U-5097/52-MUM	281.94	0x00004A7000000000	1952-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/4110-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285503	61	MEXICAN RHYTHM	1954	120	6	U-11242/54-MUM	234.08	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10099-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	234.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285504	61	MANUAL CUTTING A SHAPE  FRCELAND LIUVDED	1952	120	6	U-5098/52-MUM	173.73	0x00004A7000000000	1952-03-05 00:00:00	UNITED STATES OFFICE OF EDUCATION FILM	12	88	0	B/3721-MUM	105	110	107	N	EDUCATIONAL FILM OF INDIA	1	173.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285505	61	THEM	1954	120	6	U-11243/54-MUM	2633.47	0x00004DD400000000	1954-07-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/10311-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTUTES INC.	11	2633.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285506	61	MANUAL CUTTING TO A LIVE FRCELAND	1952	120	6	U-5099/52-MUM	228.6	0x00004A7000000000	1952-03-05 00:00:00	UNITED STATE OFFICE OF EDUCATION FILM	12	88	0	B/3719-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	228.6	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285507	61	CONEE BOSWELL ALA LEONARD AND HER ALL GIRL OREHESTRA	1952	120	6	U-6775/52-MUM	408.43	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5399-MUM	105	110	108	N	UNIVERSAL	2	408.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285508	61	THEM - TRL	1954	120	6	U-11244/54-MUM	89.30	0x00004DD400000000	1954-07-21 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/10312-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285509	61	NATKING COLE AND JOE ADAM ORCHESTRA	1952	120	6	U-6776/52-MUM	415.13	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5400-MUM	105	110	108	N	UNIVERSAL	2	415.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285510	61	THE GUIDED BEVD TEST	1952	120	6	U-5100/52-MUM	189.58	0x00004A7000000000	1952-03-05 00:00:00	UNITED STATES OFFICE OF EDUCATION FILM	12	88	0	B/3722-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	189.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285511	61	BORN TO PEEK	1952	120	6	U-6777/52-MUM	180.74	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5402-MUM	105	110	108	N	UNIVERSAL	2	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285512	61	RETREAT HELL	1952	120	6	U-6076/52-MUM	2663.64	0x00004AE900000000	1952-07-04 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/4701-MUM	105	109	108	N	WARNEN BROS. FIRST NATIONAL PICTURES INC.	10	2663.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285513	70	N. RHOESIA NALINESS	1952	120	6	U-4901/52-MUM	30.48	0x00004A5A00000000	1952-02-12 00:00:00	U. B. PATEL	12	363	0	B/2950-MUM	105	110	108	N	U. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285514	61	THE ONE ARMED BANDIT	1952	120	6	U-6778/52-MUM	194.46	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5403-MUM	105	110	108	N	UNIVERSAL	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285515	61	PAKHTA -OI	1954	120	6	U-11245/54-MUM	1210.36	0x00004DD400000000	1954-07-21 00:00:00	TASHKENT FILM STUDIO	12	363	0	B/10143-MUM	105	110	108	N	MITRA DISTRIBUTORS	5	1210.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285516	61	RETREAT HELL - TRL	1952	120	6	U-6077/52-MUM	79.24	0x00004AE900000000	1952-07-04 00:00:00	WARNER BROS. PIC. INC.	12	94	0	B/4702-MUM	105	110	108	N	WARNER BROS. F. N. PIC. INC.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285517	61	ARALES WITH DIRTY FEZZES	1952	120	6	U-6779/52-MUM	185.01	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5404-MUM	105	110	108	N	UNIVERSAL	1	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285518	61	SLAUGHTER TRAIL	1952	120	6	U-4902/52-MUM	2163.16	0x00004A5B00000000	1952-02-13 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3860-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2163.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285519	61	WHO IS THE FIRST (CARTOON)	1954	120	6	U-11246/54-MUM	285.59	0x00004DD400000000	1954-07-21 00:00:00	THE MOSCOW CARTOON FILM STUDIO	12	364	0	B/10228-MUM	105	110	108	N	MITRA DISTRIBUTORS	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285520	61	NELLIE THE INDIAN CHIEF'S DAUGHTER	1952	120	6	U-6780/52-MUM	202.38	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5405-MUM	105	110	108	N	UNIVERSAL	2	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285521	61	SLAUGHTER TRAIL - TRL	1952	120	6	U-4903/52-MUM	60.96	0x00004A5B00000000	1952-02-13 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3861-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285522	80	AAN PRINT BY TECHNICOLOR	1952	120	6	U-6078/52-MUM	4640.58	0x00004AE900000000	1952-07-04 00:00:00	MEHBOOB PRODUCTION LIMITED	12	87	176	B/4867-MUM	105	109	107	N	MEHBOOB PRODUCTION LIMITED	19	4640.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285523	61	FOOTBALL FEVER	1952	120	6	U-6781/52-MUM	199.94	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	363	0	B/5406-MUM	105	110	108	N	UNIVERSAL	2	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285524	61	PERSPECTA STEREOPHONIC SOUND DEMONSTRATION FILM	1954	120	6	U-11247/54-MUM	1055.52	0x00004DD400000000	1954-07-21 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10478-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	1055.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285525	43	MANU - NI - MASHI	1952	120	6	U-6782/52-MUM	3336.03	0x00004B4000000000	1952-09-29 00:00:00	NATYA BHARATI PRODUCTIONS	12	87	176	B/5458-MUM	105	109	107	N	NATYA BHARATI PRODUCTIONS	13	3336.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285526	61	MODERN DRUGS IN THE MAKING	1952	120	6	U-6079/52-MUM	274.32	0x00004AE900000000	1952-07-04 00:00:00	MESSRA CIBA LIMITED	12	363	0	B/4852-MUM	105	110	107	N	CIBA PHARMA LIMITED	2	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285527	61	INVISIBLE MAN - TRL	1952	120	6	U-6783/52-MUM	65.83	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL PICTURES	12	94	0	B/5469-MUM	105	110	108	N	PARADISE PICTURES	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285528	61	INDIAN NEWS REVIEW NO. 174 (HINDI, TAMIL, TELEGU AND BENGALI)	1952	120	6	U-4904/52-MUM	284.07	0x00004A5B00000000	1952-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3932-MUM	105	110	107	N	FILMS DIVISION. GOVT. OF INDIA	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285529	61	THE LAND OF CYPRUS	1954	120	6	U-11248/54-MUM	295.35	0x00004DD400000000	1954-07-21 00:00:00	ANGLO SEOHISH PICTURES LTD.	12	363	0	B/10172-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285530	61	PARTS OF NINE	1952	120	6	U-6080/52-MUM	118.26	0x00004AE900000000	1952-07-04 00:00:00	YOURS AMERICA FILMS	12	88	0	B/4909-MUM	105	110	108	N	M. G. M.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285531	61	THE SEVEN PAGODAS (HINDI, TAMIL, TELEGU & BENGALI)	1952	120	6	U-4905/52-MUM	293.82	0x00004A5B00000000	1952-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/3940-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285532	61	MOVING MILLIONS	1954	120	6	U-11249/54-MUM	416.66	0x00004DD400000000	1954-07-21 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10171-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	416.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285533	61	THE TEEN NUMBERS	1952	120	6	U-6081/52-MUM	113.69	0x00004AE900000000	1952-07-04 00:00:00	YOURS AMERICAN FILMS	12	88	0	B/4910-MUM	105	110	108	N	M. G. M.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285534	61	DAWN OF SOCIAL SECURITY (HINDI, TAMIL, TELUGU, BENGALI)	1952	120	6	U-4906/52-MUM	316.99	0x00004A5B00000000	1952-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/3939-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285535	61	VILLAGE IN A WHEATFIELD	1954	120	6	U-11250/54-MUM	536.75	0x00004DD400000000	1954-07-21 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10170-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	536.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285536	61	THE OUTLAW - TRL	1954	120	6	U-10301/54-MUM	47.24	0x00004D2C00000000	1954-02-03 00:00:00	HOWARD HIGHES	12	94	0	B/8968-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285537	61	DONALD APPLEEORE	1952	120	6	U-6082/52-MUM	193.54	0x00004AEA00000000	1952-07-05 00:00:00	WALT DISNEY	12	363	0	B/4858-MUM	105	110	108	N	R.K.O	1	193.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285538	61	JERSEY JOE WALCOTT ROCKY MARCIANE WORLD'S HEAVY WEIGHT CHAMPIONSHIP FIGHT	1952	120	6	U-6784/52-MUM	583.69	0x00004B4000000000	1952-09-29 00:00:00	RKO	12	363	0	B/5491-MUM	105	110	108	N	RKO	2	583.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285539	44	EROSION	1952	120	6	U-4907/52-MUM	60.35	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3399-MUM	105	110	108	N	U. S. I. S.	1	60.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285540	61	INDIAN NEWS REVIEW NO. 277	1954	120	6	U-10302/54-MUM	295.35	0x00004D2C00000000	1954-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/9075-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	295.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285541	61	INDIAN NEWS REVIEW NO. 301 (HINDI, TAMIL, TELUGU)	1954	120	6	U-11251/54-MUM	241.70	0x00004DD400000000	1954-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10497-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	241.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285542	61	INDIAN NEWS REVIEW NO. 207 (HINDI, MARATHI, BENGALI...)	1952	120	6	U-6785/52-MUM	293.52	0x00004B4200000000	1952-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5552-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285543	43	GIFT OF GREEN	1952	120	6	U-4908/52-MUM	205.74	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3406-MUM	105	110	108	N	U. S. I. S.	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285544	61	THE VENGEANCE OF THE BLACK EAGLE	1952	120	6	U-6786/52-MUM	2717.29	0x00004B4200000000	1952-10-01 00:00:00	ASSOCIATED PRODUCTIONS	12	87	176	B/5255-MUM	105	109	108	N	NORONHA LTD.	11	2717.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285545	61	BRITISH MOVIETONE NEWS NO. 1286	1954	120	6	U-10303/54-MUM	195.07	0x00004D2C00000000	1954-02-03 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9094-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285546	61	LET'S STICK TOGETHER	1952	120	6	U-6083/52-MUM	197.51	0x00004AEA00000000	1952-07-05 00:00:00	WALT DISNEY	12	363	0	B/4859-MUM	105	110	108	N	R. K. O.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285547	43	SOIL AND WATER CONSERVATION	1952	120	6	U-4909/52-MUM	108.20	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3405-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285548	61	WORK THE RISK	1954	120	6	U-11252/54-MUM	260.29	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILM UNIT PRODUCTION	12	88	0	B/10177-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285549	44	NANNHE MUNNE	1952	120	6	U-6787/52-MUM	3657.6	0x00004B4200000000	1952-10-01 00:00:00	ALHAD CHITRA	12	87	176	B/5485-MUM	105	109	107	N	ALHAD CHITRA	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285550	44	TAMASHA - TRL	1952	120	6	U-6084/52-MUM	99.06	0x00004AEA00000000	1952-07-05 00:00:00	THE BOMBAY TALKIES LTD.`	12	94	0	B/4911-MUM	105	110	107	N	THE BOMBAY TALKIES LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285551	51	SOIL AND WATER CONSERVATION	1952	120	6	U-4910/52-MUM	108.20	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S.	12	363	0	B/3404-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285552	61	WANNA NEL	1954	120	6	U-10304/54-MUM	603.50	0x00004D2D00000000	1954-02-04 00:00:00	TEXACO	12	88	0	B/8706-MUM	105	110	108	N	CALTER (INDIA) LTD. CALTER HOUSE BALLARD ESTATE	1	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285553	61	LOOKING AT BIRDS	1954	120	6	U-11253/54-MUM	273.10	0x00004DD500000000	1954-07-22 00:00:00	EDITORIAL (FILM) PRODUCTIONS	12	363	0	B/10169-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285554	43	BLUE RIBBON	1952	120	6	U-4911/52-MUM	233.17	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3403-MUM	105	110	108	N	U. S. I. S.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285555	61	DOWN AMONG THE SHELTERING PALMS	1952	120	6	U-6788/52-MUM	2392.68	0x00004B4200000000	1952-10-01 00:00:00	FOX	12	87	176	B/5245-MUM	105	109	108	N	FOX	10	2392.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285556	61	PUBLIC SEHOVLS OF INDIA	1952	120	6	U-6085/52-MUM	310.89	0x00004AEA00000000	1952-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/4931-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	3	310.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285557	51	BLUE RIBBON	1952	120	6	U-4912/52-MUM	233.17	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3402-MUM	105	110	108	N	U. S. I. S.	1	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285558	61	DOWN AMONG THE SHELTERING PALMS - TRL	1952	120	6	U-6789/52-MUM	69.18	0x00004B4200000000	1952-10-01 00:00:00	FOX	12	94	0	B/5246-MUM	105	110	108	N	FOX	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285559	61	ESCAPE FROM FORT BRAVO	1954	120	6	U-10305/52-MUM	2767.27	0x00004D2D00000000	1954-02-04 00:00:00	METRL GOLDWYN MAYER	12	90	176	B/9000-MUM	105	109	108	N	METRL GOLDWYN MAYER INDIA LTD.	11	2767.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285560	61	YOUR CHILDREN'S EARS (THIS IS BRITAIN)	1954	120	6	U-11254/54-MUM	391.97	0x00004DD500000000	1954-07-22 00:00:00	REALIST FILM UNIT PRODN.	12	88	0	B/10173-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	391.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285561	43	SAND AND FLAME	1952	120	6	U-4913/52-MUM	111.25	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3401-MUM	105	110	108	N	U. S. I. S.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285562	44	BEWAFA - TRL	1952	120	6	U-6086/52-MUM	105.15	0x00004AEA00000000	1952-07-05 00:00:00	THE ART CENTRE	12	94	0	B/4912-MUM	105	110	108	N	THE ART CENTRE	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285563	61	20TH CENTURY FOX MOVIETONE NEWS NO. 169 E	1952	120	6	U-6790/52-MUM	280.41	0x00004B4200000000	1952-10-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/5490-MUM	105	110	108	N	ALHAD CHITRAFOX	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285564	61	PEOPLE'S PALACE	1954	120	6	U-11255/54-MUM	355.39	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10174-MUM	105	110	107	N	WESTERN INDIA THEATRES LTD.	2	355.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285565	61	METRO NEWS VOLUME 169 / E	1952	120	6	U-6791/52-MUM	280.41	0x00004B4200000000	1952-10-01 00:00:00	M. G. M.	12	91	0	B/5464-MUM	105	110	108	N	M. G. M.	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285566	61	SATURDAY ISLAND	1952	120	6	U-6087/52-MUM	2652.36	0x00004AEC00000000	1952-07-07 00:00:00	DAVID ROSE	12	87	176	B/4890-MUM	105	109	107	N	R. K. O.	12	2652.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285567	44	METRO NEWS VOLUME 169 / E	1952	120	6	U-6792/52-MUM	280.41	0x00004B4200000000	1952-10-01 00:00:00	M. G. M.	12	91	0	B/5465-MUM	105	110	108	N	M. G. M.	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285568	61	IT NEED NOT HAPPEN	1954	120	6	U-11256/54-MUM	277.67	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILM UNIT PRODUCTION	12	88	0	B/10175-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285569	58	METRO NEWS VOLUME 169 / E	1952	120	6	U-6793/52-MUM	280.41	0x00004B4200000000	1952-10-01 00:00:00	M. G. M.	12	91	0	B/5466-MUM	105	110	108	N	M. G. M.	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285570	61	SECRET PEOPLE - TRL	1952	120	6	U-6088/52-MUM	72.84	0x00004AED00000000	1952-07-08 00:00:00	J. ARTHEW RANK ORGANISATION LTD.	12	94	0	B/4884-MUM	105	110	107	N	J. ARTHEW RANK FILM DISTRIBUTORS (INDIA) LTD.	1	72.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285571	42	METRO NEWS VOLUME 169 / E	1952	120	6	U-6794/52-MUM	280.41	0x00004B4200000000	1952-10-01 00:00:00	M. G. M.	12	91	0	B/5467-MUM	105	110	108	N	M. G. M.	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285572	61	THE LOCAL HANDYMAN	1954	120	6	U-11257/54-MUM	384.65	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILM UNIT PRODUCTION	12	363	0	B/10176-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	384.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285573	51	ERESION	1952	120	6	U-4914/52-MUM	60.35	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3400-MUM	105	110	108	N	U. S. I. S.	1	60.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285574	51	CHIMANI PAKHARE	1952	120	6	U-6795/52-MUM	3657.6	0x00004B4400000000	1952-10-03 00:00:00	ALHAD CHITRA	12	87	176	B/5484-MUM	105	109	107	N	ALHAD CHITRA	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285575	61	JACK AND THE BEANSTALK - TRL	1952	120	6	U-6089/52-MUM	78.33	0x00004AED00000000	1952-07-08 00:00:00	WARNER BROS.	12	94	0	B/4895-MUM	105	110	108	N	WARNER BROS.	1	78.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285576	43	U. S. COMMUNITY AND ITS CITIZENS	1952	120	6	U-4915/52-MUM	232.56	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3398-MUM	105	110	108	N	U. S. I. S.	2	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285577	61	MECHANICAL REFRIGERATION : HOW IT WORKS	1954	120	6	U-10306/52-MUM	243.84	0x00004D2D00000000	1954-02-04 00:00:00	U.S. DEPARTMENT OF NAVY UNITED WORLD FILMS INC.	12	88	0	B/8745-MUM	105	110	108	N	NATIONAL EOLUCATION & INTERMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285578	61	FAMILY PLANNING (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11258/54-MUM	338.32	0x00004DD500000000	1954-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10495-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285579	61	PARAMOUNT NEWS NO: 88/89	1952	120	6	U-6090/52-MUM	217.01	0x00004AED00000000	1952-07-08 00:00:00	PARAMOUNT	12	91	0	B/4930-MUM	105	110	108	N	PARAMOUNT	2	217.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285580	61	EASY TO LOVE - TRL	1954	120	6	U-10307/54-MUM	99.36	0x00004D2D00000000	1954-02-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9002-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285581	51	HIGH OVER THE BORDER	1952	120	6	U-4916/52-MUM	219.45	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3393A-MUM	105	110	108	N	U. S. I. S.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285582	61	WAIT TILL THE SUN SHINES NELLIE	1952	120	6	U-6796/52-MUM	2961.74	0x00004B4400000000	1952-10-03 00:00:00	FOX	12	87	176	B/5452-MUM	105	109	108	N	FOX	11	2961.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285583	61	20TH CENTURY FOX MOVIETONE NEWS NO. 157 C.	1952	120	6	U-6091/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	MOVIETONEWS INC.	12	91	0	B/4956-MUM	105	110	108	N	FOX	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285584	61	WAIT TILL THE SUN SHINE NELLIE - TRL	1952	120	6	U-6797/52-MUM	50.90	0x00004B4400000000	1952-10-03 00:00:00	FOX	12	94	0	B/5453-MUM	105	110	108	N	FOX	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285585	61	METRO NEWS VOLUME 430 (BENGALI)	1954	120	6	U-11260/54-MUM	252.37	0x00004DD500000000	1954-07-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10498-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285586	43	HIGH OVER THE BORDER	1952	120	6	U-4917/52-MUM	219.45	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3394A-MUM	105	110	108	N	U. S. I. S.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
319674	42	DEBANJALI	1999	120	2	CIL-1-47-99-CAL	0	0x00008EA900000000	1999-12-29 00:00:00	DABASHREE ROY TELEMEDIA	12	0	0	CIL//47/99-CAL	0	0	0	N	DABASHREE ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285587	61	JARAKA	1954	120	6	U-10308/54-MUM	3728.92	0x00004D2D00000000	1954-02-04 00:00:00	DINKAR D. PATIL	12	87	176	B/8966-MUM	105	109	107	N	DINKAR CHITRA	14	3728.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285588	43	GRAIN THAT BUILT A HEMISPHERE	1952	120	6	U-4918/52-MUM	114.3	0x00004A5B00000000	1952-02-13 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3174A-MUM	105	110	108	N	U. S. I. S.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285589	61	METRO NEWS - VOL. 406/E	1954	120	6	U-10309/52-MUM	271.88	0x00004D2D00000000	1954-02-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9104-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285590	61	ACTION WITH ROD AND REEL	1952	120	6	U-6798/52-MUM	262.12	0x00004B4400000000	1952-10-03 00:00:00	MOVIETONEWS INC.	12	363	0	B/5489-MUM	105	110	108	N	FOX	2	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285591	44	HANGAMA	1952	120	6	U-4919/52-MUM	3810.00	0x00004A5B00000000	1952-02-13 00:00:00	GOPE PRODUCTIONS	12	87	176	B/3810-MUM	105	109	107	N	GOPE PRODUCTIONS	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285592	61	TALE OF THE NAVAJOS - TRL	1952	120	6	U-6799/52-MUM	50.59	0x00004B4400000000	1952-10-03 00:00:00	M. G. M.	12	94	0	B/5488-MUM	105	110	108	N	M. G. M.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285593	61	GAUMONT BRITISH NEWS NO. 511	1952	120	6	U-4920/52-MUM	233.78	0x00004A5C00000000	1952-02-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/3941-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285594	61	DHAN KHETI (JAPAN VIDHI)	1954	120	6	U-10310/54-MUM	296.87	0x00004D2D00000000	1954-02-04 00:00:00	DIRECTOR OF AGRICULTURE MADHYA PRADESH	12	88	0	B/9074-MUM	105	110	107	N	DIRECTOR OF AGRICULTURE MADHYA PRADESH	1	296.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285595	44	AASMAAN	1952	120	6	U-6800/52-MUM	3909.97	0x00004B4400000000	1952-10-03 00:00:00	PANCHOLI PRODUCTIONS	12	87	176	B/5170-MUM	105	109	107	N	PANCHOLI PRODUCTIONS	15	3909.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285596	61	20TH CENTURY FOX MOVIETONE NEWS NO. 136/C	1952	120	6	U-4921/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	MOVIETONEWS INC.	12	91	0	B/3872-MUM	105	110	107	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285597	44	REPUBLIC DAY 1954	1954	120	6	U-11261/54-MUM	291.08	0x00004DD600000000	1954-07-23 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/10486-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	291.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285598	44	20TH CENTURY FOX MOVIETONE NEWS NO. 136/C	1952	120	6	U-4922/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	MOVIETONEWS INC.	12	91	0	B/3873-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285599	61	OWALNI	1954	120	6	U-10311/52-MUM	3485.38	0x00004D2D00000000	1954-02-04 00:00:00	W.Y. DEOOLGAONKAR C/O. SUCCESS ADVERTISERS	12	87	176	B/9016-MUM	105	109	107	N	W.Y. DEOOLGAONKAR C/O. SUCCESS ADVERTISERS	11	3485.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285600	44	20TH CENTURY FOX MOVIETONE NEWS NO. 157 E.	1952	120	6	U-6092/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	MOVIETONEWS INC.	12	363	0	B/4958-MUM	105	110	107	N	FOX	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285601	58	20TH CENTURY FOX MOVIETONE NEWS NO. 136/C	1952	120	6	U-4923/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	MOVIETONEWS INC.	12	91	0	B/3874-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285602	44	BOMBAY STATE NEWS MAGAZINE NO. 23 MARCH 1954	1954	120	6	U-11262/54-MUM	268.22	0x00004DD600000000	1954-07-23 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/10433-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285603	58	20TH CENTURY FOX MOVIETIONE NEWS NO. 157 E.	1952	120	6	U-6093/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	MOVIETIONEWS INC.	12	363	0	B/4957-MUM	105	110	108	N	FOX	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285604	61	METRO NEWS VOLUME 157/E.	1952	120	6	U-6094/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	M. G. M.	12	91	0	B/4959-MUM	105	110	108	N	M. G. M.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285605	61	DEATH OF A SALESMAN - TRL	1952	120	6	U-6501/52-MUM	71.01	0x00004B0C00000000	1952-08-08 00:00:00	COLUMBIA	12	94	0	B/5051-MUM	105	110	108	N	COLUMBIA	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285606	61	THOSE REDHEADS FROM SEATTLE - TRL	1954	120	6	U-10312/54-MUM	60.35	0x00004D2E00000000	1954-02-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9056-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285607	44	METRO NEWS VOLUME 157/E.	1952	120	6	U-6095/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	M. G. M.	12	91	0	B/4960-MUM	105	110	107	N	M. G. M.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285608	61	BOOS & SADDLES	1954	120	6	U-11263/54-MUM	186.23	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10285-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285609	61	PARAMOUNT NEWS NO. 98/99	1952	120	6	U-6502/52-MUM	163.98	0x00004B0C00000000	1952-08-08 00:00:00	PARAMOUNT	12	91	0	B/5181-MUM	105	110	108	N	PARAMOUNT	2	163.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285610	58	METRO NEWS VOLUME 157 / E.	1952	120	6	U-6096/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	M. G. M.	12	91	0	B/4961-MUM	105	110	107	N	M. G. M.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285611	61	ANGLING FOR THRILLS	1954	120	6	U-11264/54-MUM	257.86	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10282-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285612	42	METRO NEWS VOLUME 157/ E	1952	120	6	U-6097/52-MUM	259.68	0x00004AEE00000000	1952-07-09 00:00:00	M. G. M.	12	91	0	B/4962-MUM	105	110	107	N	M. G. M.	2	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285613	61	FOREST TRAVELLER	1952	120	6	U-6503/52-MUM	580.94	0x00004B0C00000000	1952-08-08 00:00:00	SOVEXPORTFILM MOSCOW	12	363	0	B/5130-MUM	105	110	108	N	THE DIAMOND PICTURES LTD.	2	580.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285614	61	CYCLONE ON HORSEBACK	1952	120	6	U-6504/52-MUM	670.56	0x00004B0C00000000	1952-08-08 00:00:00	RKO	12	363	0	B/5162-MUM	105	110	108	N	RKO	2	670.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285615	44	RESHAM - TRL	1952	120	6	U-6098/52-MUM	137.16	0x00004AEE00000000	1952-07-09 00:00:00	JUBILEE PICTURES	12	94	0	B/4913-MUM	105	110	107	N	JUBILEE PICTURES	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285616	44	KALA KARONKI GANGOTRI	1954	120	6	U-10313/54-MUM	285.59	0x00004D2E00000000	1954-02-05 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF INDIA	12	363	0	B/9109-MUM	105	110	107	N	FILMS OFFICES DIRECTORATE OF PUBLICITY GOVT. OF INDIA	1	285.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320110	59	'DEVATHA'	2000	120	3	CIL-1-7532-2000-CHEN	0	0x00008FD200000000	2000-10-21 00:00:00	M/S SURYA VISION	12	0	0	CIL/1/7532/2000	0	0	0	N	M/S SURYA VISION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
285617	61	CHOOSING CANINES	1954	120	6	U-11265/54-MUM	258.77	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10284-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	258.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285618	61	THERE CI A DIFFERENCE	1952	120	6	U-6505/52-MUM	243.84	0x00004B0C00000000	1952-08-08 00:00:00	M/S. ETHYL CORPORATION	12	88	0	B/5179-MUM	105	110	108	N	CALTEX (INDIA) LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285619	44	NAZARIA - TRL	1952	120	6	U-6099/52-MUM	116.73	0x00004AEE00000000	1952-07-09 00:00:00	M. & T. FILMS LTD.	12	94	0	B/4955-MUM	105	110	107	N	M. & T. FILMS LTD.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285620	61	HUEY'S DUCKY DADDY	1954	120	6	U-11266/54-MUM	191.41	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10286-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	191.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285621	61	TRIPLE THREAT	1952	120	6	U-6506/52-MUM	296.26	0x00004B0C00000000	1952-08-08 00:00:00	MOTION PICTURES SERVICE	12	88	0	B/5084-MUM	105	110	108	N	U. S. I. S.	2	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285622	44	INDIAN NEWS REVIEW NO. 195	1952	120	6	U-6100/52-MUM	280.11	0x00004AEE00000000	1952-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4965-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285623	61	THE GROWING YEARS	1952	120	6	U-6507/52-MUM	209.09	0x00004B0C00000000	1952-08-08 00:00:00	GIRL SCOUL OF U. S. A.	12	363	0	B/5085-MUM	105	110	108	N	U. S. I. S.	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285624	61	BRITISH MOVIETONE NEWS NO. 1310	1954	120	6	U-11267/54-MUM	152.70	0x00004DD600000000	1954-07-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10500-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	152.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285625	61	THE HONEST WOODSMAN	1952	120	6	U-6508/52-MUM	112.47	0x00004B0C00000000	1952-08-08 00:00:00	CORONET	12	88	0	B/5086-MUM	105	110	108	N	U. S. I. S.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285626	61	HOW YOU SEE IT	1952	120	6	U-6509/52-MUM	82.90	0x00004B0C00000000	1952-08-08 00:00:00	JAM HANDY PICTURES	12	88	0	B/5087-MUM	105	110	108	N	U. S. I. S.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285627	43	PANORAMA	1952	120	6	U-6004/52-MUM	228.6	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4795-MUM	105	110	107	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285628	61	YELLOW STONE NATIONAL PARK	1952	120	6	U-6510/52-MUM	235.00	0x00004B0C00000000	1952-08-08 00:00:00	M. P. O. PRODUCTION	12	363	0	B/5088-MUM	105	110	108	N	U. S. I. S.	2	235.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285629	61	SPRING ON THE JEE - TRL	1954	120	6	U-11268/54-MUM	53.34	0x00004DD600000000	1954-07-23 00:00:00	WIENFILM & NOVA FILM STUDIOS	12	94	0	B/10398-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285630	61	VACCINATE AGAINST SMALL POX	1952	120	6	U-6511/52-MUM	89.30	0x00004B0C00000000	1952-08-08 00:00:00	JACK CHERTOK	12	88	0	B/5089-MUM	105	110	108	N	U. S. I. S.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285631	61	PREVENT DYSENTRY	1952	120	6	U-6512/52-MUM	91.13	0x00004B0C00000000	1952-08-08 00:00:00	JACK CHERTOK	12	88	0	B/5090-MUM	105	110	108	N	U. S. I. S.	1	91.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285632	44	DIESEC, MODERN LOWER	1952	120	6	U-6017/52-MUM	227.07	0x00004AE100000000	1952-06-26 00:00:00	GENERAL MOTORS U. S. A.	12	88	0	B/4777-MUM	105	110	108	N	U. S. I. S.	2	227.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285633	61	THE SCAPREME COURT	1954	120	6	U-11269/54-MUM	195.07	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10287-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285634	61	SWEENY STEPS OUT	1952	120	6	U-6513/52-MUM	113.38	0x00004B0C00000000	1952-08-08 00:00:00	FILMS ASSOCIATE INC.	12	363	0	B/5091-MUM	105	110	108	N	U. S. I. S.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285635	61	SHOOT FIRST - TRL	1954	120	6	U-10314/54-MUM	59.13	0x00004D2E00000000	1954-02-05 00:00:00	RAYMOND STROSS PRODUCTIONS LTD.	12	94	0	B/9093-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285636	61	LISTENING EYES	1952	120	6	U-6514/52-MUM	199.33	0x00004B0C00000000	1952-08-08 00:00:00	JOHN TRACY CLINIC	12	363	0	B/5092-MUM	105	110	108	N	U. S. I. S.	2	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285637	61	RIDING THE GLADES	1954	120	6	U-11270/54-MUM	264.56	0x00004DD600000000	1954-07-23 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/10408-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	264.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285638	70	CRIPPLED CHILDREN'S SCHOOL	1952	120	6	U-6515/52-MUM	236.22	0x00004B0C00000000	1952-08-08 00:00:00	CRIPPLED CHILDRENS SCHOOL	12	363	0	B/5093-MUM	105	110	108	N	U. S. I. S.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285639	61	SARABHAI CHEMICALS - NYDRAZID PLANT	1954	120	6	U-10315/54-MUM	174.34	0x00004D2E00000000	1954-02-05 00:00:00	R. TOLAT & CO. FOR SARABHAI CHEMICALS	12	363	0	B/9051-MUM	105	110	107	N	SARABHAI CHEMICALS	2	174.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285640	44	HARIJAN	1954	120	6	U-11271/54-MUM	376.12	0x00004DD600000000	1954-07-23 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/10295-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	376.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285641	44	LUCKNOW EXHIBITION	1954	120	6	U-11272/54-MUM	251.46	0x00004DD600000000	1954-07-23 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	363	0	B/9936-MUM	105	110	107	N	EDUCATION ESPANSION OFFICER U. P.	1	251.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285642	44	WALLTEN PRISON	1954	120	6	U-11273/54-MUM	239.26	0x00004DD600000000	1954-07-23 00:00:00	EDUCATION EXPANSION DEPTT.	12	363	0	B/9937-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER, U. P.	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285643	61	SINS OF JEZEBEL	1954	120	6	U-11274/54-MUM	1993.39	0x00004DD700000000	1954-07-24 00:00:00	URPPERT PRODCTIONS	12	363	0	B/10291-MUM	105	110	108	N	SALES PROMOTION CORPN.	8	1993.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285644	61	A SWITCH IN TIME	1954	120	6	U-10316/54-MUM	487.68	0x00004D2E00000000	1954-02-05 00:00:00	SOCIAL	12	363	0	B/8701-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285645	61	SNIPER - TRL	1952	120	6	U-6516/52-MUM	61.26	0x00004B0D00000000	1952-08-09 00:00:00	COLUMBIA	12	94	0	B/5053-MUM	105	110	108	N	COLUMBIA	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285646	61	POWER LOOM	1954	120	6	U-10317/54-MUM	121.92	0x00004D2E00000000	1954-02-05 00:00:00	BLACKBURA MUNICIPAL TECHNICAL  COLLEGE	12	88	0	B/9017-MUM	105	110	108	N	THE BRITISH COUNCIL FRENCH BANK BLDG	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285647	44	WARIS	1954	120	6	U-11275/54-MUM	3664.61	0x00004DD700000000	1954-07-24 00:00:00	MINERVA MOVIETONE	12	87	176	B/10479-MUM	105	109	107	N	MINERVA MOVIETONE	13	3664.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285648	44	MAMLA	1952	120	6	U-6517/52-MUM	3718.56	0x00004B0D00000000	1952-08-09 00:00:00	NISHAT FILMS	12	87	176	B/5116-MUM	105	109	107	N	NISHAT FILMS	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285649	61	METRO NEWS VOL : 136/C	1952	120	6	U-4924/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3851-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285650	44	MAMLA - TRL	1952	120	6	U-6518/52-MUM	146.30	0x00004B0D00000000	1952-08-09 00:00:00	NISHAT FILMS	12	94	0	B/5117-MUM	105	110	107	N	NISHAT FILMS	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285651	44	METRO NEWS VOLUME 136/C	1952	120	6	U-4925/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3852-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285652	61	NATIONAL CHEMICAL LABORATORY	1952	120	6	U-6519/52-MUM	300.22	0x00004B0D00000000	1952-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5187-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285653	61	THE DRILL PRESS	1954	120	6	U-11276/54-MUM	113.99	0x00004DD900000000	1954-07-26 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/10459-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285654	58	METRO NEWS VOL : 136/C	1952	120	6	U-4926/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3853-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285655	61	A TALE OF THE DEAD PRINCE AND THE SEVEN BROTHER	1952	120	6	U-6520/52-MUM	855.57	0x00004B0F00000000	1952-08-11 00:00:00	SOVEXPORT FILM MOSCOW	12	363	0	B/5129-MUM	105	110	108	N	THE DIAMOND PICTURES LTD.	3	855.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285656	42	METRO NEWS VOL : 136	1952	120	6	U-4927/52-MUM	277.97	0x00004A5C00000000	1952-02-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3854-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285657	70	FLARE SMOKER LUMINOSITY ABATMENT TEST	1954	120	6	U-10318/54-MUM	176.47	0x00004D2E00000000	1954-02-05 00:00:00	ESSO. OIL COMPANY	12	88	0	B/9022-MUM	105	110	108	N	STANDARD VACUUM RETINING COMPANY OF INDIA LTD.	2	176.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285658	61	WORLD ASSEMBLY OF YOUTH TOURS	1954	120	6	U-11277/54-MUM	229.81	0x00004DD900000000	1954-07-26 00:00:00	LAWRENCE F. SHERMAN	12	363	0	B/10458-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285659	61	COMIN ROUND THE MOUNTAIN	1952	120	6	U-4928/52-MUM	2125.98	0x00004A5C00000000	1952-02-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3736-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2125.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285660	61	TAMING THE SUTLEY	1954	120	6	U-10319/54-MUM	309.98	0x00004D2E00000000	1954-02-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/9039-43-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	309.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285661	61	ATOMIC POWER FOR PEACE	1954	120	6	U-11278/54-MUM	112.16	0x00004DD900000000	1954-07-26 00:00:00	U. S. I. S.	12	363	0	B/10466-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285662	61	ATOM & INDUSTRY	1954	120	6	U-11279/54-MUM	98.45	0x00004DD900000000	1954-07-26 00:00:00	E. B. FILMS	12	88	0	B/10460-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285663	61	OPEN UP THAT GOLDEN GATE	1954	120	6	U-10320/54-MUM	489.50	0x00004D2E00000000	1954-02-05 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/8963-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	489.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285664	61	TWO WORLDS	1952	120	6	U-6521/52-MUM	304.8	0x00004B0F00000000	1952-08-11 00:00:00	DEVI LTD.	12	88	0	B/5169-MUM	105	110	107	N	DEVI LTD.	2	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285665	61	TOM SCHULER COBBLER STATESMAN	1954	120	6	U-11280/54-MUM	315.77	0x00004DD900000000	1954-07-26 00:00:00	U. S. I. S.	12	363	0	B/10467-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	315.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285666	61	NEWS MAGAZINE NO. 27	1952	120	6	U-6522/52-MUM	103.93	0x00004B0F00000000	1952-08-11 00:00:00	U. S. I. S.	12	88	0	B/5094-MUM	105	110	108	N	U. S. I. S.	1	103.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285667	61	ANGRY BOY	1954	120	6	U-11281/54-MUM	324.9	0x00004DD900000000	1954-07-26 00:00:00	JRVING JACOBY	12	88	0	B/10474-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	342.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285668	44	NEW NEIGHBOURS	1952	120	6	U-6523/52-MUM	194.46	0x00004B0F00000000	1952-08-11 00:00:00	WILLARD PICTURES	12	363	0	B/5095-MUM	105	110	108	N	U. S. I. S.	2	194.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285669	61	FIGHT FOR BETTER SCHOOLS	1952	120	6	U-6524/52-MUM	196.90	0x00004B0F00000000	1952-08-11 00:00:00	MARCH OF TIME	12	88	0	B/5096-MUM	105	110	108	N	U. S. I. S.	2	196.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285670	61	FATAL SECONOS	1954	120	6	U-11282/54-MUM	109.42	0x00004DD900000000	1954-07-26 00:00:00	AETNA MOTION PICTURE BUREAU	12	363	0	B/10464-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285671	44	SHEKSHA	1952	120	6	U-5901/52-MUM	3657.6	0x00004AD300000000	1952-06-12 00:00:00	UMAR ANSARI	12	87	176	B/4548-MUM	105	109	107	N	ASIAN PICTURES	13	3657.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285672	44	TULSIDAS	1954	120	6	U-11283/54-MUM	4165.70	0x00004DD900000000	1954-07-26 00:00:00	RATNADEEP PICTURES	12	87	176	B/10351-MUM	105	109	107	N	RATNADEEP PICTURES	15	4165.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285673	61	THE WORLD'S FIRST POWER CABLE FOR 380 KV	1954	120	6	U-11284/54-MUM	178.61	0x00004DD900000000	1954-07-26 00:00:00	LILJEHOLMENS KABEL FABRIK	12	363	0	B/9447-MUM	105	110	108	N	ASEA ELECTRIC INDIA LTD.	1	178.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285674	44	HAAR JEET	1954	120	6	U-10321/54-MUM	3740.81	0x00004D2E00000000	1954-02-05 00:00:00	G. A. THAKUR	12	87	176	B/8825-MUM	105	109	108	N	FILM CRAFT	13	3740.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285675	61	LAUGHING ANNE - TRL	1954	120	6	U-11285/54-MUM	60.35	0x00004DD900000000	1954-07-26 00:00:00	REPUBLIC PICTURES	12	94	0	B/10382-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285676	44	HINDI DEVNAGRI SCRIPT	1954	120	6	U-11286/54-MUM	285.29	0x00004DDA00000000	1954-07-27 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	363	0	B/9938-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285677	61	COMIN ROUND THE MOUNTAIN - TRL	1952	120	6	U-4929/52-MUM	58.21	0x00004A5C00000000	1952-02-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3737-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285678	44	AMAR KEERTAN	1954	120	6	U-11287/54-MUM	4115.41	0x00004DDA00000000	1954-07-27 00:00:00	PUNJAB FILM CORPORATION	12	87	176	B/10387-MUM	105	109	107	N	PUNJAB FILM CORPORATION	15	4115.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285679	61	BATMAN	1952	120	6	U-5902/52-MUM	4821.63	0x00004AD400000000	1952-06-13 00:00:00	M/S. COLUMBIA FILMS LTD..	15	87	176	B/4721-MUM	105	109	108	N	M/S ALLIED SERIAL CORP.	24	4821.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285680	61	RED RIVER ROBINHOOD	1952	120	6	U-4930/52-MUM	643.12	0x00004A5E00000000	1952-02-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3862-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	643.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285681	61	METRO NEWS - VOL. 406/B	1954	120	6	U-10322/54-MUM	256.64	0x00004D2E00000000	1954-02-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9105-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD	1	256.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285682	44	SHIV KANYA	1954	120	6	U-11288/54-MUM	3551.83	0x00004DDA00000000	1954-07-27 00:00:00	CHANDRAKALA PICTURES	12	87	176	B/10373-MUM	105	109	107	N	CHANDRAKALA PICTURES	14	3551.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285683	61	HUMAN GROWTH	1952	120	6	U-5903/52-MUM	243.84	0x00004AD400000000	1952-06-13 00:00:00	UNIVERSITY OF OREGON	12	88	0	B/4449-MUM	105	110	108	N	N. E. S. & FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285684	61	THE LAST POSSE	1954	120	6	U-10323/54-MUM	2046.12	0x00004D2F00000000	1954-02-06 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/8691-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	28	2046.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285685	44	LAL PHOOL	1954	120	6	U-11289/54-MUM	1134.77	0x00004DDB00000000	1954-07-28 00:00:00	MOSCOW CARTOON FILM STUDIO	12	363	0	B/10219-MUM	105	110	108	N	DIAMOND PICTURES LTD.	4	1134.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285686	61	THE LAST POSSE - TRL	1954	120	6	U-10324/54-MUM	51.81	0x00004D2F00000000	1954-02-06 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/8692-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285687	61	TOWARDS FREEDOM (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11290/54-MUM	301.14	0x00004DDB00000000	1954-07-28 00:00:00	M/S. INFORMATION FILMS & VED & CO.	12	88	0	B/10573-MUM	105	110	107	N	M/S. INFORMATION FILMS & VED & CO.	1	301.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285688	61	THE GLENN MILLER STORY	1954	120	6	U-10325/54-MUM	3191.56	0x00004D2F00000000	1954-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	87	176	B-9023-MUM	105	109	108	N	UNIVESAL PICTURES INDIA LTD.	14	3191.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285689	61	INDIAN NEWS RAVIEW NO. 302 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11291/54-MUM	246.27	0x00004DDB00000000	1954-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10526-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285690	61	THE GLENN MILLER STORY - TRL	1954	120	6	U-10326/54-MUM	77.11	0x00004D2F00000000	1954-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9024-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285691	61	MAN ON THE LAND	1952	120	6	U-4931/52-MUM	185.31	0x00004A5E00000000	1952-02-16 00:00:00	AMERICAN PETROLEUM INSTITUTE AND INFORMATION COMMITTEE	12	88	0	B/3848A-MUM	105	110	108	N	MOTOR AND GENERAL STORES SUPPLYING CO.	1	185.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285692	61	BRITISH MOVIETONE NEWS NO. 1311	1954	120	6	U-11292/54-MUM	209.70	0x00004DDB00000000	1954-07-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10538-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	209.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285693	61	GREEN GOLD	1952	120	6	U-4932/52-MUM	280.11	0x00004A5E00000000	1952-02-16 00:00:00	THE UNITED NATIONS FILM BOARD	12	88	0	B/3877-MUM	105	110	108	N	PUBLICITY AND LIAISON OFFICER FOREST RESEARCH INSTITUTE	1	280.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285694	61	BEYOND BENGAL - TRL	1954	120	6	U-10327/54-MUM	106.68	0x00004D3100000000	1954-02-08 00:00:00	SHOWMAN PICTURES INC.	12	94	0	B/9008-MUM	105	110	108	N	INTERNATIONAL MOTION PICTURE DISTRIBUTORS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285695	61	PARAMOUNT NEWS REEL NO. 48/49	1952	120	6	U-4933/52-MUM	270.35	0x00004A5E00000000	1952-02-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3965-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285696	61	METRO NEWS VOL : 431 (BENGALI)	1954	120	6	U-11293/54-MUM	273.71	0x00004DDB00000000	1954-07-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10536-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285697	61	THE PRINCE WHO WAS A THIEF	1952	120	6	U-4934/52-MUM	2428.03	0x00004A5E00000000	1952-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3917-MUM	105	109	108	N	UNIVERSAL PICTURE INDIA LTD.	9	2428.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285698	61	BAADBAAN - TRL	1954	120	6	U-10328/54-MUM	97.53	0x00004D3100000000	1954-02-08 00:00:00	BOMBAY TALKIES WORKERS INDUSTRIAL CO-OPERATIVE SOCIETY LTD.	12	94	0	B/9053-MUM	105	110	108	N	D. G. BHOJWANI BOMBAY FILM LABORATORIES LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285699	61	THE PRINCE WHO WAS A THIEF - TRL	1952	120	6	U-4935/52-MUM	62.17	0x00004A5E00000000	1952-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3918-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285700	44	TREES TO TAME THE WIND	1952	120	6	U-6525/52-MUM	111.55	0x00004B0F00000000	1952-08-11 00:00:00	U. S. I. S.	12	88	0	B/5097-MUM	105	110	108	N	U. S. I. S.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285701	44	BIRAJ BAHU - TRL	1954	120	6	U-11294/54-MUM	90.22	0x00004DDB00000000	1954-07-28 00:00:00	HITEN CHAUDHARY PRODUCTIONS	12	94	0	B/10521-MUM	105	110	107	N	HITEN CHAUDHARY PRODUCTIONS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285702	61	AT THE MOSOW GOO	1954	120	6	U-10329/52-MUM	532.79	0x00004D3100000000	1954-02-08 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO MOSOW	12	363	0	B/8928-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	532.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285703	61	OUR UNION AT WORK	1954	120	6	U-10330/54-MUM	179.22	0x00004D3200000000	1954-02-09 00:00:00	TEXTILE WORKERS UNION OF AMERICA	12	88	0	B/8845-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	179.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285704	61	THE WORLD IS AT YOUR DOOR	1954	120	6	U-10331/52-MUM	252.37	0x00004D3200000000	1954-02-09 00:00:00	BROOKLYN MUSEUM	12	88	0	B/8838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285705	61	PHILIPPINE REHABILITATION	1954	120	6	U-10332/54-MUM	293.82	0x00004D3200000000	1954-02-09 00:00:00	LAUIS DE ROCHEMENT - PRODUCTION	12	88	0	B/8842-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285706	88	LES ENTANTO DU PARASIS	1952	120	6	U-4936/52-MUM	5331.25	0x00004A6000000000	1952-02-18 00:00:00	PATHE CONSORTIUM CINEMA	12	87	176	B/1952A-MUM	105	109	108	N	I. F. I	20	5331.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285707	61	A SUMMER SCHOOL FOR TEACHERS	1954	120	6	U-10333/54-MUM	189.89	0x00004D3200000000	1954-02-09 00:00:00	CARAVEL FILMS INC.	12	88	0	B/8841-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	189.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285708	61	A BROTHER FOR SUSAN	1952	120	6	U-5904/52-MUM	142.64	0x00004AD400000000	1952-06-13 00:00:00	EDUCATIONAL FOUNDATION VISUAL AIDS, (LONDON)	12	88	0	B/4696-MUM	105	110	108	N	EDUCATIOAL FILMS OF INDIA	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285709	61	INESORA BILI	1952	120	6	U-4937/52-MUM	3064.45	0x00004A6000000000	1952-02-18 00:00:00	ALBERT SALVATORI & ALAN	12	87	176	B/1952/A-MUM	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	3064.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285710	61	YOUTH TALKS IF OVER	1954	120	6	U-10334/54-MUM	158.49	0x00004D3200000000	1954-02-09 00:00:00	USIS	12	88	0	B/8840-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285711	61	GAUMONT BRITISH NEWS NO. 512	1952	120	6	U-4938/52-MUM	231.34	0x00004A6000000000	1952-02-18 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3985-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS OF INDIA LTD.	1	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285712	61	GROWING BY LEAPS AND BOUNDS	1952	120	6	U-5905/52-MUM	198.12	0x00004AD400000000	1952-06-13 00:00:00	E. F. VISUAL AIDS	12	88	0	B/4697-MUM	105	110	108	N	E. F. OF INDIA	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285713	61	YEARS OF CHANGE	1954	120	6	U-10335/54-MUM	352.04	0x00004D3200000000	1954-02-09 00:00:00	AFFILIATED FILM PRODUCTION	12	88	0	B/8844-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	352.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285714	61	ON DANGEROUS GROUND	1952	120	6	U-4939/52-MUM	2309.47	0x00004A6000000000	1952-02-18 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3856-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2309.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285715	61	UNIVERSITY OF CALIFORNIA LOS ANGELES	1954	120	6	U-11295/54-MUM	463.90	0x00004DDB00000000	1954-07-28 00:00:00	APEX FILM CORPN.	12	88	0	B/10063-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	463.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285716	61	HELP	1952	120	6	U-5906/52-MUM	173.73	0x00004AD400000000	1952-06-13 00:00:00	EDUCATIONAL FOUNDATION VISUAL AIDS	12	88	0	B/4698-MUM	105	110	108	N	E. F. OF INDIA	2	173.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285717	61	ON DANGEROUS GROUND - TRL	1952	120	6	U-4940/52-MUM	59.74	0x00004A6000000000	1952-02-18 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3857-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285718	61	RANGIN CHUTKIYAN NO. 16	1954	120	6	U-10336/54-MUM	22.86	0x00004D3200000000	1954-02-09 00:00:00	FAMOUS PICTURES LTD.	12	91	0	B-8797-8-9-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285719	61	GOODBYE MR. GERM	1954	120	6	U-10337/54-MUM	161.84	0x00004D3300000000	1954-02-10 00:00:00	TEACHING FILMS INC.	12	88	0	B/8979-MUM	105	110	108	N	JAY B NASH C/O AMERICAN EXPRESS CO.	1	161.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285720	61	WHEN YOU WENT AWAY	1952	120	6	U-6526/52-MUM	213.66	0x00004B0F00000000	1952-08-11 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/4935-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285721	44	SHEESHA	1952	120	6	U-5907/52-MUM	3435.70	0x00004AD400000000	1952-06-13 00:00:00	UMAR ANSARI	12	87	176	B/4760-MUM	105	109	107	N	ASIAN PICTURES	12	3435.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285722	61	COMMUNITY RECREATION	1954	120	6	U-11296/54-MUM	344.42	0x00004DDB00000000	1954-07-28 00:00:00	ROBERT CARLISLE	12	88	0	B/10470-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285723	61	APPARATUS AND TECHNIQUE OF THE ROENTY EN CINEMA TOGRAPHY	1954	120	6	U-10338/54-MUM	249.93	0x00004D3200000000	1954-02-09 00:00:00	PROF. DR. JANKER	12	88	0	B/9097-MUM	105	110	108	N	DR. R. J. SETHNA	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285724	61	REHEARSAL	1952	120	6	U-5908/52-MUM	265.78	0x00004AD500000000	1952-06-14 00:00:00	BELL TELLPHONE SYSTEM	12	363	0	B/4751-MUM	105	110	108	N	U. S. I. S.	3	265.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285725	44	TULSIDAS - TRL	1954	120	6	U-11297/54-MUM	129.54	0x00004DDC00000000	1954-07-29 00:00:00	RATNADEEP PICTURES	12	94	0	B/10514/54-MUM	105	110	107	N	RATNADEEP PICTURES	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285726	61	POTATO ROOF ECLWORM	1952	120	6	U-6527/52-MUM	182.88	0x00004B0F00000000	1952-08-11 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/4943-MUM	105	110	108	N	THE BRITISH COUNCIL	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285727	61	ADVENTURE IN SARDINIA	1954	120	6	U-11298/54-MUM	216.10	0x00004DDC00000000	1954-07-29 00:00:00	ASSOCIATED BRITISH PATHE	12	88	0	B/10451-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	216.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285728	44	RAHNUMA - TRL	1952	120	6	U-6528/52-MUM	137.16	0x00004B0F00000000	1952-08-11 00:00:00	HABILE PRODUCTIONS	12	94	0	B/5186-MUM	105	110	107	N	HABILE PRODUCTIONS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285729	61	CINERASIOGRAPHIC STUDIES OF THE HEART LAND	1954	120	6	U-10339/54-MUM	749.80	0x00004D3200000000	1954-02-09 00:00:00	PROF. DR. JANKER	12	88	0	B/9098-MUM	105	110	108	N	DR. R. F. SETHNA	4	749.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285730	61	M. G. M. WORLD WIDE FILM FESTIVAL -TRL	1954	120	6	U-10340/54-MUM	196.90	0x00004D3200000000	1954-02-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9106-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	196.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285731	61	TO FREEDOM	1954	120	6	U-11299/54-MUM	325.22	0x00004DDC00000000	1954-07-29 00:00:00	U. S. I. S.	12	88	0	B/10471-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	325.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285732	61	SYMPHONY UNDER THE PINES	1952	120	6	U-5909/52-MUM	263.95	0x00004AD500000000	1952-06-14 00:00:00	CAPITAL PRODUCTIONS	12	363	0	B/4752-MUM	105	110	108	N	U. S. I. S.	3	263.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285733	61	IT'S UPTO YOU	1954	120	6	U-11300/54-MUM	191.10	0x00004DDC00000000	1954-07-29 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/10452-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285734	70	PLANIGRAPHY	1954	120	6	U-10341/54-MUM	254.50	0x00004D3200000000	1954-02-09 00:00:00	INSTITUTE FOR SCIENTIFIC FILMS	12	88	0	B/9100-MUM	105	110	108	N	THE EAST ASIATIC CO. (INDIA) LTD. X RAY DEPT.	2	254.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285735	61	SOCIETY MAN	1954	120	6	U-11001/54-MUM	275.23	0x00004DAA00000000	1954-06-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10116-MUM	105	110	108	N	PARAMOUNT FILMS OF INIDA LTD.	1	275.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285736	61	MOVING FIELD THERAPY	1954	120	6	U-10342/54-MUM	172.82	0x00004D3200000000	1954-02-09 00:00:00	INSTITUTE FOR SCIENTITIC FILMS	12	88	0	B/9101-MUM	105	110	108	N	THE EAST ASIATIC CO. (INDIA) LTD. X - RAY DEPT.	2	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285737	61	KUMBH MELA	1954	120	6	U-10343/54-MUM	197.81	0x00004D3200000000	1954-02-09 00:00:00	FILMS OF INDIA	12	363	0	B/9117-8-MUM	105	110	108	N	FILMS OF INDIA	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285738	61	INDIAN NEWS REVIEW NO. 200	1952	120	6	U-6529/52-MUM	267.30	0x00004B1000000000	1952-08-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5194-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285739	61	THE STORY OF DOCTOR CARVER	1954	120	6	U-10344/54-MUM	107.89	0x00004D3300000000	1954-02-10 00:00:00	TEACHING FILMS INC.	12	88	0	B/8980-MUM	105	110	108	N	JAY B. NASH	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285740	61	OXYGEN THERAPY	1952	120	6	U-6530/52-MUM	304.8	0x00004B1000000000	1952-08-12 00:00:00	KONCRAF	12	88	0	B/4942-MUM	105	110	108	N	THE BRITISH COUNCIL	3	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285741	61	NORTHWEST MOUSIC	1954	120	6	U-11002/54-MUM	202.08	0x00004DAA00000000	1954-06-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10112-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285742	61	PLAYING FOR KEEPS	1954	120	6	U-10345/52-MUM	174.95	0x00004D3300000000	1954-02-10 00:00:00	NEW YORK UNIVESITY	12	88	0	B/8981-MUM	105	110	108	N	DR. JAY B. NASH	1	174.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285743	61	PROPERTIES OF ACETYCHOLINE	1952	120	6	U-6531/52-MUM	243.84	0x00004B1000000000	1952-08-12 00:00:00	IMPERIOR C CHEMICAL INDUSTRIES	12	88	0	B/4944-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285744	61	THE SAMPSON STRIPPER	1952	120	6	U-6532/52-MUM	167.64	0x00004B1000000000	1952-08-12 00:00:00	FILM PRODUCER GUILD	12	88	0	B/4945-MUM	105	110	108	N	THE BRITISH COUNCIL	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285745	61	ALIBABA & THE FORTY THIEFES - TRL	1954	120	6	U-10346/54-MUM	176.78	0x00004D3300000000	1954-02-10 00:00:00	BASANT PICTURES	12	94	0	B/8988-MUM	105	110	108	N	BASANT PICTURES	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285746	61	INDIAN NEWS REVIEW NO. 295 (HINDI, TAMIL, TELUGU & BENGALI)	1954	120	6	U-11003/54-MUM	274.62	0x00004DAA00000000	1954-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10186-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285747	61	INDIAN NEWS REVIEW NO. 278	1954	120	6	U-10347/54-MUM	269.13	0x00004D3300000000	1954-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/9120-4-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	269.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285748	58	AGHA GOES TO OFFICE	1952	120	6	U-6533/52-MUM	487.68	0x00004B1000000000	1952-08-12 00:00:00	PHUNNY PICTURES	12	363	0	B/5185-MUM	105	110	107	N	PHUNNY PICTURES	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285749	61	BRITISH MOVITONE NEWS NO. 1304	1954	120	6	U-11004/54-MUM	221.58	0x00004DAA00000000	1954-06-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10206-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285750	44	NEELAM PARI - TRL	1952	120	6	U-6534/52-MUM	129.54	0x00004B1400000000	1952-08-16 00:00:00	CHANDRA KALA PICTURES	12	94	0	B/5178-MUM	105	110	107	N	CHANDRA KALA PICTURES	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285751	61	DOUBLE DIYNAMITE	1952	120	6	U-4941/52-MUM	2266.79	0x00004A6000000000	1952-02-18 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3858-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2266.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285752	61	PARAMOUNT NEWS NO, 100/101	1952	120	6	U-6535/52-MUM	156.05	0x00004B1400000000	1952-08-16 00:00:00	PARAMOUNT	12	91	0	B/5202-MUM	105	110	108	N	PARAMOUNT	1	156.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285753	61	METRO NEWS VOL. 424 (BENGALI)	1954	120	6	U-11005/54-MUM	282.85	0x00004DAA00000000	1954-06-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10208-9-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285754	61	DOUBLE DYNAMITE - TRL	1952	120	6	U-4942/52-MUM	62.48	0x00004A6000000000	1952-02-18 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3859-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285755	61	20TH CENTURY FOX MOVIETONE NEWS NO. 162 E	1952	120	6	U-6536/52-MUM	299.31	0x00004B1400000000	1952-08-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/5188-MUM	105	110	108	N	FOX	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285756	61	BRITISH MOVIETONE NEWS NO. 1287	1954	120	6	U-10348/54-MUM	196.29	0x00004D3300000000	1954-02-10 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9125-MUM	105	110	108	N	20TH CENTURY FOR CORP (INDIA) LTD.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285757	61	METRO NEWS VOLUME 162 - E	1952	120	6	U-6537/52-MUM	299.31	0x00004B1400000000	1952-08-16 00:00:00	M. G. M.	12	91	0	B/5189-MUM	105	110	108	N	M. G. M.	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285758	61	WESTERN THE WOMEN - TRL	1952	120	6	U-4943/52-MUM	102.41	0x00004A6100000000	1952-02-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/3983-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285759	61	KNIGHTS OF THE ROUND FACE - TEASER TRL	1954	120	6	U-11006/54-MUM	36.57	0x00004DAA00000000	1954-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10210-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285760	61	DOWN YOUR ALLEY	1954	120	6	U-10349/54-MUM	411.48	0x00004D3400000000	1954-02-11 00:00:00	SOCAL	12	88	0	B/8702-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	411.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285761	44	METRO NEWS VOLUME 162 E	1952	120	6	U-6538/52-MUM	299.31	0x00004B1400000000	1952-08-16 00:00:00	M. G. M.	12	91	0	B/5190-MUM	105	110	108	N	M. G. M.	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285762	44	TALASH - TRL	1952	120	6	U-4944/52-MUM	83.82	0x00004A6100000000	1952-02-19 00:00:00	PIONEER FILMS	12	94	0	B/3982-MUM	105	110	108	N	PIONEER FILMS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285763	58	METRO NEWS VOLUME 162 E	1952	120	6	U-6539/52-MUM	299.31	0x00004B1400000000	1952-08-16 00:00:00	M. G. M.	12	91	0	B/5191-MUM	105	110	108	N	M. G. M.	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285764	61	ROCKY MOUNTAIN RIVER THRILLS	1954	120	6	U-11007/54-MUM	258.16	0x00004DAB00000000	1954-06-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10109-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	258.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285765	61	AMAZING LEGACY OF RUDOLPH DIESEL	1954	120	6	U-10350/54-MUM	384.04	0x00004D3400000000	1954-02-11 00:00:00	SOCAL	12	88	0	B/8703-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	384.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285766	42	METRO NEWS VOLUME 162 E	1952	120	6	U-6540/52-MUM	299.31	0x00004B1400000000	1952-08-16 00:00:00	M. G. M.	12	91	0	B/5192-MUM	105	110	108	N	M. G. M.	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285767	61	THE REBEL WITHIN	1952	120	6	U-6541/52-MUM	294.43	0x00004B1400000000	1952-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5193-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285768	44	FUGILAMA - TRL	1954	120	6	U-11008/54-MUM	91.74	0x00004DAB00000000	1954-06-10 00:00:00	FORWARD PICTURES UNIT	12	94	0	B/10184-MUM	105	110	107	N	FORWARD PICTURES UNIT	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285769	61	CAJUNS OF TECHE	1952	120	6	U-6542/52-MUM	116.43	0x00004B1600000000	1952-08-18 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/5072-MUM	105	110	108	N	U. S. I. S.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285771	61	24 HOURS OF PROGRESS	1952	120	6	U-5910/52-MUM	307.84	0x00004AD500000000	1952-06-14 00:00:00	LOUS DE ROCHEMOUT	12	88	0	B/4732-MUM	105	110	108	N	MOTOR & GENERAL STORES SUPPLYER CO.	3	307.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285772	61	GYPSY COLT	1954	120	6	U-11009/54-MUM	1967.17	0x00004DAB00000000	1954-06-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9660-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	8	1967.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285773	44	POONAM	1952	120	6	U-6544/52-MUM	4251.96	0x00004B1700000000	1952-08-19 00:00:00	KAYARL	12	87	176	B/5180-MUM	105	109	107	N	KAYARL	15	4251.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285774	61	INDIAN NEWS REVIEW NO. 201	1952	120	6	U-6545/52-MUM	247.80	0x00004B1700000000	1952-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5237-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	247.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285775	61	THICK EARTH DEFCTIVE 1ST INSTRUMENT	1952	120	6	U-4945/52-MUM	2827.32	0x00004A6100000000	1952-02-19 00:00:00	COLUMBIA FILMS LTD.	12	87	176	B/3863-MUM	105	109	108	N	ALLIED SERIAL COPRN.	12	2827.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285776	44	VAURAY - TRL	1952	120	6	U-5911/52-MUM	91.44	0x00004AD500000000	1952-06-14 00:00:00	TIGER FILMS	12	94	0	B/4741-MUM	105	110	108	N	TIGER FILMS	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285777	58	BATMAN - TRL	1952	120	6	U-6546/52-MUM	73.76	0x00004B1700000000	1952-08-19 00:00:00	M/S. COLUMBIA FILMS	12	94	0	B/5183-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285778	61	BEND OF THE RIVER - TRL	1952	120	6	U-6547/52-MUM	67.36	0x00004B1800000000	1952-08-20 00:00:00	UNIVERSAL	12	94	0	B/5204-MUM	105	110	108	N	UNIVERSAL	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285779	61	THE TALKING MAGPIES IN DANCING SHOES	1952	120	6	U-6548/52-MUM	185.92	0x00004B1800000000	1952-08-20 00:00:00	TERRYTOONS INC.	12	363	0	B/5197-MUM	105	110	108	N	FOX	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285780	61	GAUMONT BRITISH NEWS NO. 24/52	1952	120	6	U-5912/52-MUM	240.79	0x00004AD500000000	1952-06-14 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4750-MUM	105	110	108	N	J. ARTHUR RANK FILMS DIST. (INDIA) LTD.	2	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285781	61	20TH CENTURY FOX MOVIETONE NEWS NO. 163 E	1952	120	6	U-6549/52-MUM	260.29	0x00004B1800000000	1952-08-20 00:00:00	MOVIETONEWS INC.	12	91	0	B/5228-MUM	105	110	108	N	FOX	2	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285782	61	GYPSY COLT - TRL	1954	120	6	U-11010/54-MUM	58.52	0x00004DAB00000000	1954-06-10 00:00:00	METRO GODWYN MAYER	12	94	0	B/9661-MUM	105	110	108	N	METRO GODWYN MAYER (INDIA) LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285783	44	AANDHIYAN - TRL	1952	120	6	U-5913/52-MUM	121.92	0x00004AD700000000	1952-06-16 00:00:00	NAV - KETAN	12	94	0	B/4359-MUM	105	110	107	N	NAV - KETAN	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285784	61	METRO NEWS VOLUME 163 E	1952	120	6	U-6550/52-MUM	260.29	0x00004B1800000000	1952-08-20 00:00:00	M. G. M.	12	91	0	B/5198-MUM	105	110	108	N	M. G. M.	2	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285785	44	METRO NEWS VOLUME 163 E	1952	120	6	U-6551/52-MUM	260.29	0x00004B1800000000	1952-08-20 00:00:00	M. G. M.	12	94	0	B/5199-MUM	105	110	108	N	M. G. M.	2	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285786	58	METRO NEWS VOLUME 163 E	1952	120	6	U-6552/52-MUM	260.29	0x00004B1800000000	1952-08-20 00:00:00	M. G. M.	12	94	0	B/5200-MUM	105	110	108	N	M. G. M.	2	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285787	42	METRO NEWS VOLUME 163 E	1952	120	6	U-6553/52-MUM	260.29	0x00004B1800000000	1952-08-20 00:00:00	M. G. M.	12	91	0	B/5201-MUM	105	110	108	N	M. G. M.	2	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285788	61	BUILDING FROM BELOW (HINDI, TAMIL, TELUGU & BENGALI)	1954	120	6	U-11011/54-MUM	302.36	0x00004DAB00000000	1954-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/10149-10153-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285789	61	MARSH MALLOH MOON	1952	120	6	U-6554/52-MUM	2711.50	0x00004B1900000000	1952-08-21 00:00:00	PARAMOUNT	12	87	176	B/5143-MUM	105	109	108	N	PARAMOUNT	10	2711.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285790	61	FAZA SON OF COCHISE 3-D	1954	120	6	U-11012/54-MUM	2215.28	0x00004DAB00000000	1954-06-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9823-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2215.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285791	61	THE PERILS OF PAULINE	1954	120	6	U-10351/54-MUM	4332.73	0x00004D3400000000	1954-02-11 00:00:00	UNIVERSAL PICTURES	12	363	0	B/8778-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	17	4332.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285792	61	MOGAMBO	1954	120	6	U-10352/54-MUM	3141.87	0x00004D3400000000	1954-02-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8731-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3141.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285793	61	VOLLEY BALL FOR BOYS	1951	120	3	1045	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-162	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285794	61	SAILOR OF THE KING - TRL	1954	120	6	U-10353/54-MUM	60.04	0x00004D3400000000	1954-02-11 00:00:00	20TH CENTURY FOX FILM CORP	12	94	0	B/8573-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285795	61	WAYS TO GOOD HABITS	1951	120	3	1046	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-163	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285796	61	WHAT IS MONEY ?	1951	120	3	1047	400	0x0000496400000000	1951-06-11 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-164	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285797	61	A NATION IS FIFTY	1954	120	6	U-10354/54-MUM	432.20	0x00004D3400000000	1954-02-11 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8789-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	432.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285798	61	SERVICE TEST FILM T.F.170 TRAVEL GHOST	1951	120	3	1048	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-174	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285799	61	SERVICE TEST FILM T.F.169 PICTURE STEADINESS	1951	120	3	1049	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-175	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285800	61	RED GARTERS - TRL	1954	120	6	U-11013/54-MUM	58.52	0x00004DAB00000000	1954-06-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/10168-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285801	61	SERVICE TEST FILM T.F.162 FLUTTER (LOW RATE)	1951	120	3	1050	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-176	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285802	61	SERVICE TEST FILM T.F.163 FLUTTER (HIGH RATE)	1951	120	3	1051	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-177	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285803	61	THICK EARTH DEFCTIVE 2ND INSTRUMENT	1952	120	6	U-4946/52-MUM	2953.20	0x00004A6100000000	1952-02-19 00:00:00	COLUMBIA  FILMS LTD.	12	87	176	B/3864-MUM	105	109	108	N	ALLIED SERIAL CORPN.	12	2953.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285804	61	SERVICE TES FILM T.F.161 SOUND FLOCUS & AZIMUTB	1951	120	3	1052	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-178	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285805	61	GIRL IN ROOM NO. 17 - TRL	1954	120	6	U-11014/54-MUM	51.20	0x00004DAC00000000	1954-06-11 00:00:00	SEQUOIA PICTURES INC.	12	94	0	B/10223-MUM	105	110	108	N	WESTERN INDIA THEATERS LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285806	61	SERVICE TES FILM T.F.164 GLIDING FREQUENCY	1951	120	3	1053	100	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-179	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285807	44	DO BAHADUR - TRL	1954	120	6	U-11015/54-MUM	64.00	0x00004DAC00000000	1954-06-11 00:00:00	NARI COVESJI	12	94	0	B/10185-MUM	105	110	107	N	NARIMAN K. KHAMBATTA PADAMJI	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285808	61	SERVICE TES FILM T.F.166 SOUND BALANCE	1951	120	3	1054-U	100	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-180	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285809	61	HOCKY SPILLS & THRILLS (WORLD OF SPORTS)	1954	120	6	U-11016/54-MUM	256.03	0x00004DAC00000000	1954-06-11 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/9931-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285810	44	DARD BHARI KAHANI	1954	120	6	U-11017/54-MUM	73.76	0x00004DAC00000000	1954-06-11 00:00:00	BIR SAKHUJA	12	363	0	B/10193-MUM	105	110	107	N	M/S. S. B. GARRET & CO.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285811	61	T. V. OF TOMORROW	1954	120	6	U-10355/54-MUM	187.14	0x00004D3400000000	1954-02-11 00:00:00	METRO GOLDWAY	12	363	0	B/8555-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285812	61	METRO NEWS - VOL 407/E	1954	120	6	U-10356/54-MUM	266.7	0x00004D3400000000	1954-02-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9132-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285813	61	RED GARTERS	1954	120	6	U-11018/54-MUM	2333.24	0x00004DAC00000000	1954-06-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/10167-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2333.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285814	61	METRO NEWS - VOL 407/B	1954	120	6	U-10357/54-MUM	253.59	0x00004D3400000000	1954-02-11 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9133-MUM	105	110	108	N	METRO NEWS GOLDWYN MAYER INDIA LTD.	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285815	51	ZANZAVAT	1954	120	6	U-11019/54-MUM	3848.1	0x00004DAD00000000	1954-06-12 00:00:00	DADA PARANJPE, HARIDAS FILMS	12	87	176	B/10075-MUM	105	109	107	N	DADA PARANJPE, HARIDAS FILMS	13	3848.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285816	61	MARSH MALLOH MOON - TRL	1952	120	6	U-6555/52-MUM	64.92	0x00004B1900000000	1952-08-21 00:00:00	PARAMOUNT	12	94	0	B/5144-MUM	105	110	108	N	PARAMOUNT	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285817	61	SERVICE TES FILM T.F.168 PICTURE FOCUS FOCUS TEST	1951	120	3	1055	50	0x0000496400000000	1951-06-11 00:00:00	M/S LEEVERS RICH & CO, LTD, LONDON	12	366	0	M-181	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285818	61	THE HALF BREED - TRL	1952	120	6	U-6556/52-MUM	61.56	0x00004B1A00000000	1952-08-22 00:00:00	RKO	12	94	0	B/5233-MUM	105	110	108	N	RKO	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285819	61	FABULOUS FISHING	1954	120	6	U-10358/54-MUM	255.11	0x00004D3400000000	1954-02-11 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	88	0	B/8960-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	255.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285820	61	TOWER OF DESTINY	1954	120	6	U-11020/54-MUM	168.85	0x00004DAF00000000	1954-06-14 00:00:00	JAY BONA FIELD	12	88	0	B/9913-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	168.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285821	61	ANALYSIS OF AGILITY EXERCISES	1951	120	3	1056-U	422	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-182	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	422	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
285822	44	JAL PARI - TRL	1952	120	6	U-6557/52-MUM	136.55	0x00004B1A00000000	1952-08-22 00:00:00	TRIVEDI PRODUCTIONS	12	94	0	B/5236-MUM	105	110	107	N	TRIVEDI PRODUCTIONS	1	136.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285823	61	MISSION OF FRIENDSHIP	1954	120	6	U-10359/54-MUM	185.92	0x00004D3500000000	1954-02-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	B/8819-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	185.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285824	61	THE VALLEY OF THE JENNESSEE	1954	120	6	U-11021/54-MUM	312.11	0x00004DAF00000000	1954-06-14 00:00:00	UNITED FILMS	12	88	0	B/10074-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	312.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285825	70	A VISIT TO A SHIPYARD	1951	120	3	1058	431	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-184	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	431	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285826	44	LAL KUNWAR - TRL	1952	120	6	U-6558/52-MUM	107.28	0x00004B1A00000000	1952-08-22 00:00:00	N. U. MUNGREY	12	94	0	B/5240-MUM	105	110	107	N	N. V. M. PRODUCTIONS	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285827	61	ANIMAL MOVEMENT	1951	120	3	1057	358	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-183	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	358	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285828	61	GUARDIANS OF THE CITY	1954	120	6	U-11022/54-MUM	201.77	0x00004DAF00000000	1954-06-14 00:00:00	JAM HANDY ORGANISATION	12	88	0	B/9903-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	201.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285829	61	5TH AND FINAL CREICKET TEST MATCH	1954	120	6	U-10360/54-MUM	359.66	0x00004D3500000000	1954-02-12 00:00:00	HINDUSTAN MOVIETONE	12	363	0	B/9128-MUM	105	110	108	N	HINDUSTAN MOVIETONE	1	359.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285830	61	BEND OF THE RIVER	1952	120	6	U-6559/52-MUM	2497.22	0x00004B1B00000000	1952-08-23 00:00:00	UNIVERSAL	12	87	176	B/5203-MUM	105	109	108	N	UNIVERSAL	10	2497.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285831	61	EAST OF SUMATRA	1954	120	6	U-10361/54-MUM	2187.55	0x00004D3500000000	1954-02-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8487-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2187.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285833	61	FLIGHT OF THE WHITE HERON - TRL	1954	120	6	U-11024/54-MUM	62.78	0x00004DB000000000	1954-06-15 00:00:00	BRITISH MOVETONE NEWS	12	94	0	B/10207-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285834	61	CONQUEST OF COCHISE	1954	120	6	U-10362/54-MUM	1910.18	0x00004D3500000000	1954-02-12 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8719-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1910.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285835	61	PRINCE VALIANT	1954	120	6	U-11025/54-MUM	2741.67	0x00004DB000000000	1954-06-15 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/9928-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2741.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285836	61	THE FALL OF BERLIN	1954	120	6	U-10363/54-MUM	3695.7	0x00004D3500000000	1954-02-12 00:00:00	MOS FILM STUDIO MOSCOW	15	87	176	B/8101-MUM	105	109	108	N	THE DIAMOND PICTURES LTD.	14	3695.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285837	61	PORTRAIT OF A POLICEMAN	1954	120	6	U-10364/54-MUM	306.62	0x00004D3600000000	1954-02-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/9085-9-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	306.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285838	61	MAGNIFICENT OBSESSION	1954	120	6	U-11026/54-MUM	2932.17	0x00004DB000000000	1954-06-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9830-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2932.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285839	44	PARBAT	1952	120	6	U-4947/52-MUM	3064.45	0x00004A6100000000	1952-02-19 00:00:00	VARMA FILMS	12	87	176	B/3937-MUM	105	109	107	N	VARMA FILMS	12	3064.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285840	61	PRISONER OF ZENDA	1954	120	6	U-10365/54-MUM	2749.90	0x00004D3600000000	1954-02-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8918-MUM	105	109	108	N	METRO GOLDWYN MAYERINDIA LTD.	10	2749.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285841	44	DRAUPAD WASTRA HARAN	1952	120	6	U-4948/52-MUM	3558.84	0x00004A6100000000	1952-02-19 00:00:00	PRAVIN LEELA PICTURES	12	87	176	B/3876-MUM	105	109	107	N	PRAVIN LEELA PICTURES	12	3558.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285842	61	ESCAPE FROM FAST BRAVO - TRL	1954	120	6	U-10366/54-MUM	93.87	0x00004D3600000000	1954-02-13 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8916-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285843	70	THE AVRO VULCAN	1954	120	6	U-11027/54-MUM	87.47	0x00004DB000000000	1954-06-15 00:00:00	SHELL FILMS UNIT	12	363	0	B/10119-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285844	61	THATS MY PUP- CARTOON	1954	120	6	U-10367/54-MUM	200.86	0x00004D3800000000	1954-02-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8913-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285845	61	STARLIFT	1952	120	6	U-4949/52-MUM	2895.6	0x00004A6100000000	1952-02-19 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/3932A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2895.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285846	44	KHET KI KHURAK	1954	120	6	U-10368/54-MUM	368.19	0x00004D3800000000	1954-02-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/8867-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	368.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285847	61	STARLIFT - TRL	1952	120	6	U-4950/52-MUM	74.98	0x00004A6100000000	1952-02-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/3933-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285848	61	TOUCH DOWN TO TAKE OFF	1954	120	6	U-11028/54-MUM	115.82	0x00004DB000000000	1954-06-15 00:00:00	SHELL FILM UNIT	12	363	0	B/10120-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	115.82	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285849	61	DOST - TRL	1954	120	6	U-10369/54-MUM	178.30	0x00004D3800000000	1954-02-15 00:00:00	KULDIP PICTURES LTD.	12	94	0	B/9156-MUM	105	110	108	N	KULDIP PICTURES LTD.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285850	70	REFRIGERATION	1952	120	6	U-4951/52-MUM	120.09	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2253-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285851	61	WET SAND MIX	1954	120	6	U-11029/54-MUM	186.23	0x00004DB100000000	1954-06-16 00:00:00	SHELL UNIT	12	88	0	B/10121-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	186.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285852	61	ALL THE BROTHERS WERE VALIANT	1954	120	6	U-10370/54-MUM	2588.66	0x00004D3800000000	1954-02-15 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8732-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2588.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285853	70	SEWAGE DISPOSAL	1952	120	6	U-4952/52-MUM	116.43	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2254-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285854	44	DAAG - TRL	1952	120	6	U-5914/52-MUM	81.07	0x00004AD800000000	1952-06-17 00:00:00	AMIYA CHAKRA BARTY	12	94	0	B/4832-MUM	105	110	107	N	MARS & MOVIES	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285855	61	CONQUEST OF COCHISE - TRL	1954	120	6	U-10371/54-MUM	47.54	0x00004D3900000000	1954-02-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/8720-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285856	61	LIQUID PETROLEUM GASES	1954	120	6	U-11030/54-MUM	101.19	0x00004DB100000000	1954-06-16 00:00:00	SHELL FILM UNIT	12	88	0	B/10122-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	101.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285857	70	SOME LARGER MAMNEALS	1952	120	6	U-4953/52-MUM	116.43	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS	12	88	0	B/2255-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285858	61	MYSTERIOUS JUG (CARTOON)	1954	120	6	U-10372/54-MUM	195.68	0x00004D3900000000	1954-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8956-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	195.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285859	70	IRON ORE TO PIG IRON	1952	120	6	U-4954/52-MUM	125.57	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS	12	88	0	B/2257-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285860	61	THE BIG TREES - TRL	1952	120	6	U-5915/52-MUM	72.84	0x00004AD800000000	1952-06-17 00:00:00	WARNER BROS.	12	94	0	B/4705-MUM	105	110	108	N	WARNER BROS.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285861	70	HANDLEY PAGE AIRCRAFT	1954	120	6	U-11031/54-MUM	120.39	0x00004DB100000000	1954-06-16 00:00:00	SHELL FILM UNIT	12	363	0	B/10123-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285862	70	PIG IRON TO STEEL	1952	120	6	U-4955/52-MUM	122.22	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2258-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285863	61	WRESTLING WRECKS (CARTOON)	1954	120	6	U-10373/54-MUM	167.94	0x00004D3900000000	1954-02-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8943-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285864	70	PRINCIPLES OF FLIGHT	1952	120	6	U-4956/52-MUM	121.00	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2259-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285865	70	THE BRABAZON  1	1954	120	6	U-11032/54-MUM	100.27	0x00004DB100000000	1954-06-16 00:00:00	SHELL FILM UNIT	12	363	0	B/10124-MUM	105	110	108	N	BURMAH SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	100.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285866	61	HOME ELECTRICAL APPLIANCES	1952	120	6	U-4957/52-MUM	121.00	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2260A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285867	61	THE MAUDES TROPHY	1954	120	6	U-10374/54-MUM	243.84	0x00004D3900000000	1954-02-16 00:00:00	M/S B.S.A. CYCLES LTD.	12	363	0	B/901-MUM	105	110	108	N	NOBLE CYCLE & MOTOR CO.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285868	70	ALUMINIUM	1952	120	6	U-4958/52-MUM	119.17	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS	12	88	0	B/2261-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285869	61	TEACHERS ARE PEOPLE	1952	120	6	U-6560/52-MUM	179.52	0x00004B1B00000000	1952-08-23 00:00:00	WALT DISNEY	12	363	0	B/5234-MUM	105	110	108	N	RKO	2	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285870	61	UNWANTED WOMEN - TRL	1954	120	6	U-11033/54-MUM	49.07	0x00004DB100000000	1954-06-16 00:00:00	NAVONA FILM, ROME	12	94	0	B/10181/MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285871	61	TRAVEL ROYAL	1954	120	6	U-10375/54-MUM	237.74	0x00004D3900000000	1954-02-16 00:00:00	ASSOCIATED BRITISH PATHE	12	88	0	B/9067-MUM	105	110	108	N	B. Q. A.C. BOMBAY	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285872	61	LOVE LORN LEGHORM	1952	120	6	U-5916/52-MUM	208.78	0x00004AD800000000	1952-06-17 00:00:00	WARNER BROS.	12	363	0	B/4706-MUM	105	110	108	N	WARNER BROS.	2	208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285873	61	THEIR FIRST MISTAKE	1954	120	6	U-11034/54-MUM	594.96	0x00004DB100000000	1954-06-16 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/10192-MUM	105	110	108	N	MOVIE INDUSTRIES	2	594.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285874	61	PARAMOUNT NEWS NO. 102/103	1952	120	6	U-6561/52-MUM	188.36	0x00004B1B00000000	1952-08-23 00:00:00	PARAMOUNT	12	91	0	B/5239-MUM	105	110	108	N	PARAMOUNT	2	188.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285875	61	B.W.A.C. YEAR OF HISTORY	1954	120	6	U-10376/54-MUM	240.79	0x00004D3900000000	1954-02-16 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	88	0	B/9068-MUM	105	110	108	N	B. D. A.C. BOMBAY	2	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285876	61	LITTLE HOUSE	1952	120	6	U-6562/52-MUM	236.82	0x00004B1B00000000	1952-08-23 00:00:00	WALT DISNEY	12	363	0	B/5235-MUM	105	110	108	N	RKO	2	236.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285877	44	SARODIA	1952	120	6	U-5917/52-MUM	91.44	0x00004AD800000000	1952-06-17 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4764-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285878	61	VALLABH VIDYANAGAR (HINDI)	1954	120	6	U-11035/54-MUM	601.98	0x00004DB100000000	1954-06-16 00:00:00	ROHIT FILMS	12	88	0	B/10195-MUM	105	110	107	N	ROHIT FILMS	2	601.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285879	61	B. O, A. C. HAPPY LANDINGS	1954	120	6	U-10377/54-MUM	228.6	0x00004D3900000000	1954-02-16 00:00:00	ASSOCIATED BRITISH PATHE	12	363	0	B/9069-MUM	105	110	108	N	B. O. A. C. BOMBAY	2	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285880	61	BURY BODIES	1954	120	6	U-11036/54-MUM	558.39	0x00004DB100000000	1954-06-16 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/10234-MUM	105	110	108	N	MOVIE INDUSTRIES	2	558.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285881	70	FOUR STROGERS CYCLE GOS ENGINE	1952	120	6	U-4959/52-MUM	111.86	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2262A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285882	61	VALLEY OF EAGLES	1952	120	6	U-5918/52-MUM	2423.77	0x00004AD800000000	1952-06-17 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	B/4679-MUM	105	109	108	N	J. ARTHUR RANK FILMS DIST. (INDIA) LTD.	10	2423.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285883	61	KODAK DYE TRANSFER PROCESS	1954	120	6	U-10378/54-MUM	381	0x00004D3900000000	1954-02-16 00:00:00	EASTMAN KODAK CO.	12	363	0	B/9020-MUM	105	110	108	N	KODAK LTD.	1	381	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285884	44	JUGNU - TRL	1954	120	6	U-11037/54-MUM	144.78	0x00004DB100000000	1954-06-16 00:00:00	SHAUKAT ART PRODUCTION	12	94	0	B/10244-MUM	105	110	107	N	M/S. VISHNU FILM DISTRIBUTORS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285885	70	GLASS BLOWING TECHNIQUE	1952	120	6	U-4960/52-MUM	124.66	0x00004A6100000000	1952-02-19 00:00:00	E. B. FILMS INC.	12	88	0	B/2263-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285886	61	KODAK FLEXICHROME PROCESS	1954	120	6	U-10379/54-MUM	283.46	0x00004D3900000000	1954-02-16 00:00:00	EASTMAN KODAK CO.	12	363	0	B/9021-MUM	105	110	108	N	KODAK LTD.	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285887	44	NASTIK - TRL	1954	120	6	U-11038/54-MUM	128.62	0x00004DB100000000	1954-06-16 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/10211-MUM	105	110	107	N	M/S. FILMISTAN LTD.	1	128.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285888	61	CONCRETE	1952	120	6	U-6563/52-MUM	289.56	0x00004B1B00000000	1952-08-23 00:00:00	M/S. JOHN LAING & SON LTD.	12	88	0	B/5184-MUM	105	110	108	N	THE CONCRETE ASSOCIATION OF INDIA	2	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285889	61	A CONCRETE PROPOSITION	1952	120	6	U-5919/52-MUM	138.07	0x00004AD800000000	1952-06-17 00:00:00	DUETUBE CO. LTD.	12	88	0	B/4695-MUM	105	110	108	N	KILLIEK, NIXON & CO. LTD.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285890	61	20TH CENTURY FOX MOVIETONE NEWS NO. 137/C	1952	120	6	U-4961/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3962-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INIDA) LTD.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285891	61	EASY TO LOVE	1954	120	6	U-10380/54-MUM	2506.06	0x00004D3900000000	1954-02-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9001-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2506.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285892	44	20TH CENTURY FOX MOVIETONE NEWS NO. 137/C	1952	120	6	U-4962/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3963-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285893	61	20TH CENTURY FOX MOVIETONE NEWS NO. 154 E.	1952	120	6	U-5920/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	MOVIETONE INC.	12	363	0	B/4833-MUM	105	110	107	N	FOX	2	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285894	61	INDIAN NEWS REVIEW NO. 296 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11039/54-MUM	278.89	0x00004DB100000000	1954-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10252-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285895	61	BIRD SANCTUARY	1951	120	3	1059	678	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-185	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	678	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285896	61	TAXI DRIVER	1954	120	6	U-10381/54-MUM	3646.01	0x00004D3A00000000	1954-02-17 00:00:00	NAV KETAN	12	87	176	B/8991-MUM	105	109	108	N	NAV KETAN	14	3646.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285897	58	TIRUVIZAVIL	1952	120	6	U-6564/52-MUM	91.44	0x00004B1E00000000	1952-08-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5257-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285898	58	20TH CENTURY FOX MOVIETONE NEWS NO. 137/C	1952	120	6	U-4963/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3964-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285899	44	20TH CENTURY FOX MOVIETONE NEWS NO. 154 E.	1952	120	6	U-5921/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	MOVIETONE INC.	12	363	0	B/4834/52-MUM	105	110	108	N	FOX	2	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285900	61	WHITE MANURE	1954	120	6	U-10382/54-MUM	282.24	0x00004D3A00000000	1954-02-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/9080-4	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285901	61	METRO NEWS VOLUME 137C	1952	120	6	U-4964/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	M. G. M.	12	91	0	B/3986-MUM	105	110	108	N	M. G. M.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285902	61	METRO NEWS VOLUME 425 (BENGALI)	1954	120	6	U-11040/54-MUM	283.46	0x00004DB100000000	1954-06-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10276-77-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285903	44	METRO NEWS VOLUME 137C	1952	120	6	U-4965/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	M. G. M.	12	91	0	B/3987-MUM	105	110	108	N	M. G. M.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285904	61	DECAMERON NIGHTS - TRL	1954	120	6	U-10383/54-MUM	57.91	0x00004D3A00000000	1954-02-17 00:00:00	M. J. FRANKOVICH	12	94	0	B/9066-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285905	58	20TH CENTURY FOX MOVIETONE NEWS NO. 154 E.	1952	120	6	U-5922/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	MOVIETONE INC.	12	363	0	B/4835-MUM	105	110	108	N	FOX	2	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285906	61	BRITISH MOVIETONE NEWS NO. 1305	1954	120	6	U-11041/54-MUM	221.28	0x00004DB100000000	1954-06-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10275-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285907	58	METRO NEWS VOLUME 137C	1952	120	6	U-4966/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	M. G. M.	12	91	0	B/3988-MUM	105	110	108	N	M. G. M.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285908	61	METRO NEWS -VOL 408	1954	120	6	U-10384/54-MUM	251.15	0x00004D3A00000000	1954-02-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9176-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	251.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285909	61	METRO NEWS VALUME 154 E.	1952	120	6	U-5923/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	M. G. M.	12	91	0	B/4836-MUM	105	110	108	N	M. G. M.	2	299.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285910	42	METRO NEWS VOLUME 137E	1952	120	6	U-4967/52-MUM	272.49	0x00004A6100000000	1952-02-19 00:00:00	M. G. M.	12	91	0	B/3989-MUM	105	110	108	N	M. G. M.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285911	44	HAKUMAT - TRL	1954	120	6	U-11042/54-MUM	100.58	0x00004DB100000000	1954-06-16 00:00:00	RAJA YAGNIK	12	94	0	B/10225-MUM	105	110	107	N	CINE ART, C/O SHREE SOUND STUDIOS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285912	61	INDIAN NEWS REVIEW NO. 279	1954	120	6	U-10385/54-MUM	272.79	0x00004D3A00000000	1954-02-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/9166-70-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	272.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285913	44	METRO NEWS VOLUME 154 E.	1952	120	6	U-5924/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	M. G. M.	12	91	0	B/4837-MUM	105	110	108	N	M. G. M.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285914	61	CATHODE RAY OSCILLOGRAPY	1951	120	3	1060	760	0x0000496E00000000	1951-06-21 00:00:00	M/S CARNET INSTRUCTIONAL FILM, USA	12	366	0	M-186	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	760	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285915	44	INDIA PLOUGHS DEEPER (TAMIL, TELUGU, BENGALI, VERSIONS ALSO)	1952	120	6	U-4968/52-MUM	286.51	0x00004A6200000000	1952-02-20 00:00:00	AMA LTD.	12	88	0	B/4024-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285916	61	STRANGER WORE A GUN - TRL	1954	120	6	U-11043/54-MUM	63.39	0x00004DB100000000	1954-06-16 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9595-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285917	61	WAR ARROW	1954	120	6	U-10386/54-MUM	2148.84	0x00004D3B00000000	1954-02-18 00:00:00	UNIVERSAL INTERNATIONALN FILMS INC.	12	87	176	B/8806-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2148.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285918	61	INDIAN NEWS REVIEW NO. 175	1952	120	6	U-4969/52-MUM	259.38	0x00004A6200000000	1952-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/4025-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285919	58	METRO NEWS VOLUME NO. 154 E.	1952	120	6	U-5925/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	M. G. M.	12	91	0	B/4838-MUM	105	110	107	N	M. G. M.	2	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285920	44	SAQI	1952	120	6	U-4970/52-MUM	4744.21	0x00004A6200000000	1952-02-20 00:00:00	M/S. JALWAR FILMS	12	87	176	B/3906-MUM	105	109	107	N	M/S. JALWAR FILMS	17	4744.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285921	58	KAVALAI VITTADU	1952	120	6	U-6565/52-MUM	91.44	0x00004B1E00000000	1952-08-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5258-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285922	61	WAR ARROW - TRL	1954	120	6	U-10387/54-MUM	64.00	0x00004D3B00000000	1954-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8954-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285923	42	METRO NEWS VOLUME 154 E.	1952	120	6	U-5926/52-MUM	299.00	0x00004AD800000000	1952-06-17 00:00:00	M. G. M.	12	91	0	B/4839-MUM	105	110	107	N	M. G. M.	2	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285924	58	NATYAM	1952	120	6	U-4971/52-MUM	91.44	0x00004A6300000000	1952-02-21 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3845-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285925	61	KING WINTER	1954	120	6	U-10388/54-MUM	265.78	0x00004D3B00000000	1954-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8951-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285926	61	BATTLE IN THE TARA	1952	120	6	U-6566/52-MUM	295.65	0x00004B1E00000000	1952-08-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5263-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285927	61	INDIAN NEWS REVIEW NO. 192.	1952	120	6	U-5927/52-MUM	263.65	0x00004AD900000000	1952-06-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/4847-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285928	61	JOHNNY LION HEART - TRL	1954	120	6	U-10389/54-MUM	98.75	0x00004D3B00000000	1954-02-18 00:00:00	JEAN IMAGE	12	94	0	B/9147-MUM	105	110	108	N	MOVIE INDUSTRIES	1	98.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285929	61	THE BIG TREES	1952	120	6	U-5928/52-MUM	2556.96	0x00004AD900000000	1952-06-18 00:00:00	WARNER BROS.	12	87	176	B/4704-MUM	105	109	108	N	WARNER BROS.	10	2556.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285930	61	IGNITION	1952	120	6	U-6567/52-MUM	203.30	0x00004B1E00000000	1952-08-26 00:00:00	BRAY STUDIOS INC.	12	88	0	B/5241-MUM	105	110	108	N	ESCARTIL AGRICULTURE & MACHINES LTD.	2	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285931	61	PAMPOSH - TRL (BENGALI)	1954	120	6	U-11044/54-MUM	121.92	0x00004DB100000000	1954-06-16 00:00:00	FILMS OF INDIA	12	94	0	B/9926-27-MUM	105	110	107	N	FILMS OF INDIA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285932	61	PICKPOCKET	1954	120	6	U-10390/54-MUM	2065.32	0x00004D3B00000000	1954-02-18 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/8291-MUM	105	109	108	N	20TH CENTURY FOX CORP (INDIA ) LTD.	8	2065.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285933	61	STORY OF A SPARK PLUG	1952	120	6	U-6568/52-MUM	230.42	0x00004B1E00000000	1952-08-26 00:00:00	ATLAS FILMS CORPN.	12	88	0	B/5242-MUM	105	110	108	N	ESCORT (AGRICULTURE & MACHINES) LTD.	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285934	61	JYOTI KAKA (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11045/54-MUM	579.12	0x00004DB200000000	1954-06-17 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/10238-42-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	2	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285935	61	PHONE CALL FROM A STRANGER	1952	120	6	U-5929/52-MUM	2627.68	0x00004AD900000000	1952-06-18 00:00:00	FOX.	12	87	176	B/4738-MUM	105	109	108	N	FOX.	10	2627.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285936	61	PICKPOCKET - TRL	1954	120	6	U-10391/54-MUM	52.12	0x00004D3B00000000	1954-02-18 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/8292-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285937	61	PHONE CALL FROM A STRANGER - TRL	1952	120	6	U-5930/52-MUM	64.00	0x00004AD900000000	1952-06-18 00:00:00	FOX.	12	94	0	B/4739-MUM	105	110	108	N	FOX.	1	64.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285938	61	HOUSES IN THE TOWN	1952	120	6	U-6569/52-MUM	71.01	0x00004B1E00000000	1952-08-26 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/4933-MUM	105	110	108	N	THE BRITISH COUNCIL	2	71.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285939	44	TENNESSEE HOLIDAY	1952	120	6	U-4972/52-MUM	349.60	0x00004A6300000000	1952-02-21 00:00:00	UNITED STATES INFORMATION SERVICE (DISTRIBUTORS)	12	363	0	B/3973-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	349.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285940	61	FLYING SAILORS (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11046/54-MUM	289.56	0x00004DB200000000	1954-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10270-4-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285941	61	BRITISH MOVIETONE NEWS NO. 1288	1954	120	6	U-10392/54-MUM	185.62	0x00004D3B00000000	1954-02-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9178-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA ) LTD.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285942	44	GRANDMA MOSES	1952	120	6	U-4973/52-MUM	239.26	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3968-MUM	105	110	108	N	U. S. I. S.	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285943	61	PAINT POT SYMPHONY	1952	120	6	U-5931/52-MUM	186.53	0x00004AD900000000	1952-06-18 00:00:00	TERRYTOONS INC.	12	363	0	B/4740-MUM	105	110	108	N	FOX.	2	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285944	61	WORTH THE RISK	1952	120	6	U-6570/52-MUM	213.36	0x00004B1E00000000	1952-08-26 00:00:00	CROWN UNIT PRODUCTION	12	88	0	B/4934-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285945	51	THE VERSATILE SOYBEAN	1952	120	6	U-4974/52-MUM	180.74	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	88	0	B/3966-MUM	105	110	108	N	U. S. I. S.	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285946	61	CHAWAL PAIDA KARNEKA EK NAYA TARIKA (GROW RICE THE NEW WAY)	1954	120	6	U-10393/54-MUM	494.38	0x00004D3C00000000	1954-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/9165-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	494.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285947	61	PARAMOUNT NEWS NO. 82/83	1952	120	6	U-5932/52-MUM	254.81	0x00004AD900000000	1952-06-18 00:00:00	PARAMOUNT	12	91	0	B/4749-MUM	105	110	108	N	PARAMOUNT	2	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285948	51	NEWS MAGAZINE NO. 35	1952	120	6	U-4975/52-MUM	110.64	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	91	0	B/3980-MUM	105	110	108	N	U. S. I. S.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285949	70	THE MULTIPLE PRESSURE TECHNIQUE OF VACCINATION (SUBTITLES IN ENGLISH)	1954	120	6	U-11047/54-MUM	94.48	0x00004DB200000000	1954-06-17 00:00:00	DR. BRIAN STANFORD	12	88	0	B/9949-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285950	61	ABOUT FACE	1952	120	6	U-5933/52-MUM	2684.06	0x00004ADA00000000	1952-06-19 00:00:00	WARNER BROS.	12	87	176	B/4727-MUM	105	109	108	N	WARNER BROS.	11	2684.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285951	43	COUNTRY STORE	1952	120	6	U-4976/52-MUM	180.13	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3979-MUM	105	110	108	N	U. S. I. S.	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285952	61	TOMORROW IS TOO LATE - TRL	1954	120	6	U-10394/54-MUM	73.45	0x00004D3C00000000	1954-02-19 00:00:00	RIZZOLI PRODUCTION	12	94	0	B/8663-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	73.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285953	61	ABOUT FACE - TRL	1952	120	6	U-5934/52-MUM	84.42	0x00004ADA00000000	1952-06-19 00:00:00	WARNER BROS.	12	94	0	B/4728-MUM	105	110	108	N	WARNER BROS.	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285954	61	FLY ABOUT THE HOUSE (CARTOON)	1954	120	6	U-11048/54-MUM	95.09	0x00004DB200000000	1954-06-17 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/9950-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICE	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285955	51	COUNTRY STORE	1952	120	6	U-4977/52-MUM	180.13	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3978-MUM	105	110	108	N	U. S. I. S.	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285956	61	THE WORLD OF KIDS	1952	120	6	U-5935/52-MUM	295.96	0x00004ADA00000000	1952-06-19 00:00:00	WARNER BROS.	12	363	0	B/4703-MUM	105	110	108	N	WARNER BROS.	3	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285957	44	EDITH SAMPSON	1952	120	6	U-4978/52-MUM	97.23	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3972-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285958	61	YOUR CHILDREN WALKING	1954	120	6	U-11049/54-MUM	201.16	0x00004DB200000000	1954-06-17 00:00:00	REALIST FILM UNIT	12	88	0	B/9951-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285959	61	RASKO - MON - TRL	1952	120	6	U-5936/52-MUM	61.26	0x00004ADA00000000	1952-06-19 00:00:00	R. K. O.	12	94	0	B/4691-MUM	105	110	108	N	R. K. O.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285960	61	BACK TO GODS COUNTRY	1954	120	6	U-10395/54-MUM	2065	0x00004D3C00000000	1954-02-19 00:00:00	UNIVERSAL INTERNATIOANAL FILMS INC.	12	87	176	B/8489-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2065	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285961	44	HUDSON RIVER	1952	120	6	U-4979/52-MUM	223.11	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3974-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285962	61	YOUR CHILDREN'S PLAY	1954	120	6	U-11050/54-MUM	220.67	0x00004DB200000000	1954-06-17 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/9952-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	1	220.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285963	61	AT HOME WITH ROYALTY	1952	120	6	U-5937/52-MUM	236.52	0x00004ADA00000000	1952-06-19 00:00:00	R. K. O.	12	363	0	B/4692-MUM	105	110	108	N	R. K. O.	2	236.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285964	44	NEWS MAGAZINE NO. 24	1952	120	6	U-4980/52-MUM	102.41	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	91	0	B/3970-MUM	105	110	108	N	U. S. I. S.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285965	61	IN MIN SAADETEEN	1954	120	6	U-10396/54-MUM	3421.68	0x00004D3D00000000	1954-02-20 00:00:00	AMRIT CHITRA	12	87	176	B/9119-MUM	105	109	108	N	AMRIT CHITRA	12	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285966	51	GIFT OF GREEN	1952	120	6	U-4981/52-MUM	195.07	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3967-MUM	105	110	108	N	U. S. I. S.	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285967	61	OPERATION DOORSTEP	1954	120	6	U-11051/54-MUM	111.55	0x00004DB200000000	1954-06-17 00:00:00	BYRON INCORPORATED	12	88	0	B/9996-MUM	105	110	108	N	GOVERNMENT OF INDIA MINISTRY OF HOME AFFAIRS	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285968	43	PREPARATION OF TEACHERS	1952	120	6	U-4982/52-MUM	228.6	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3976-MUM	105	110	108	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285969	61	FIGHT FOR A FULLER LIFE	1952	120	6	U-6571/52-MUM	224.94	0x00004B1E00000000	1952-08-26 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/4936-MUM	105	110	108	N	THE BRITISH COUNCIL	2	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285970	70	THE BRISTOL BRITANNIA	1954	120	6	U-11052/54-MUM	80.16	0x00004DB200000000	1954-06-17 00:00:00	SHELL FILM UNIT	12	363	0	B/10118-MUM	105	110	108	N	BURMAN SHELL OILSTORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285971	61	THE CITY OF BAD MEN	1954	120	6	U-10397/54-MUM	2235.70	0x00004D3D00000000	1954-02-20 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/8574-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2235.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285972	51	A CHILD WENT FORTH	1952	120	6	U-4983/52-MUM	198.12	0x00004A6300000000	1952-02-21 00:00:00	U. S. O. W. I.	12	363	0	B/3981-MUM	105	110	108	N	U. S. I. S.	2	198.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285973	43	CHILD WENT FORTH	1952	120	6	U-4984/52-MUM	198.12	0x00004A6300000000	1952-02-21 00:00:00	U. S. O. W. I.	12	363	0	B/3971-MUM	105	110	108	N	U. S. I. S.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285974	70	ROYAL MOTHERS	1954	120	6	U-11053/54-MUM	41.45	0x00004DB200000000	1954-06-17 00:00:00	G. B. LONDON	12	363	0	B/9973-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	41.45	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285975	61	U. S. S. R. TODAY NO. 3	1954	120	6	U-10398/54-MUM	304.8	0x00004D3F00000000	1954-02-22 00:00:00	SOVERPORT FILM	12	91	0	B/9059-MUM	105	110	108	N	A RANGANATH PAI PRAUDA PICTURES	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285976	44	GREEN MOUNTAIN LAND	1952	120	6	U-4985/52-MUM	272.49	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/3977-MUM	105	110	108	N	U. S. I. S.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285977	70	HERE'S THE CIRCUS (SUBTITLES IN ENGLISH)	1954	120	6	U-11054/54-MUM	49.68	0x00004DB400000000	1954-06-19 00:00:00	G. B. LONDON	12	363	0	B/9971-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	49.68	0	0	4	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285978	51	POPULAR SCIENCE VOLUME I	1952	120	6	U-4986/52-MUM	103.63	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3969-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285979	61	IN THE NIKITSKY BOTANICAL GARDENS	1954	120	6	U-10399/54-MUM	550.16	0x00004D3F00000000	1954-02-22 00:00:00	MOSTFILM STUDIO PRODUCTION	12	88	0	B/9058-MUM	105	110	108	N	A. RANGANATH PAI PRAUDA PICTURES	2	550.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285980	51	PREPARATION OF TEACHERS	1952	120	6	U-4987/52-MUM	228.6	0x00004A6300000000	1952-02-21 00:00:00	U. S. I. S.	12	363	0	B/3975-MUM	105	110	108	N	U. S. I. S.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285981	70	PET'S CORNER	1954	120	6	U-11055/54-MUM	48.46	0x00004DB400000000	1954-06-19 00:00:00	G. B. LONDON	12	363	0	B/9974-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	48.46	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285982	61	POOJA - TRL	1954	120	6	U-10400/54-MUM	121.92	0x00004D3F00000000	1954-02-22 00:00:00	VARMA FILMS	12	94	0	B/9154-MUM	105	110	108	N	VARMA FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285983	61	JAPANESE FARMERS VISIT CALIFORNIA	1954	120	6	U-11056/54-MUM	326.44	0x00004DB400000000	1954-06-19 00:00:00	KARL K. HITTLEMAN	12	88	0	B/9905-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	326.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285984	44	SHVIMATIJI	1952	120	6	U-4988/52-MUM	4450.08	0x00004A6300000000	1952-02-21 00:00:00	MESSRS FILMISTAN LIMITED	12	87	176	B/3839A-MUM	105	109	107	N	MESSRS FILMISTAN LIMITED	17	4450.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285985	44	ANAND MATH - TRL	1952	120	6	U-5938/52-MUM	152.4	0x00004ADA00000000	1952-06-19 00:00:00	FILMISTAN LTD.	12	94	0	B/4762-MUM	105	110	108	N	FILMISTAN LTD.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285986	61	PREPARATION OF TEACHERS	1954	120	6	U-11058/54-MUM	214.88	0x00004DB400000000	1954-06-19 00:00:00	INTERNATIONAL FILM FOUNDATION	12	88	0	B/10062-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285987	61	CAVALIER OF THE GOLD STAR	1952	120	6	U-4989/52-MUM	3064.45	0x00004A6300000000	1952-02-21 00:00:00	INTERNATIONAL FILMS FESTIVAL OF INDIA	12	87	176	B/1952B-MUM	105	109	108	N	INTERNATIONAL FILMS FESTIVAL OF INDIA	12	3064.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285988	61	ABRAHAM LINCOLN	1954	120	6	U-11059/54-MUM	177.39	0x00004DB400000000	1954-06-19 00:00:00	CORONET FILMS	12	88	0	B/9914-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285989	61	NEWS MAGAZINE NO. 28	1954	120	6	U-11060/54-MUM	108.50	0x00004DB400000000	1954-06-19 00:00:00	U. S. I. S.	12	91	0	B/9896-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285990	61	NEWS MAGAZINE NO. 29	1954	120	6	U-11061/54-MUM	110.33	0x00004DB400000000	1954-06-19 00:00:00	U. S. I. S.	12	91	0	B/9915-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285991	61	NEWS MAGAZINE NO. 31	1954	120	6	U-11062/54-MUM	89.61	0x00004DB400000000	1954-06-19 00:00:00	U. S. I. S.	12	91	0	B/9907-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285992	61	PRINCETON	1954	120	6	U-11063/54-MUM	341.37	0x00004DB400000000	1954-06-19 00:00:00	AFFILIATED FILM PRODUCERS INC. & INTERNATIONAL FILM FOUNDATION	12	88	0	B/10278-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	341.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285993	61	CRYSTALS	1951	120	3	1061	251	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-187	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	251	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
285994	61	JUNIOR ACHIEVEMENT	1954	120	6	U-11064/54-MUM	120.70	0x00004DB600000000	1954-06-21 00:00:00	CIVIL AFFAIRS DIVISION, DEPARTMENT OF THE ARMY	12	88	0	B/9909-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285995	61	MALKIN - TRL	1953	120	6	U-8501/53-MUM	134.11	0x00004C2500000000	1953-05-16 00:00:00	GOLE PRODUCTIONS	12	94	0	B/6901-MUM	105	110	107	N	GOLE PRODUCTIONS	1	134.11	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
285996	61	SHVI MATIJI - TRL	1952	120	6	U-4990/52-MUM	149.35	0x00004A6400000000	1952-02-22 00:00:00	MESSRS FILMSITAN LTD.	12	94	0	B/4034-MUM	105	110	107	N	MESSRS FILMSITAN LTD.	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285997	61	THE VILLAGE & THE SCHOOL	1954	120	6	U-11065/54-MUM	104.85	0x00004DB600000000	1954-06-21 00:00:00	FILM GRAPHICS INC.	12	88	0	B/9910-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285998	61	PARAMOUNT NEWS NO. 50/51	1952	120	6	U-4991/52-MUM	231.95	0x00004A6400000000	1952-02-22 00:00:00	PARAMOUNT PICTURES INCORPORATED	12	91	0	B/4026-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
285999	61	LIGHT TOUCH - TRL	1952	120	6	U-4992/52-MUM	75.59	0x00004A6400000000	1952-02-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/4035-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286000	61	THE VILLAGE & THE ROAD	1954	120	6	U-11066/54-MUM	103.02	0x00004DB600000000	1954-06-21 00:00:00	FILM GRAPHICS INC.	12	88	0	B/9911-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286001	61	SADLHO	1953	120	6	U-8502/54-MUM	2343.60	0x00004C2700000000	1953-05-18 00:00:00	MOSOW FILMS STUDIO	12	87	176	B/6883-MUM	105	109	108	N	DIAMOUND PICTURES LTD	9	2343.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286002	61	LONE STAR - TRL	1952	120	6	U-4993/52-MUM	73.15	0x00004A6400000000	1952-02-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/4036-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286003	61	MAN ON THE LAND	1954	120	6	U-11067/54-MUM	178.30	0x00004DB600000000	1954-06-21 00:00:00	UNITED PRODUCTIONS OF AMERICA	12	88	0	B/9902-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286004	61	TOO YOUNG TO KIND - TRL	1952	120	6	U-4994/52-MUM	80.77	0x00004A6400000000	1952-02-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/4032-MUM	105	110	107	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286005	61	AAS	1953	120	6	U-8503/53-MUM	4259.88	0x00004C2700000000	1953-05-18 00:00:00	GOEL CORPORATION	12	87	176	B/6765-MUM	105	109	108	N	GOEL CORPORATION	16	4259.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286006	61	MENTAL HEALTH	1954	120	6	U-11068/54-MUM	136.55	0x00004DB600000000	1954-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10135-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286007	61	MOTI MAHAL - TRL	1952	120	6	U-4995/52-MUM	140.20	0x00004A6700000000	1952-02-25 00:00:00	M/S. NIGARISTAN (INDIA) FILMS	12	94	0	B/4033-MUM	105	110	107	N	M/S. NIGARISTAN (INDIA) FILMS	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286008	42	AMAR BHOOPALI	1952	120	6	U-4996/52-MUM	3594.50	0x00004A6700000000	1952-02-25 00:00:00	RAJ KAMAL KALAMANDIR	12	87	176	B/3984-MUM	105	109	107	N	RAJ KAMAL KALAMANDIR	15	3594.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286009	61	SCIENTIFIC METHOD	1954	120	6	U-11069/54-MUM	134.11	0x00004DB600000000	1954-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10126-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286010	61	SWITZERLAND	1953	120	6	U-8504/53-MUM	255.42	0x00004C2700000000	1953-05-18 00:00:00	REPUBLIC PICTURES	12	363	0	B/6890-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286011	61	20TH CENTURY FOX MOVIETONE NEWS NO. 138	1952	120	6	U-4997/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	MOVIETONEWS INC.	12	91	0	B/4048-MUM	105	110	108	N	FOX	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286012	61	EGYPT	1953	120	6	U-8505/53-MUM	260.60	0x00004C2700000000	1953-05-18 00:00:00	REPUBLIC PICTURES	12	363	0	B/6889-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286013	61	20TH CENTURY FOX MOVIETONE NEWS NO. 138	1952	120	6	U-4998/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	MOVIETONEWS INC.	12	91	0	B/4049-MUM	105	110	108	N	FOX	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286014	61	STORY OF RICE	1954	120	6	U-11070/54-MUM	135.94	0x00004DB600000000	1954-06-21 00:00:00	VIKING PICTURES CORPN.	12	363	0	B/10128-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	135.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286015	61	THE FABULOUS SENORITA - TRL	1953	120	6	U-8506/53-MUM	48.46	0x00004C2700000000	1953-05-18 00:00:00	REPUBLIC PICTURES	12	94	0	B/6888-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286016	61	20TH CENTURY FOX MOVIETONE NEWS NO. 138	1952	120	6	U-4999/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	MOVIETONEWS INC.	12	91	0	B/4050-MUM	105	110	108	N	FOX	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286017	61	THE FABULOUS SENORITA	1953	120	6	U-8507/53-MUM	2270.76	0x00004C2800000000	1953-05-19 00:00:00	REPUBLIC PICTURES	12	87	176	B/6887-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	8	2270.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286018	61	METRO NEWS VOLUME 138C	1952	120	6	U-5000/52-MUM	276.75	0x00004A6800000000	1952-02-26 00:00:00	M. G. M.	12	91	0	B/4051-MUM	105	110	108	N	M. G. M	1	276.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286019	61	SKELETON	1954	120	6	U-11071/54-MUM	138.98	0x00004DB600000000	1954-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10129-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	138.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286020	61	CAMINE J. Q.	1953	120	6	U-8508/53-MUM	253.59	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6866-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	253.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286021	61	PREFACE TO CHEMISTRY	1954	120	6	U-11072/54-MUM	180.74	0x00004DB600000000	1954-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10130-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286022	51	DEFENCE AGANIST INVASION	1952	120	6	U-5939/52-MUM	121.92	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4800-MUM	105	110	107	N	U. S. I. S.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286023	61	MAN LEARNS TO FARM	1954	120	6	U-11073/54-MUM	109.42	0x00004DB600000000	1954-06-21 00:00:00	FILM GRAPICS INC.	12	88	0	B/9906-MUM	105	110	108	N	UNITED STATES INFROMATION SERVICE	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286024	61	MIGHTY MOUSE IN BEAUTY ON THE BEACH	1953	120	6	U-8509/53-MUM	177.08	0x00004C2800000000	1953-05-19 00:00:00	JETTYLOORS INC.	12	363	0	B/6726-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	177.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286025	61	SMALL POX	1954	120	6	U-11074/54-MUM	258.16	0x00004DB600000000	1954-06-21 00:00:00	NIGARIAN FILM UNIT & THE COLONIAL FILM UNIT	12	88	0	B/9947-8-MUM	105	110	108	N	DIRECTOR GENERAL OF HEALTH SERVICES	2	258.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286026	61	BORE BENDER PARADE	1953	120	6	U-8510/53-MUM	270.35	0x00004C2800000000	1953-05-19 00:00:00	MOVIETONEWS INC,	12	363	0	B/6727-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286027	61	HOUSE INICLAS	1953	120	6	U-8511/53-MUM	200.55	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6856-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286028	61	MECHANICAL HANDLING TRAFFIC	1952	120	6	U-6572/52-MUM	243.84	0x00004B1E00000000	1952-08-26 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/4937-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286029	61	ART POINTS THE WAY	1954	120	6	U-11075/54-MUM	121.92	0x00004DB600000000	1954-06-21 00:00:00	WILLART PICTURES INC.	12	88	0	B/9912-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286030	61	SHUTEYE POPEYE	1953	120	6	U-8512/53-MUM	184.40	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6857-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286031	43	DEFENCE AGAINST INVASION	1952	120	6	U-5940/52-MUM	121.92	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4801-MUM	105	110	107	N	U. S. I. S.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286032	61	GUN FURY - 3D	1954	120	6	U-11076/54-MUM	2246.98	0x00004DB600000000	1954-06-21 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9598-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2246.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286033	61	MASTITIS	1952	120	6	U-6573/52-MUM	152.09	0x00004B1E00000000	1952-08-26 00:00:00	G. B. SEVEN SERVICES	12	88	0	B/4938-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286034	61	ALL GIRLS ON DEEK	1953	120	6	U-8513/53-MUM	286.81	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6858-MUM	105	110	108	N	PARAMOUNT OF INDAI LTD.	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286035	61	ELECTRICITY AND LIGHT	1952	120	6	U-6574/52-MUM	213.36	0x00004B1E00000000	1952-08-26 00:00:00	ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/4939-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286036	61	STRANGER WORE A GUN - 3D	1954	120	6	U-11077/54-MUM	2232.35	0x00004DB600000000	1954-06-21 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9594-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2232.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286037	61	THE SPEED QUEEN	1953	120	6	U-8514/53-MUM	244.75	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6859-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	244.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286038	61	GO EASY	1952	120	6	U-6575/52-MUM	304.8	0x00004B1F00000000	1952-08-27 00:00:00	THE GOODYEAR TURED RUBBER CO. OF INDIA LTD.	12	363	0	B/5277-MUM	105	110	108	N	THE GOODYEAR TURED RUBBER CO. OF INDIA LTD.	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286039	61	NEWS MAGAZINE NO. 34	1954	120	6	U-11078/54-MUM	95.40	0x00004DB600000000	1954-06-21 00:00:00	U. S. I. S.	12	91	0	B/9900-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	95.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286040	61	ME AND MY PILLOW	1952	120	6	U-6576/52-MUM	152.4	0x00004B1F00000000	1952-08-27 00:00:00	THE GOODYEAR TURED RUBBER CO. OF INDIA LTD.	12	363	0	B/5278-MUM	105	110	108	N	THE GOODYEAR TURED RUBBER CO. OF INDIA LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286041	61	NEWS MAGAZINE NO. 38	1954	120	6	U-11079/54-MUM	87.47	0x00004DB600000000	1954-06-21 00:00:00	U. S. I. S.	12	91	0	B/9899-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286042	43	HOOKWORM	1952	120	6	U-5941/52-MUM	106.68	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4802-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286043	44	BATTLE OF STALINGRAD	1952	120	6	U-6577/52-MUM	4857.90	0x00004B1F00000000	1952-08-27 00:00:00	MOSFILM STUDIOS MOSCOW	12	87	176	B/4066-MUM	105	109	108	N	THE SOVIET FILM DISTRIBUTORS	19	4857.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286044	61	NEWS MAGAZINE NO. 42	1954	120	6	U-11080/54-MUM	112.16	0x00004DB600000000	1954-06-21 00:00:00	U. S. I. S.	12	91	0	B/9898-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286045	51	HOOKWORM	1952	120	6	U-5942/52-MUM	106.68	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4803-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286046	61	INDIAN NEWS REVIEW NO. 202	1952	120	6	U-6578/52-MUM	293.82	0x00004B1F00000000	1952-08-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5279-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286047	61	NEWS MAGAZINE NO. 43	1954	120	6	U-11081/54-MUM	117.65	0x00004DB600000000	1954-06-21 00:00:00	U. S. I. S.	12	91	0	B/9908-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286048	43	WATER FRIEND ON ENEMY	1952	120	6	U-5943/52-MUM	103.63	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4804-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320111	58	VANAVIL	2000	120	3	CIL-1-7534-2000-CHEN	0	0x00008FD400000000	2000-10-23 00:00:00	M/S GURU FILMS	12	0	0	CIL/1/7534/2000	0	0	0	N	M/S GURU FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
286049	61	HIGHLAND SPORTS	1953	120	6	U-8515/53-MUM	268.83	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6860-MUM	105	110	108	N	PARAMOUNR FILMS OF INDIA LTD.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286050	61	NEWS MAGAZINE NO. 56	1954	120	6	U-11082/54-MUM	109.42	0x00004DB600000000	1954-06-21 00:00:00	RKO PATHE INC.	12	91	0	B/9897-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286051	70	FISTULA IN ANO AND ANAL FISSURE	1952	120	6	U-6579/52-MUM	115.82	0x00004B1F00000000	1952-08-27 00:00:00	KUIOCRAT	12	88	0	B/4940-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286052	51	WATER FRIEND O ENEMY	1952	120	6	U-5944/52-MUM	103.63	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4805-MUM	105	110	108	N	U. S. I. S.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286053	61	THE CARE OF THE CREKEYED COMPANY	1953	120	6	U-8516/53-MUM	193.24	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6861-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286054	43	HUMAN BODY	1952	120	6	U-5945/52-MUM	108.20	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4807-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286055	61	DISCIPLINE REPRIMANDING	1954	120	6	U-11083/54-MUM	112.77	0x00004DB600000000	1954-06-21 00:00:00	STANDARD VACUUM OIL CO. (USA)	12	88	0	B/9833-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286056	51	HUMAN BODY	1952	120	6	U-5946/52-MUM	108.20	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4808-MUM	105	110	108	N	U. S. I. S.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286057	61	MIA CAPADES	1953	120	6	U-8517/53-MUM	212.14	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6862-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	212.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286058	70	PREPARING TO IRRIGATE	1952	120	6	U-5051/52-MUM	117.95	0x00004A6A00000000	1952-02-28 00:00:00	CASTLE FILMS	12	88	0	B/4018A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286059	61	A HIVE OF INDUSTRY	1954	120	6	U-11084/54-MUM	201.16	0x00004DB700000000	1954-06-22 00:00:00	M/S. E. H. TAYLOR LTD.	12	363	0	B/10246-MUM	105	110	108	N	VILLAGE INDUSTRIES COMMITTEE	1	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286060	61	LOWER SEGMENT CAESARIAN	1952	120	6	U-6580/52-MUM	60.96	0x00004B1F00000000	1952-08-27 00:00:00	REALIST FILM UNIT	12	88	0	B/4941-MUM	105	110	108	N	THE BRITISH COUNCIL	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286061	61	BADLI DUNNIYA	1953	120	6	U-8518/53-MUM	60.96	0x00004C2800000000	1953-05-19 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6788-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286062	43	TUBEREULOSIS	1952	120	6	U-5947/52-MUM	106.68	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	363	0	B/4818-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286063	61	WERTHEIM'S HYSTERECTOMY	1952	120	6	U-6581/52-MUM	182.88	0x00004B1F00000000	1952-08-27 00:00:00	REALIST FILM UNIT	12	363	0	B/4946-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286064	51	INSEETS AS CARVIEW OF DISEASE	1952	120	6	U-5948/52-MUM	106.68	0x00004ADA00000000	1952-06-19 00:00:00	U. S. I. S.	12	88	0	B/4819-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286065	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART-I	1954	120	6	U-11085/54-MUM	226.77	0x00004DB700000000	1954-06-22 00:00:00	CARAVEL FILMS INC.	12	88	0	B/9901-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286066	61	YOUR CHILDREN'S MEALS	1952	120	6	U-6582/52-MUM	182.88	0x00004B1F00000000	1952-08-27 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/4947-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286067	61	DAY AND NIGHT	1951	120	3	1062	355	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-188	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	355	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286068	61	ARCHIMEDES PRINCIPLE	1954	120	6	U-11086/54-MUM	68.88	0x00004DB700000000	1954-06-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10133-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	68.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286069	61	AS OLD AS THE HILLS	1952	120	6	U-6583/52-MUM	121.92	0x00004B1F00000000	1952-08-27 00:00:00	HALE & BATCHELOR	12	88	0	B/4948-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286070	61	EARTH WORM	1951	120	3	1063	660	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-189	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	660	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286071	61	ATOMISATION	1952	120	6	U-6584/52-MUM	198.12	0x00004B1F00000000	1952-08-27 00:00:00	SHELL	12	88	0	B/4949-MUM	105	110	108	N	THE BRITISH COUNCIL	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286072	61	ELECTRO MAGNETIC INDUCTION	1951	120	3	1064	608	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-190	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	608	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286073	61	BUBBLE TROUBLE	1954	120	6	U-11087/54-MUM	480.66	0x00004DB700000000	1954-06-22 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10215-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	480.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286074	61	ELIMINATION	1951	120	3	1065	474	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-191	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	474	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286075	61	CONTRAL OF INFECTION PART I	1952	120	6	U-6585/52-MUM	198.12	0x00004B1F00000000	1952-08-27 00:00:00	IMPOENIAL CHEMICAL INDUSTRIES	12	88	0	B/4950-MUM	105	110	108	N	THE BRITISH COUNCIL	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286076	61	EXECUTIVE SUITE - TRL	1954	120	6	U-11088/54-MUM	126.18	0x00004DB800000000	1954-06-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10251-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	126.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286077	61	FEEDING TIME AT THE JOB	1951	120	3	1066	378	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-192	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	378	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286078	61	20TH CENTURY FOX MOVIETONE NEWS NO. 164 E	1952	120	6	U-6586/52-MUM	282.24	0x00004B2000000000	1952-08-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/5247-MUM	105	110	108	N	FOX	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286079	61	JET PROPULSION	1954	120	6	U-11089/54-MUM	137.76	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B/10137-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	137.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286080	61	LILLA ROQUE FORT IN CITY SHEKAR	1953	120	6	U-8519/53-MUM	179.83	0x00004C2800000000	1953-05-19 00:00:00	FERRYLOONS INC.	12	363	0	B/6904-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	179.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286081	61	METRO NEWS VOLUME 164 E	1952	120	6	U-6587/52-MUM	282.24	0x00004B2000000000	1952-08-28 00:00:00	M. G. M.	12	91	0	B/5229-MUM	105	110	108	N	M. G. M.	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286082	70	FLYING ABOVE THE CLOUDS	1951	120	3	1067	335	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-193	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286083	61	A LESSON IN COURAGE	1954	120	6	U-11090/54-MUM	70.71	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B/10136-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286084	61	HOW PLANTS FEED	1951	120	3	1068	375	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-194	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	375	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286085	61	SEWING	1954	120	6	U-11091/54-MUM	118.56	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B/10134-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286086	61	AAZMAISH	1952	120	6	U-5949/52-MUM	3352.8	0x00004ADA00000000	1952-06-19 00:00:00	VINOD CHITRA	12	87	176	B/4718-MUM	105	109	108	N	VINOD CHITRA	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286087	61	A FAROE ISLANDS FAMILY	1954	120	6	U-11092/54-MUM	127.40	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B/10138-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286088	44	AAZMAISH - TRL	1952	120	6	U-5950/52-MUM	106.68	0x00004ADA00000000	1952-06-19 00:00:00	VINOD CHITRA	12	94	0	B/4719-MUM	105	110	107	N	VINOD CHITRA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286089	61	THE SAM FRANCISEO STONE	1952	120	6	U-5951/52-MUM	2251.55	0x00004ADB00000000	1952-06-20 00:00:00	WARNER BROS.	12	87	176	B/4725-MUM	105	109	108	N	WARNER BROS.	8	2251.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286090	61	GALILEO'S LAWS	1954	120	6	U-11093/54-MUM	64.61	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B/10131-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	64.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286091	61	THE SON FRANCISEO STORE - TRL	1952	120	6	U-5952/52-MUM	74.06	0x00004ADB00000000	1952-06-20 00:00:00	WARNER BROS.	12	94	0	B/4726-MUM	105	110	108	N	WARNER BROS.	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286092	61	AAG KA DARYA - TRL	1953	120	6	U-10101/53-MUM	127.10	0x00004D0800000000	1953-12-29 00:00:00	SHOREY FILMS NATIONAL	12	94	0	B/8793-MUM	105	110	107	N	SHOREY FILMS NATIONAL	1	127.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286093	61	FOX HUNT IN ITALY	1954	120	6	U-11094/54-MUM	114.60	0x00004DB800000000	1954-06-23 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	363	0	B/10132-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286094	61	PICKWRICK PAPERS - TRL	1953	120	6	U-8520/53-MUM	68.58	0x00004C2800000000	1953-05-19 00:00:00	RENOUR FILMS PRODUCTIONS LTD.	12	363	0	B/6886-MUM	105	110	108	N	NARONHA LTD	1	68.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286095	44	METRO NEWS VOLUME 164 E	1952	120	6	U-6588/52-MUM	282.24	0x00004B2000000000	1952-08-28 00:00:00	M. G. M.	12	91	0	B/5230-MUM	105	110	108	N	M. G. M.	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286096	61	TRANSATLANTIC HOP	1954	120	6	U-11095/54-MUM	168.85	0x00004DB800000000	1954-06-23 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10088-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	168.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286097	58	SAROD	1952	120	6	U-5953/52-MUM	91.44	0x00004ADB00000000	1952-06-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4765-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286098	61	PICKERICK PAPERS	1953	120	6	U-8521/53-MUM	2999.23	0x00004C2800000000	1953-05-19 00:00:00	RENOUR FILMS PRODUCTIONS LTD.	12	87	176	B/6885-MUM	105	109	108	N	NARONHA LTD	12	2999.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286099	61	CONQUEST OF VNGAVA	1954	120	6	U-11096/54-MUM	172.51	0x00004DB800000000	1954-06-23 00:00:00	RKO RADIA PICTURES INC.	12	363	0	B/10087-MUM	105	110	108	N	RKO RADIA PICTURES LTD.	1	172.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286100	61	SUPERVISOR AS A LEADER PART I	1954	120	6	U-11097/54-MUM	152.4	0x00004DB800000000	1954-06-23 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9997-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286101	61	INTERDEPENDENCE OF POND LIFE	1951	120	3	1069	330	0x0000497300000000	1951-06-26 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-195	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	330	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286102	61	THREE PHASE MOTOR PART - I : PREPARING TO REWIND	1954	120	6	U-11098/54-MUM	184.70	0x00004DB800000000	1954-06-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	184.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286103	61	HEIGHT GAGES & TEST INDICATORS	1954	120	6	U-11099/54-MUM	137.16	0x00004DB800000000	1954-06-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10040-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286104	61	LAND OF INVENTION	1951	120	3	1070	415	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-196	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	415	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286105	61	PRINCIPAL DIMENSIONS REFERENEES SURFACES & TOLERANCES	1954	120	6	U-11100/54-MUM	126.49	0x00004DB800000000	1954-06-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10041-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	126.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286106	61	LATITUDE AND	1951	120	3	1071	322	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-197	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	322	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286107	58	METRO NEWS VOLUME 164 E	1952	120	6	U-6589/52-MUM	282.24	0x00004B2000000000	1952-08-28 00:00:00	M. G. M.	12	91	0	B/5231-MUM	105	110	108	N	M. G. M.	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286108	42	METRO NEWS VOLUME 164 E	1952	120	6	U-6590/52-MUM	282.24	0x00004B2000000000	1952-08-28 00:00:00	M. G. M.	12	91	0	B/5232-MUM	105	110	108	N	M. G. M.	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286109	61	POLICE FORCE	1951	120	3	1072	352	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-198	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	352	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286110	44	RANSINCHUTKIYA NO. 51	1952	120	6	U-6591/52-MUM	45.72	0x00004B2000000000	1952-08-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5272-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286111	61	THEY NEED NOT DIE	1952	120	6	U-6592/52-MUM	172.82	0x00004B2000000000	1952-08-28 00:00:00	CASCASTLE FILMS	12	88	0	B/5291-MUM	105	110	108	N	U. S. I. S.	2	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286112	44	BRAVE MEN	1952	120	6	U-6593/52-MUM	2826.10	0x00004B2000000000	1952-08-28 00:00:00	MOSFILM STUDIOS	12	87	176	B/5013-MUM	105	109	108	N	SOVIET FILM DISTRIBUTORS	11	2826.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286113	44	NEELAM PARI	1952	120	6	U-6594/52-MUM	4174.23	0x00004B2000000000	1952-08-28 00:00:00	CHANDRA KALA PICTURES	12	87	176	B/5177-MUM	105	109	107	N	CHANDRA KALA PICTURES	14	4174.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286114	61	RANGIN CHUTKIYAN NO. 81	1953	120	6	U-10102/53-MUM	22.86	0x00004D0800000000	1953-12-29 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8786-7-8-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286115	61	BOMBAY STATE BHARAT SEOUTS AND GUIDES WEEK (1953)	1953	120	6	U-10103/53-MUM	225.55	0x00004D0800000000	1953-12-29 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/8812-MUM	105	110	107	N	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286116	61	BRITTAMIS'S ATCHLETIE CADELS	1953	120	6	U-8522/53-MUM	255.42	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6863-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286117	61	TRUE BOO	1953	120	6	U-8523/53-MUM	203.30	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6864-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286118	61	POLLINATION	1951	120	3	1073	291	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-199	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	291	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286119	61	PRIMITIVE PEOPLE PART I	1951	120	3	1074	525	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-200	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	525	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286120	61	LET'S HOUSE A PARADE	1953	120	6	U-8524/53-MUM	276.14	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6865-MUM	105	110	108	N	PARAMOUNT FILMS PF INDIA LTD.	1	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286121	43	HOW DISEASE TRAVELS	1952	120	6	U-5954/52-MUM	120.39	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4821-MUM	105	110	107	N	U. S. I. S.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286122	61	ROOTS	1951	120	3	1075	338	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-201	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	338	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286123	61	FROM HERE TO ETERNITY - TRL	1953	120	6	U-10104/53-MUM	97.23	0x00004D0800000000	1953-12-29 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/8444-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286124	61	PARLOR BEDROOM & WHEELS	1953	120	6	U-8525/53-MUM	279.50	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6867-MUM	105	110	108	N	PARAMOUNT INTERNATIONAL FILMS LTD.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286125	61	THE RED BERET	1953	120	6	U-10105/53-MUM	2436.97	0x00004D0800000000	1953-12-29 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8593-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2436.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286126	61	BIG BAD SANIDBAD	1953	120	6	U-8526/53-MUM	270.05	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6868-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286127	61	HYDRAULIES	1953	120	6	U-10106/53-MUM	152.4	0x00004D0800000000	1953-12-29 00:00:00	ASIATIC PETROLIUM CO. LTD.	12	88	0	B/8571-MUM	105	110	108	N	BURMAH SHELL OIL STORAGES DISTRIBUTING CO. OF INDIA LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286128	61	FEAST AND FAMIOUS	1953	120	6	U-8527/53-MUM	186.53	0x00004C2800000000	1953-05-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/6869-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286129	61	METRO NEWS VOLUME NO. 187/C	1953	120	6	U-7601/53-MUM	280.11	0x00004BC100000000	1953-02-05 00:00:00	M. G. M.	12	91	0	B/6378-MUM	105	110	108	N	M. G. M.	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286130	61	SEED DISPERSAL BY WIND (PART I)	1951	120	3	1076	284	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-202	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	284	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286131	58	METRO NEWS VOLUME 187/C	1953	120	6	U-7602/53-MUM	280.11	0x00004BC100000000	1953-02-05 00:00:00	M. G. M.	12	91	0	B/6379-MUM	105	110	108	N	M. G. M.	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286132	61	NEW FARMING IN FRANCE	1953	120	6	U-10107/53-MUM	487.68	0x00004D0800000000	1953-12-29 00:00:00	SHELL FILM UNIT	12	88	0	B/8570-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286133	61	NAYA RASTA- TRL	1953	120	6	U-8528/53-MUM	129.54	0x00004C2900000000	1953-05-20 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	94	0	B/6855-MUM	105	110	108	N	JAYANT DESAI PRODUCTIONS LTD.	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286134	61	INDIAN NEWS REVIEW NO. 240	1953	120	6	U-8529/53-MUM	291.99	0x00004C2900000000	1953-05-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/6919-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286135	42	METRO NEWS VOLUME 187/C	1953	120	6	U-7603/53-MUM	280.11	0x00004BC100000000	1953-02-05 00:00:00	M. G. M.	12	91	0	B/6388-MUM	105	110	108	N	M. G. M.	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286136	61	I MARRIED ADVENTURE	1953	120	6	U-10108/53-MUM	2154.32	0x00004D0800000000	1953-12-29 00:00:00	CONGO FILMS INC.	12	87	176	B/8626-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2154.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286137	61	I MARRIED ADVENTURE - TRL	1953	120	6	U-10109/53-MUM	32.91	0x00004D0800000000	1953-12-29 00:00:00	CONGO FILMS INC.	12	94	0	B/8627-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286138	61	INSEETS AS CARRIERS OF DISEASE	1953	120	6	U-7604/53-MUM	97.53	0x00004BC100000000	1953-02-05 00:00:00	U. S. INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/6371-MUM	105	110	108	N	INDIAN ADULT EDUCATION ASSOCIATION	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286139	44	NAYA RASTA	1953	120	6	U-8530/53-MUM	3638.09	0x00004C2900000000	1953-05-20 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/6854-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS LTD.	13	3638.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286140	61	THE GOLDEN BLADE - TRL	1953	120	6	U-10110/53-MUM	63.39	0x00004D0800000000	1953-12-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8506-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286142	61	BRITISH MOVIETONE NEWS 1281	1953	120	6	U-10111/53-MUM	225.24	0x00004D0900000000	1953-12-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8827-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286143	44	RAIL KA DIBBA	1953	120	6	U-8531/53-MUM	4135.52	0x00004C2900000000	1953-05-20 00:00:00	ALL INDIA PICTURES	12	87	176	B/6822-MUM	105	109	108	N	ALL INDIA PICTURES	15	4135.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286144	61	CO-OPERATIVE FARMING	1953	120	6	U-7605/53-MUM	90.83	0x00004BC100000000	1953-02-05 00:00:00	COLONIAL FILMS UNIT LONDON	12	88	0	B/6372-MUM	105	110	108	N	INDIAN ADULT EDUCATION ASSOCIATION	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286145	61	METRO NEWS - VOL. 202/C	1953	120	6	U-8532/53-MUM	263.95	0x00004C2900000000	1953-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6939-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286146	51	HOW DISEASE TRAVELS	1952	120	6	U-5955/52-MUM	120.39	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4822-MUM	105	110	108	N	U. S. I. S.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286147	61	PARAMOUNT NEWS NO. 36-37	1953	120	6	U-10112/53-MUM	211.22	0x00004D0900000000	1953-12-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8828-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286148	61	SEED DISPERSAL BY ANIMALS (PART II)	1951	120	3	1077	193	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-203	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	193	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286149	61	THE BIG SKY - TRL	1952	120	6	U-6596/52-MUM	63.09	0x00004B2000000000	1952-08-28 00:00:00	RKO	12	94	0	B/5262-MUM	105	110	108	N	RKO	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286150	61	BRITISH MOVIETONE NEWS NO. 1249	1953	120	6	U-8533/53-MUM	182.57	0x00004C2900000000	1953-05-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6938-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	182.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286151	61	INDIAN NEWS REVIEW NO. 272 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10113/53-MUM	288.64	0x00004D0900000000	1953-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8807-11-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286152	61	STORY OF ROBINHOOD - TRL	1952	120	6	U-6597/52-MUM	60.96	0x00004B2000000000	1952-08-28 00:00:00	WALT DISNEY	12	94	0	B/5261-MUM	105	110	108	N	RKO	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286153	61	AMERICA'S CHILD	1953	120	6	U-7606/53-MUM	402.33	0x00004BC100000000	1953-02-05 00:00:00	FILM PRODUCERS GUILD LTD. LONDON	12	88	0	B/6373-MUM	105	110	108	N	INDIAN ADULT EDUCATION ASSOCIATION	2	402.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286154	61	FROM HERE TO ETERNITY	1953	120	6	U-10114/53-MUM	3153.15	0x00004D0900000000	1953-12-30 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8443-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	14	3153.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286155	61	SELF DEFENCE BY PLANTS	1951	120	3	1078	344	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-204	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	344	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286156	44	DHOOP CHHAON - TRL	1953	120	6	U-10115/53-MUM	110.94	0x00004D0900000000	1953-12-30 00:00:00	SUHAIL ART PRODUCTIONS	12	94	0	B/8753-MUM	105	110	107	N	SUHAIL ART PRODUCTIONS	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286157	42	RANGIN CHUTKIYAN NO. 51	1952	120	6	U-6598/52-MUM	45.72	0x00004B2000000000	1952-08-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5273A-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286158	61	THE ENEMY OF YOARS EYES	1953	120	6	U-7607/53-MUM	121.92	0x00004BC100000000	1953-02-05 00:00:00	U. S. OFFICE OF INDIAN AFFAIRS	12	88	0	B/6374-MUM	105	110	108	N	INDIAN ADULT EDUCATION ASSOCIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286159	61	SAVAGE DRUMS	1952	120	6	U-6599/52-MUM	1986.07	0x00004B2100000000	1952-08-29 00:00:00	LIPPERT PRODUCTIONS	12	87	176	B/5123-MUM	105	109	108	N	NORONHA LTD.	8	1986.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286160	61	STEAM ENGINE	1951	120	3	1079	555	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-205	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	555	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286161	44	DORAHA	1952	120	6	U-6600/52-MUM	3699.66	0x00004B2100000000	1952-08-29 00:00:00	PROGRENIVE PICTURES	12	87	176	B/5012-MUM	105	109	107	N	PROGRENIVE PICTURES	14	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286162	243	UNA GOTA DE AGUA	1953	120	6	U-7608/53-MUM	121.92	0x00004BC100000000	1953-02-05 00:00:00	COMMISSION DE PARGUES OF RECREA PUBLICES PUETO RICO	12	88	0	B/6375-MUM	105	110	108	N	INDIAN ADULT EDUCATION ASSOCIATION	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286163	61	DANGER IS MY BUSINESS	1953	120	6	U-7609/53-MUM	543.15	0x00004BC100000000	1953-02-05 00:00:00	WARNER BROS.	12	363	0	B/6306-MUM	105	110	108	N	WARNER BROS.	2	543.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286164	61	UNDE DONALD'S ARTS	1953	120	6	U-7610/53-MUM	206.65	0x00004BC100000000	1953-02-05 00:00:00	WALT DISNEY	12	363	0	B/6336-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	206.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286165	51	MUKAN LEKARU	1953	120	6	U-8534/53-MUM	3127.55	0x00004C2A00000000	1953-05-21 00:00:00	B. G. PRODUCTIONS	12	87	176	B/6881-MUM	105	109	108	N	B. G. PRODUCTIONS	12	3127.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286166	61	PARAMOUNT NEWS N. 76/77	1953	120	6	U-8535/53-MUM	229.81	0x00004C2A00000000	1953-05-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6941-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286167	61	STEEL WORKS	1951	120	3	1080	402	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-206	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	402	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286168	43	PLAY IS OUR BUSINESS	1952	120	6	U-5956/52-MUM	172.21	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4823-MUM	105	110	108	N	U. S. I. S.	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286169	44	FILM ARTISTES FOOTBALL FESTIVAL MATELS	1953	120	6	U-7611/53-MUM	173.12	0x00004BC100000000	1953-02-05 00:00:00	AKHTAR HUSAIN	12	363	0	B/6361-MUM	105	110	107	N	R. VERMA, C/O AKHTAR HUSAIN	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286170	61	HIGHLIGHT OF TAMBAROUGH 1951	1953	120	6	U-8536/53-MUM	466.64	0x00004C2B00000000	1953-05-22 00:00:00	SHELL FILM	12	88	0	B/6891-MUM	105	110	107	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION CO.	1	466.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286171	51	WHAT IS DISEASE	1952	120	6	U-5957/52-MUM	121.92	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4824-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286234	61	CARD SHART	1953	120	6	U-8552/53-MUM	105.15	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6935-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286172	44	PAVITARAM	1953	120	6	U-8537/53-MUM	171.90	0x00004C2B00000000	1953-05-22 00:00:00	B.M. NAGESH OF /S BHARAT ARTS	12	363	0	B/6882-MUM	105	110	108	N	FILMS OFFICERS DISTRIBUTORS OF RUBBIERTY GOVT. OF  BOMBAY	1	171.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286173	61	THE ALASKAN ESKIMO (PEOPLE PLACES)	1953	120	6	U-10116/53-MUM	730.91	0x00004D0900000000	1953-12-30 00:00:00	WALT DISNEY	12	363	0	B/8635-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	730.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286174	61	LET'S ASK NOSTRADAMUS	1953	120	6	U-10117/53-MUM	294.74	0x00004D0900000000	1953-12-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8556-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286175	61	STUDES FOR HUMAN FERTILITY	1953	120	6	U-8538/53-MUM	609.6	0x00004C2B00000000	1953-05-22 00:00:00	AUDIO PRODUCTION ON BEHALF OF ORTHO PHARMACEUTICAL CORP.	12	88	0	B/6909-MUM	105	110	108	N	DR. K. KUDAR	1	609.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286176	61	MOSCONI STORY	1953	120	6	U-10118/53-MUM	280.41	0x00004D0900000000	1953-12-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8544-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286177	61	THE FIGHTER	1953	120	6	U-7612/53-MUM	2171.09	0x00004BC100000000	1953-02-05 00:00:00	UNITED ARTISTS CORPN. (ALEX GOTTLIEB)	12	87	176	B/6299-MUM	105	109	108	N	W. I. T. LTD.	10	2171.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286178	61	METRO NEWS VOL. 234/C	1953	120	6	U-10119/53-MUM	280.72	0x00004D0900000000	1953-12-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8829-30-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286179	61	LIGHT IN THE DARKNESS	1953	120	6	U-8539/53-MUM	283.46	0x00004C2B00000000	1953-05-22 00:00:00	FILMS DISTRIBUTION GOVT. OF INDIA	12	88	0	B/6910-MUM	105	110	108	N	FILMS DISTRIBUTION GOVT. OF INDIA	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286180	61	HOLIDAY HOBBIES	1953	120	6	U-7613/53-MUM	319.43	0x00004BC200000000	1953-02-06 00:00:00	CINE UNIT OF INDIA LTD. POONA	12	88	0	B/6377-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA LTD.	1	319.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286181	61	MAW & PAW (CARTOON)	1953	120	6	U-10120/53-MUM	170.99	0x00004D0A00000000	1953-12-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8507-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	170.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286182	61	PARAMOUNT NEWS NO. 46/47	1953	120	6	U-7614/53-MUM	239.87	0x00004BC200000000	1953-02-06 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6383-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286183	43	WHAT IS DISEASE	1952	120	6	U-5958/52-MUM	121.92	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4825-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286184	61	ABOVE AND BEYOND	1953	120	6	U-7615/53-MUM	3421.38	0x00004BC200000000	1953-02-06 00:00:00	M. G. M.	12	87	176	B/6203-MUM	105	109	108	N	M. G. M.	12	3421.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286185	44	CHHATRAPATI SHIVAJI - TRL	1953	120	6	U-7616/53-MUM	137.16	0x00004BC200000000	1953-02-06 00:00:00	PRABHAKAR PICTURES	12	94	0	B/6381-MUM	105	110	107	N	PRABHAKAR PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286186	61	MONTANA BELLE - TRL	1953	120	6	U-7617/53-MUM	63.09	0x00004BC200000000	1953-02-06 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6035-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286187	51	CLEANLINESS BRINGS HEALTH	1952	120	6	U-5959/52-MUM	111.25	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4826-MUM	105	110	107	N	U. S. I. S.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286188	44	UTSAV KA ANAND (TAMIL)	1953	120	6	U-10121/53-MUM	60.96	0x00004D0A00000000	1953-12-31 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/8784-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286189	61	HOW TO CATCH A COLD (CARTOON)	1954	120	6	U-10401/54-MUM	121.92	0x00004D3F00000000	1954-02-22 00:00:00	WALT DISNEY PRODUCTIONS	12	364	0	B/9031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286190	61	MIGHTY MOUSE IN RECHIOSLORIE LEVELS	1953	120	6	U-8540/53-MUM	176.47	0x00004C2C00000000	1953-05-23 00:00:00	JERRYLOONS INC.	12	363	0	B/6894-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	176.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286191	44	SAMSHER	1953	120	6	U-7618/53-MUM	3780.43	0x00004BC200000000	1953-02-06 00:00:00	SARGAM PICTURES	12	87	176	B/5716-MUM	105	109	107	N	SARGAM PICTURES	14	3780.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286192	61	CERTAIN CALL	1953	120	6	U-8541/53-MUM	254.20	0x00004C2C00000000	1953-05-23 00:00:00	ART FILM PRODUCTIONS	12	88	0	B/6893-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286193	61	THE IRON MISTRESS - TRL	1953	120	6	U-7619/53-MUM	86.86	0x00004BC300000000	1953-02-07 00:00:00	WARNER BROS.	12	94	0	B/6387-MUM	105	110	108	N	WARNER BROS.	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286194	44	AAP KI BHALAI (TAMIL)	1953	120	6	U-10122/53-MUM	57.91	0x00004D0A00000000	1953-12-31 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/8782-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286195	44	NAVA DURGA	1953	120	6	U-7620/53-MUM	3925.51	0x00004BC500000000	1953-02-09 00:00:00	BASANT PICTURES	12	87	176	B/6181-MUM	105	109	107	N	H. B. WADIA	15	3925.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286196	61	THE STORY OF MENSTRUATION (CARTOON)	1954	120	6	U-10402/54-MUM	121.92	0x00004D3F00000000	1954-02-22 00:00:00	WALT DISNEY PRODUCTIONS	12	88	0	B/9032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286197	61	J REMEMBER THE GLORY	1953	120	6	U-8542/53-MUM	252.37	0x00004C2C00000000	1953-05-23 00:00:00	ART FILM PRODUCTORIS	12	88	0	B/6892-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA ) LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286198	61	PLYMOUTH ADVENTURE - TRL	1953	120	6	U-7621/53-MUM	121.61	0x00004BC500000000	1953-02-09 00:00:00	M. G. M.	12	94	0	B/6341-MUM	105	110	108	N	M. G. M.	1	121.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286199	44	SHAMSHEER LAAZ - TRL	1953	120	6	U-7622/53-MUM	113.99	0x00004BC500000000	1953-02-09 00:00:00	NOSHIV ENGINEER	12	94	0	B/6395-MUM	105	110	107	N	JEWEL PICTURES	1	113.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286200	44	NAVA DURGA - TRL	1953	120	6	U-7623/53-MUM	137.16	0x00004BC500000000	1953-02-09 00:00:00	BASANT PICTURES	12	94	0	B/6182-MUM	105	110	107	N	BASANT PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286201	70	TRAMPING AND CAMPING	1951	120	3	1081	450	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-207	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286202	43	CLEANLINESS BRIASS HEALTH	1952	120	6	U-5960/52-MUM	111.25	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4827-MUM	105	110	108	N	U. S. I. S.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286203	61	MEET ME AT THE FAIR - TRL	1953	120	6	U-8543/53-MUM	74.98	0x00004C2C00000000	1953-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/6825-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286204	61	RABIES CAN BE CONTROLLED	1953	120	6	U-10123/53-MUM	138.68	0x00004D0A00000000	1953-12-31 00:00:00	FORDEL FILM OF NEW YORK	12	88	0	B/8802-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	1	138.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286205	61	ANTIQUE ARTIES	1953	120	6	U-8544/53-MUM	100.27	0x00004C2C00000000	1953-05-23 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6934-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	100.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286206	61	ON GUARD (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10124/53-MUM	306.01	0x00004D0A00000000	1953-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286207	61	LIFEGUARD	1953	120	6	U-8545/53-MUM	92.96	0x00004C2C00000000	1953-05-23 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6927-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286208	44	BOOT POLISH	1953	120	6	U-10125/53-MUM	3909.67	0x00004D0A00000000	1953-12-31 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/8758-MUM	105	109	107	N	RK FILMS	15	3909.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286209	61	BRITISH MOVIETONE NEWS NO. 1235	1953	120	6	U-7624/53-MUM	254.20	0x00004BC500000000	1953-02-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6393-MUM	105	110	108	N	FOX	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286210	61	THUNDER OVER THE PLAINS - TRL	1953	120	6	U-10126/53-MUM	68.58	0x00004D0A00000000	1953-12-31 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8495-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286211	51	ABOLI	1953	120	6	U-7625/53-MUM	3657.6	0x00004BC500000000	1953-02-09 00:00:00	ALHAD CHITRA	12	87	176	B/6310-MUM	105	109	107	N	ALHAD CHITRA	15	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286212	61	CLEOPATRO PLAYGROUND	1953	120	6	U-8546/53-MUM	99.36	0x00004C2C00000000	1953-05-23 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6928-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286213	61	SHAKESPEARE'S THEATRE: THE GLOBE PLAYHOUSE	1954	120	6	U-10403/54-MUM	207.26	0x00004D3F00000000	1954-02-22 00:00:00	UNIVERSITY OF CALIFORNIA, MOTION PICTURE DIVISION OF THE DEPT OF THEATRE ARTS	12	88	0	B/9033-MUM	105	110	108	N	NATIONAL EDUCATION & INTERNATIONAL FILMS LTD.	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286214	61	THE MOON	1954	120	6	U-10127/54-MUM	181.05	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8725-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	181.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286215	61	AFFAIR IN TRINIDAD - TRL	1953	120	6	U-7626/53-MUM	63.39	0x00004BC500000000	1953-02-09 00:00:00	COLUMBIA	12	94	0	B/6068-MUM	105	110	108	N	COLUMBIA	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286216	61	THE GOLDEN HOWK - TRL	1953	120	6	U-8547/53-MUM	56.38	0x00004C2F00000000	1953-05-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6953-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286217	70	ROOTS	1954	120	6	U-10128/54-MUM	64.00	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8727-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	64.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286218	61	PERSPECTIVE DRAWING	1954	120	6	U-10404/54-MUM	89.61	0x00004D3F00000000	1954-02-22 00:00:00	UNIVERSITY OF CALIFORNIA MOTION PICTURE DIVISION DEPARTMENT OF THEATRE ARTS	12	88	0	B/9034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286219	70	BACK STROKE	1954	120	6	U-10129/54-MUM	112.47	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8728-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	112.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286220	61	THE PATH TO PEACE	1953	120	6	U-8548/53-MUM	289.56	0x00004C2F00000000	1953-05-26 00:00:00	UNITED STATUS INFORMATION SERVICE	12	363	0	B/6942-MUM	105	110	108	N	UNITED STATUS INFORMATION SERVICE	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286221	61	LIGHT OF THE BODY	1954	120	6	U-10130/54-MUM	84.73	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8726-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	84.73	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286222	44	DHOBI DOCTOR - TRL	1954	120	6	U-10405/56-MUM	123.44	0x00004D3F00000000	1954-02-22 00:00:00	SHREE RANJIT MOVITONE CO.	12	94	0	B/9292-MUM	105	110	107	N	SHREE RANJIT MOVITONE CO.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286223	61	TOURIEST OF THE TURIEST	1953	120	6	U-8549/53-MUM	88.08	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6932-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	88.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286224	44	VARSHA MANGAL	1954	120	6	U-10406/54-MUM	548.64	0x00004D3F00000000	1954-02-22 00:00:00	EDUCATION EXPANSION DEPARTMENT	12	88	0	B/8892-MUM	105	110	107	N	EDUCATION EXPANSION OFFICER , U. P. ALLAHABAD	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286225	61	AFFAIR IN TRINIDAD - TEASER TRL	1953	120	6	U-7627/53-MUM	56.69	0x00004BC500000000	1953-02-09 00:00:00	COLUMBIA	12	94	0	B/6069-MUM	105	110	108	N	COLUMBIA	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286226	61	VICKI	1954	120	6	U-10407/54-MUM	2332.63	0x00004D3F00000000	1954-02-22 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/8926-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2332.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286227	61	METRO NEWS VOLUME 188/C	1953	120	6	U-7628/53-MUM	270.96	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	91	0	B/6396-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286228	61	LAKE LEXOMA	1953	120	6	U-8550/53-MUM	87.78	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6933-MUM	105	110	107	N	R. K. O. RADIO PICTURES LTD.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286229	58	METRO NEWS VOLUME 188/C	1953	120	6	U-7629/53-MUM	270.96	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	91	0	B/6397-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286230	42	METRO NEWS VOLUME 188/C	1953	120	6	U-7630/53-MUM	270.96	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	91	0	B/6398-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286231	61	THE BIG APPCHITE	1953	120	6	U-8551/53-MUM	91.13	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	363	0	B/6929-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286232	61	PLYMOUTH ADVENTURE	1953	120	6	U-7631/53-MUM	2864.81	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	87	176	B/6340-MUM	105	109	108	N	M. G. M.	12	2864.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286233	70	BREATHING	1954	120	6	U-10131/54-MUM	131.67	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENT LTD.	12	88	0	B/8735-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	131.67	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286236	61	COLOUR IN CLAY	1954	120	6	U-10132/54-MUM	126.18	0x00004D0C00000000	1954-01-02 00:00:00	BRITISH COUNCIL FILMS	12	88	0	B/8736-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	126.18	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286237	61	I AM A PARATROOPER	1953	120	6	U-8553/53-MUM	163.67	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6936-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	163.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286238	61	TARGET FOR SCANDAL - TRL	1953	120	6	U-7633/53-MUM	82.60	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	94	0	B/6343-MUM	105	110	108	N	M. G. M.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286239	61	THE BIG SHOOT	1953	120	6	U-8554/53-MUM	88.39	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6937-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286240	70	STEEL WORKS	1954	120	6	U-10133/54-MUM	125.57	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8737-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	125.57	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286241	61	VICKI - TRL	1954	120	6	U-10408/54-MUM	61.87	0x00004D4000000000	1954-02-23 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/8927-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286242	61	JUST ACROSS THE STREET - TRL	1953	120	6	U-7634/53-MUM	64.61	0x00004BC600000000	1953-02-10 00:00:00	UNIVERSAL	12	94	0	B/6317-MUM	105	110	108	N	UNIVERSAL	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286243	70	DIVING PART I	1954	120	6	U-10134/54-MUM	114.60	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8738-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286244	61	FLORIDA COWHANDS	1953	120	6	U-8555/53-MUM	96.62	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6926-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	96.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286245	70	DIVING PART II	1954	120	6	U-10135/54-MUM	143.56	0x00004D0C00000000	1954-01-02 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8739-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	143.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286246	61	RAINBOW CHASERS	1953	120	6	U-8556/53-MUM	93.87	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6930-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	93.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286247	61	BARNEY'S HUNGRY COUSIN	1953	120	6	U-7635/53-MUM	182.27	0x00004BC600000000	1953-02-10 00:00:00	M. G. M.	12	363	0	B/6392-MUM	105	110	108	N	M. G. M.	1	182.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286248	61	DINKY IN THE FOOLISH DUCKLING (CARTOON)	1954	120	6	U-10409/54-MUM	177.39	0x00004D4000000000	1954-02-23 00:00:00	TERRYTOONS INC.	12	363	0	B/9070-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286249	51	WINGED SCOURGE	1952	120	6	U-5961/52-MUM	106.68	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4828-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286250	61	LET'S KEEP OUR TEETH	1953	120	6	U-7636/53-MUM	182.88	0x00004BC700000000	1953-02-11 00:00:00	M/S. D. W. GIBBS LTD.	12	363	0	B/6351-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286251	61	THE LONG ROAD	1954	120	6	U-10136/54-MUM	219.45	0x00004D0C00000000	1954-01-02 00:00:00	ETHYL	12	88	0	B/8699-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	219.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286252	61	TERRY BEAR IN LITTLE ANGLERS (CARTOON)	1954	120	6	U-10410/54-MUM	176.17	0x00004D4000000000	1954-02-23 00:00:00	TERRYTOONS INC.	12	363	0	B/9071-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	176.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286253	61	GASOLINE FOR EVERYBODY	1954	120	6	U-10137/54-MUM	142.95	0x00004D0C00000000	1954-01-02 00:00:00	ETHYL	12	363	0	B/8698-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	142.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286254	61	INDIAN NEWS REVIEW NO. 226	1953	120	6	U-7637/53-MUM	288.03	0x00004BC700000000	1953-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6399-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286255	61	PACKAGE OF RHYTHM	1953	120	6	U-8557/53-MUM	105.76	0x00004C2F00000000	1953-05-26 00:00:00	R. K. O. RADIO PICTURES INC.	12	88	0	B/6931-MUM	105	110	108	N	R. K. O. RADIO PICTURES LTD.	1	105.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286256	61	MASTER OF MOLECULES	1954	120	6	U-10138/54-MUM	229.20	0x00004D0C00000000	1954-01-02 00:00:00	TEXACO	12	363	0	B/8700-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	229.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286257	61	MIGHTY MOUSE IN HANSE & GRETEL (CARTOON)	1954	120	6	U-10411/54-MUM	175.86	0x00004D4000000000	1954-02-23 00:00:00	TERRYTOONS INC.	12	363	0	B/9072-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286258	61	ZETAR TRACTOR 25	1954	120	6	U-10139/54-MUM	182.88	0x00004D0C00000000	1954-01-02 00:00:00	CZECHOSLOVAK STATNI FILMS	12	363	0	B/8779-MUM	105	110	108	N	SKODA (INDIA) LTD.	1	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286259	61	ROYAL HERITAGE	1953	120	6	U-8558/53-MUM	801.31	0x00004C2F00000000	1953-05-26 00:00:00	FAN DALRYMBLE	12	363	0	B/6908-MUM	105	110	108	N	WESTERN INDIA THEATERS LTD.	3	801.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286260	61	MAHAN ATMA (A GREAT SOUL)	1954	120	6	U-10412/54-MUM	3047.69	0x00004D4000000000	1954-02-23 00:00:00	DATTA DHARMADHIKARI	12	87	176	B/7937-MUM	105	109	108	N	ALHAD CHITRA ANAND	13	3047.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286261	70	KAIRA UNION DAIRY (SUBTITLES IN HINDI)	1954	120	6	U-10140/54-MUM	121.92	0x00004D0C00000000	1954-01-02 00:00:00	C. M. PATEL	12	363	0	B/8652-MUM	105	110	107	N	C. M. PATEL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286262	61	WASHING TIME AT THE ZOO	1951	120	3	1082	364	0x0000496E00000000	1951-06-21 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-208	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286263	61	RAILWAY ELECTRIFICATION LIVERPOOL STREET / SHERFIELD	1953	120	6	U-7638/53-MUM	354.17	0x00004BC700000000	1953-02-11 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD. LOWA	12	88	0	B/6365-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	354.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286264	61	FRENTS LAST CARE - TRL	1953	120	6	U-8559/53-MUM	82.29	0x00004C2F00000000	1953-05-26 00:00:00	HERBERT WILEOX	12	94	0	B/6907-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286265	61	BEHIND THE WALL	1954	120	6	U-10413/54-MUM	276.45	0x00004D4000000000	1954-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8957-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286266	61	RAILWAY ELECTRIFICATION IN BRAZIL - E.F.S.T.	1953	120	6	U-7639/53-MUM	135.63	0x00004BC700000000	1953-02-11 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD.	12	88	0	B/6366-MUM	105	110	108	N	BRITISH INSULATED CALLENDER'S CABLES LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286267	61	FRENTS LAST CARE	1953	120	6	U-8560/53-MUM	2460.95	0x00004C2F00000000	1953-05-26 00:00:00	HERBURT WILEOX	12	87	176	B/6906-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2460.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286268	61	TUMBLEWEED - TRL	1954	120	6	U-10414/54-MUM	69.18	0x00004D4000000000	1954-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8953-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286269	61	KING OF THE SKY	1954	120	6	U-10141/54-MUM	270.35	0x00004D0C00000000	1954-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8505-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	270.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286270	61	TARGET FOR SCANDAL	1953	120	6	U-7640/53-MUM	2269.84	0x00004BC700000000	1953-02-11 00:00:00	M. G. M.	12	87	176	B/6342-MUM	105	109	108	N	M. G. M.	8	2269.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286271	61	MEL ALLENS FOOTBALL REVIEW	1954	120	6	U-10142/54-MUM	262.12	0x00004D0C00000000	1954-01-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/8624-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286272	61	WALCOA MAREIANO 3D	1953	120	6	U-8561/53-MUM	453.84	0x00004C2F00000000	1953-05-26 00:00:00	NATHAM L. HAEPETN	12	363	0	B/7017-MUM	105	110	108	N	WESTERN INDIA THEATERS LTD.	2	453.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286273	61	SAILS & BLADES	1954	120	6	U-10143/54-MUM	222.19	0x00004D0C00000000	1954-01-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/8625-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	222.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286274	61	ATOMIC POWER FOR PEACE (HINDI, TAMIL, URDU, GUJARATI, BENGALI)	1954	120	6	U-10415/54-MUM	281.63	0x00004D4000000000	1954-02-23 00:00:00	WARNER PATHE NEWS	12	363	0	B/9183-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286275	61	POWDER RIVER	1954	120	6	U-10144/54-MUM	2127.80	0x00004D0C00000000	1954-01-02 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/8496-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	8	2127.80	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286276	61	SPRINGFIELD RIFLE	1953	120	6	U-7641/53-MUM	2637.13	0x00004BC700000000	1953-02-11 00:00:00	WARNER BROS.	12	87	176	B/6154-MUM	105	109	108	N	WARNER BROS.	11	2637.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286277	61	DONOVAN'S BRAIN - TRL	1954	120	6	U-10416/54-MUM	55.47	0x00004D4000000000	1954-02-23 00:00:00	A DOWLING PRODUCTION	12	94	0	B/9047-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286278	61	MR. DRAKE'S DUCK	1954	120	6	U-10417/54-MUM	2291.48	0x00004D4200000000	1954-02-25 00:00:00	MR. DANIEL M. ANGEL	12	87	176	B/8869-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2291.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286279	61	BROKENE VAATE	1953	120	6	U-8562/53-MUM	423.67	0x00004C2F00000000	1953-05-26 00:00:00	STATUS FILMS CENTRAL	12	363	0	B/7003-MUM	105	110	108	N	ROYAL NORWEGION CONSULATE GENERAL	1	423.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286280	61	WILLIE & JOE BACK AT THE FRONT	1953	120	6	U-7642/53-MUM	2414.62	0x00004BC700000000	1953-02-11 00:00:00	UNIVERSAL	12	87	176	B/6324-MUM	105	109	108	N	UNIVERSAL	9	2414.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286281	61	INDIAN NEWS REVIEW NO. 280 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10418/54-MUM	290.77	0x00004D4100000000	1954-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9237-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286282	61	WILLIE & JOE BACK AT THE FRONT - TRL	1953	120	6	U-7643/53-MUM	69.79	0x00004BC700000000	1953-02-11 00:00:00	UNIVERSAL	12	94	0	B/6325-MUM	105	110	108	N	UNIVERSAL	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286283	61	POWDER RIVER - TRL	1954	120	6	U-10145/54-MUM	69.79	0x00004D0C00000000	1954-01-02 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/8497-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	69.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286284	61	VEILS OF BAGDAD	1954	120	6	U-10146/54-MUM	2136.03	0x00004D0C00000000	1954-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8165-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2136.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286285	61	NIGHT TIME IN NEVADA	1953	120	6	U-7644/53-MUM	1894.63	0x00004BC900000000	1953-02-13 00:00:00	REPUBLIC PICTURES	12	363	0	B/6368-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1894.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286286	61	METRO NEWS VOLUME 409 (BENGALI)	1954	120	6	U-10419/54-MUM	262.12	0x00004D4100000000	1954-02-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9250-1-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286287	61	THE ROBE IN CINEMASCOPE	1954	120	6	U-10147/54-MUM	3647.54	0x00004D0C00000000	1954-01-02 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/8661-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	16	3647.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286288	61	DOGS'N DUCKS	1954	120	6	U-10148/54-MUM	290.77	0x00004D0E00000000	1954-01-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8554-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286289	61	BECAUSE OF YOU	1953	120	6	U-7645/53-MUM	2634.99	0x00004BC900000000	1953-02-13 00:00:00	UNIVERSAL	12	87	176	B/6320-MUM	105	109	108	N	UNIVERSAL	10	2634.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286290	61	BRITISH MOVIETONE NEWS NO. 1289	1954	120	6	U-10420/54-MUM	208.17	0x00004D4100000000	1954-02-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9247-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	208.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286291	61	RIDE VAQUERO - TRL	1954	120	6	U-10149/54-MUM	79.55	0x00004D0E00000000	1954-01-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8543-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286292	61	THE POSTMAN	1953	120	6	U-10150/53-MUM	274.32	0x00004BA100000000	1953-01-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8550-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286293	61	JUST ACROSS THE STREET	1953	120	6	U-7646/53-MUM	2171.7	0x00004BC900000000	1953-02-13 00:00:00	UNIVERSAL	12	87	176	B/6316-MUM	105	109	108	N	UNIVERSAL	9	2171.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286294	61	GIVE A GIRLA BREAK - TRL	1954	120	6	U-10421/54-MUM	113.38	0x00004D4100000000	1954-02-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8917-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286295	61	THE DU PONT STORY	1954	120	6	U-10151/54-MUM	438.91	0x00004D0E00000000	1954-01-04 00:00:00	APEX FILM CORPORATION	12	363	0	B/8459-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	4	438.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286296	61	PARAMOUNT NEWS NO. 48/UP	1953	120	6	U-7647/53-MUM	191.41	0x00004BC900000000	1953-02-13 00:00:00	PARAMOUNT	12	91	0	B/6402-MUM	105	110	108	N	PARAMOUNT	1	191.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320489	59	'u&I'	2009	121	8	CIL-112-223-2009-HYD	0	0x00009CE700000000	2009-12-22 00:00:00	DO	12	0	0	CIL-112-223-2009-HYD	0	0	0	Y	SHRI RAVINDER THOTA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
286297	61	STORY OF BOMBAY'S WATER SUPPLY	1954	120	6	U-10422/54-MUM	226.77	0x00004D4100000000	1954-02-24 00:00:00	MY OWN STUDIO	12	88	0	B/9249-MUM	105	110	108	N	AMBALAL S. MISTRY	1	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286298	61	BWANA DEVRIL (PARTLY COLOURED) 3D	1953	120	6	U-8563/53-MUM	2319.52	0x00004C2F00000000	1953-05-26 00:00:00	ARCH OBBER	12	87	176	B/6905-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2319.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286299	61	JUST DUCKY (CARTOON)	1954	120	6	U-10152/54-MUM	187.45	0x00004D0E00000000	1954-01-04 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8553-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	187.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286300	61	HEIR BEAR (CARTOON)	1954	120	6	U-10153/54-MUM	171.60	0x00004D0E00000000	1954-01-04 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8557-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	171.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286301	61	SALLY AND SAINT ANNE	1953	120	6	U-7648/53-MUM	2468.27	0x00004BC900000000	1953-02-13 00:00:00	UNIVERSAL	12	87	176	B/6312-MUM	105	109	108	N	UNIVERSAL	9	2468.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286302	61	INDIAN NEWS REVIEW NO. 241	1953	120	6	U-8564/53-MUM	297.48	0x00004C2F00000000	1953-05-26 00:00:00	FILMS DON GOVT. OF INDIA	12	91	0	B/7012-MUM	105	110	108	N	FILMS DON GOVT. OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286303	44	INSE MILIYE (TAMIL)	1954	120	6	U-10423/54-MUM	71.01	0x00004D4200000000	1954-02-25 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8800-1-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286304	44	YOUR TEA	1954	120	6	U-10154/54-MUM	91.44	0x00004D0E00000000	1954-01-04 00:00:00	PERVEZ P. SHROFT	12	363	0	B/8755-MUM	105	110	107	N	CHEVALIES PICTURES	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286305	61	THE LAWLESS BREED	1953	120	6	U-7649/53-MUM	2269.84	0x00004BC900000000	1953-02-13 00:00:00	UNIVERSAL	12	87	176	B/6247-MUM	105	109	108	N	UNIVERSAL	9	2269.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286306	61	METRO NEWS - VOL. 203/E	1953	120	6	U-8565/53-MUM	298.70	0x00004C2F00000000	1953-05-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7020-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286307	43	WINGED SCOURGE	1952	120	6	U-5962/52-MUM	106.68	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4829-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286308	61	GIVE A GIRL A BREAK	1954	120	6	U-10424/54-MUM	2235.70	0x00004D4200000000	1954-02-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8541-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2235.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286309	61	PARAMOUNT NEWS NO. 78-79	1953	120	6	U-8566/53-MUM	235.30	0x00004C2F00000000	1953-05-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7019-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286310	61	KING MIDAS JUNIOR (CARTOON)	1954	120	6	U-10155/54-MUM	194.76	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	364	0	B/8682-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286311	44	DARD-E-DIL - TRL	1953	120	6	U-7650/53-MUM	100.58	0x00004BCA00000000	1953-02-14 00:00:00	NITIN BOSE LTD.	12	94	0	B/6404-MUM	105	110	107	N	NITIN BOSE (MANAGING DIRECTOR)	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286312	61	BOOTY & THE BEAST	1954	120	6	U-10156/54-MUM	447.14	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8683-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	447.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286313	61	BRITISH MOVIETONE NEWS NO. 1250	1953	120	6	U-8567/53-MUM	260.60	0x00004C2F00000000	1953-05-26 00:00:00	BRITISH MOVIENEWS LTD.	12	91	0	B/7018-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286314	61	HOLLYWOOD NITE AT THE 21 CLUB	1954	120	6	U-10157/54-MUM	288.64	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8684-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286315	61	SOME IMPROVEMENTS IN PRESS UTILISATION	1953	120	6	U-7651/53-MUM	365.76	0x00004BCA00000000	1953-02-14 00:00:00	THE METAL BOX CO. LTD.	12	88	0	B/6405-MUM	105	110	108	N	THE METAL BOX CO. OF INDIA LTD.	1	365.76	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286316	61	HOUSE OF WAX- TRL	1953	120	6	U-8568/53-MUM	56.08	0x00004C3100000000	1953-05-28 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7041-MUM	105	110	108	N	WARNER BROS. INTERNATIONAL PICTURES INC.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286317	61	THE LOVES A POPPIN	1954	120	6	U-10158/54-MUM	445.92	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8685-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	445.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286318	61	RICE FARMING IN JAPAN	1954	120	6	U-10425/54-MUM	131.67	0x00004D4200000000	1954-02-25 00:00:00	UNIVERSITY OF MICHIGAN AUDIO VISUAL EDUCATION CENTER	12	88	0	B/9182-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286319	61	THE LOOSE LOOT	1954	120	6	U-10159/54-MUM	447.14	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8686-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	447.14	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286320	61	PALATABLE THOUGHTS	1953	120	6	U-7652/53-MUM	206.65	0x00004BCA00000000	1953-02-14 00:00:00	THE METAL BOX CO. LTD.	12	88	0	B/6406-MUM	105	110	108	N	THE METAL BOX CO. INDIA LTD.	1	206.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286321	61	WORLD CHAMPIONSHIP RODEO	1954	120	6	U-10160/54-MUM	277.36	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8687-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286322	61	SONG OF THE SOUTH (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10426/54-MUM	310.89	0x00004D4200000000	1954-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9171-5-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	310.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286323	44	MAJBOORI - TRL	1954	120	6	U-10427/54-MUM	120.70	0x00004D4200000000	1954-02-25 00:00:00	M/S. MURLI MOVIETONE	12	94	0	B/9252-MUM	105	110	107	N	M/S. MURLI MOVIETONE	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286324	44	1001 WIGHTS OR CHIRAGH-E-ALADIN - TRL	1953	120	6	U-7653/53-MUM	60.35	0x00004BCA00000000	1953-02-14 00:00:00	COLUMBIA	12	94	0	B/5754-MUM	105	110	108	N	COLUMBIA	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286325	61	ALCOHOL & TOBACCO WHAT THEY DO TO OUR BODIES	1954	120	6	U-10428/54-MUM	121.92	0x00004D4300000000	1954-02-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/9162-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286326	44	1001 WIGHTS OR CHIRAGH-E-ALADIN	1953	120	6	U-7654/53-MUM	2667.91	0x00004BCA00000000	1953-02-14 00:00:00	COLUMBIA	12	87	176	B/5753-MUM	105	109	108	N	COLUMBIA	10	2667.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286327	61	NATIONAL CADET CORPS	1953	120	6	U-7655/53-MUM	315.16	0x00004BCC00000000	1953-02-16 00:00:00	FILMS DIVISION, GOVERNMENT INDIA	12	363	0	B/6400-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT INDIA	1	315.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286328	61	BASKETBALL FOR GIRLS - FUNDAMENTAL TECHNIQUES	1954	120	6	U-10429/54-MUM	121.92	0x00004D4300000000	1954-02-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/9161-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286329	61	GOLDILOCKS & THE THREE BEARS	1954	120	6	U-10430/54-MUM	121.92	0x00004D4300000000	1954-02-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/9163-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286330	44	RANGIN CHUTKIYAN NO. 9	1953	120	6	U-7656/53-MUM	22.86	0x00004BCC00000000	1953-02-16 00:00:00	FAMOUS PICTURES	12	363	0	B/6290-MUM	105	110	107	N	FAMOUS PICTURES	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286331	58	RANGIN CHUTKIYAN NO. 9	1953	120	6	U-7657/53-MUM	22.86	0x00004BCC00000000	1953-02-16 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6289-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286332	61	THE TECHNIC OF JOINT ASPIRATION & INJECTION OF HYODROCORTISONE	1954	120	6	U-10431/54-MUM	138.37	0x00004D4300000000	1954-02-26 00:00:00	MERCK (NORTH AMERICA) INC.	12	363	0	B/9155-MUM	105	110	108	N	MARTIN & HARRIS LTD.	1	138.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286333	58	ANANDMATH	1953	120	6	U-7658/53-MUM	4260.79	0x00004BCC00000000	1953-02-16 00:00:00	FILMISTAN LTD.	12	87	176	B/5930-MUM	105	109	107	N	FILMISTAN LTD.	17	4260.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286334	61	ROCKY ROAD TO RUIN  (CARTOON)	1954	120	6	U-10161/54-MUM	226.16	0x00004D0F00000000	1954-01-05 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8688-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286335	44	MAI SAHEB	1953	120	6	U-7659/53-MUM	3753.61	0x00004BCC00000000	1953-02-16 00:00:00	MAKARAND FILMS, R. G. S. PRODUCTIONS	12	87	176	B/6110-MUM	105	109	107	N	MAKARAND FILMS, C/O PINNAELE PICTURES	14	3753.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286336	44	AFREEKA	1954	120	6	U-10162/54-MUM	3568.29	0x00004D0F00000000	1954-01-05 00:00:00	MOVIE INDIA	12	87	176	B/8632-MUM	105	109	108	N	MOVIE INDIA	12	3568.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286337	61	INDIAN NEWS REVIEW NO. 273 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10163/54-MUM	283.76	0x00004D1000000000	1954-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8862-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286338	61	PARAMOUNT NEWS NO. 38-39	1954	120	6	U-10164/54-MUM	278.28	0x00004D1000000000	1954-01-06 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8875-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286339	44	BAAP BETI	1954	120	6	U-10165/54-MUM	3264.10	0x00004D1000000000	1954-01-06 00:00:00	S. H. MUNSHI	12	87	176	B/8595A-MUM	105	109	107	N	SHAHANI FILMS	11	3264.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286340	61	SEIZURE	1953	120	6	U-7660/53-MUM	503.83	0x00004BCC00000000	1953-02-16 00:00:00	CASTLE FILMS, UNITED WORLD FILMS INC. NEWYORK	12	88	0	B/6364-MUM	105	110	108	N	SANDOZ PRODUCTS LTD.	1	503.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286341	61	BUSY HANDS (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10166/54-MUM	281.02	0x00004D1100000000	1954-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8764-8-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286342	61	MARRY ME AGAIN - TRL	1954	120	6	U-10167/54-MUM	64.31	0x00004D1100000000	1954-01-07 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/8790-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286343	61	ANDROCLES AND THE LION	1953	120	6	U-7661/53-MUM	2752.64	0x00004BCD00000000	1953-02-17 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6311-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2752.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286344	61	METRO NEWS VOLUME NO. 402-E	1954	120	6	U-10168/54-MUM	294.43	0x00004D1100000000	1954-01-07 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8871-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286345	61	BRITISH MOVIETONE NEWS NO. 1282	1954	120	6	U-10169/54-MUM	258.47	0x00004D1100000000	1954-01-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8874-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286346	61	BONZO GOES TO COLLEGE	1953	120	6	U-7662/53-MUM	2200.04	0x00004BCD00000000	1953-02-17 00:00:00	UNIVERSAL	12	87	176	B/6318-MUM	105	109	108	N	UNIVERSAL	9	2200.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286347	44	SAMRAT - TRL	1954	120	6	U-10170/54-MUM	121.92	0x00004D1100000000	1954-01-07 00:00:00	M/S. FILMISTAN LTD.	12	94	0	B/8876-MUM	105	110	108	N	M/S. FILMISTAN LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286348	44	DROOP CHHAON	1954	120	6	U-10171/54-MUM	3727.39	0x00004D1200000000	1954-01-08 00:00:00	SUHAIL ART PRODUCTION	12	87	176	B/8752-MUM	105	109	107	N	SUHAIL ART PRODUCTION	15	3727.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286349	61	METRO NEWS VOLUME NO. 189/C	1953	120	6	U-7663/53-MUM	275.84	0x00004BCE00000000	1953-02-18 00:00:00	M. G. M.	12	91	0	B/6430-MUM	105	110	108	N	M. G. M.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286350	51	KANCHANGANGA	1954	120	6	U-10172/54-MUM	3502.76	0x00004D1200000000	1954-01-08 00:00:00	MISS LATA MANGESHKAR SUREL CHITRA	12	87	176	B/8823-MUM	105	109	107	N	SUREL CHITRA	13	3502.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286351	61	BRITISH MOVIETONE NEWS NO. 1236	1953	120	6	U-7664/53-MUM	285.29	0x00004BCE00000000	1953-02-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6403-MUM	105	110	108	N	FOX	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286352	44	SAMRAT	1954	120	6	U-10173/54-MUM	4234.28	0x00004D1300000000	1954-01-09 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/8498-MUM	105	109	107	N	M/S. FILMISTAN LTD.	16	4234.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286353	58	METRO NEWS VOLUME 189/C	1953	120	6	U-7665/53-MUM	275.84	0x00004BCE00000000	1953-02-18 00:00:00	M. G. M.	12	91	0	B/6431-MUM	105	110	108	N	M. G. M.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286354	44	SHEESHE KI DIWAAR - TRL	1954	120	6	U-10174/54-MUM	73.76	0x00004D1300000000	1954-01-09 00:00:00	MANMOHAN FILMS	12	94	0	B/8795-MUM	105	110	107	N	MANMOHAN SABIR	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286355	42	METRO NEWS VOLUME 189/C	1953	120	6	U-7666/53-MUM	275.84	0x00004BCE00000000	1953-02-18 00:00:00	M. G. M.	12	91	0	B/6432-MUM	105	110	108	N	M. G. M.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286356	61	PRISONERS OF THE CASBAH - TRL	1954	120	6	U-10175/54-MUM	43.28	0x00004D1300000000	1954-01-09 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8718-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286480	44	MUDMAST	1953	120	6	U-7694/53-MUM	3388.76	0x00004BD600000000	1953-02-26 00:00:00	SWEET PICTURES	12	87	176	B/5988-MUM	105	109	107	N	JAGDISH PANT	14	3388.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286357	61	AQUA FROLICS	1951	120	3	1085	350	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-118	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286358	61	CROCODILE THRILLS	1951	120	3	1086	352	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-119	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	352	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286359	61	BEATTY'S ANIMAL THRILLS	1951	120	3	1087	354	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-120	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286360	61	THRILLS IN WILDEST AFRICA	1951	120	3	1089	353	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-122	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	353	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286361	61	KUTCHEN MECHANICS	1951	120	3	1090	314	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-123	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	314	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286362	61	FUN ON THE RUN	1951	120	3	1091	325	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-124	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	325	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286363	61	ERECTION & MACHINERY INSURANCE	1954	120	6	U-10432/54-MUM	304.8	0x00004D4300000000	1954-02-26 00:00:00	ROET ENGLER FILMS	12	88	0	B/9060-MUM	105	110	108	N	THE NEW INDIA ASSURANCE CO. LTD.	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286364	61	JACK AND THE BEANSTALK	1951	120	3	1092	313	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-125	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	313	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286365	88	SOUFFLER NEST PAS TOUER	1954	120	6	U-10433/54-MUM	404.16	0x00004D4300000000	1954-02-26 00:00:00	R. MICHAUS & CO. PARIS	12	88	0	B/8886-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY	1	404.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286366	61	DON QUIXOTE	1951	120	3	1093	303	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-126	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	303	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286367	61	ROYAL OCCASION	1954	120	6	U-10434/54-MUM	118.26	0x00004D4300000000	1954-02-26 00:00:00	BRITISH ADMIRALTY	12	363	0	B/9150-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286368	44	TOOTE KHILONE	1954	120	6	U-10435/54-MUM	3444.24	0x00004D4300000000	1954-02-26 00:00:00	PRAGATI PICTURES	12	87	176	B/9114-MUM	105	109	107	N	PRAGATI PICTURES	14	3444.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286369	61	TUMBLEWEED	1954	120	6	U-10436/54-MUM	2163.47	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8805-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2163.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286370	61	PRISONER OF ZENDA - TRL	1954	120	6	U-10437/54-MUM	103.93	0x00004D4300000000	1954-02-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8949-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286371	61	CASH STASHERS	1954	120	6	U-10438/54-MUM	251.76	0x00004D4300000000	1954-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8911-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	251.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286372	61	INDIAN NEWS REVIEW NO. 274 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10176/54-MUM	265.17	0x00004D1700000000	1954-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8902-6-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286373	61	SINBAD THE SAILOR	1951	120	3	1094-U	280	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-127	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	280	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286374	51	TUBERCULOSIS	1952	120	6	U-5963/52-MUM	106.68	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4830-MUM	105	110	107	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286375	61	BEAR THAT COULDN'T SLEEP (CARTOON)	1954	120	6	U-10439/54-MUM	238.04	0x00004D4300000000	1954-02-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8921-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286376	61	FOLK DANCES OF INDIA (HINDI)	1954	120	6	U-10177/54-MUM	300.22	0x00004D1700000000	1954-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8056-7-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286377	43	BUILDING OF BOYS	1952	120	6	U-5964/52-MUM	97.53	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4766-MUM	105	110	107	N	U. S. I. S.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286378	61	CAMP JANBOREE	1954	120	6	U-10440/54-MUM	489.81	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9134-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	489.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286379	51	BUILDING OF BOYS	1952	120	6	U-5965/52-MUM	97.53	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4767-MUM	105	110	107	N	U. S. I. S.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286380	43	NEW ENGLAND CALLING	1952	120	6	U-5966/52-MUM	357.83	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4781-MUM	105	110	108	N	U. S. I. S.	3	357.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286381	51	NEW ENGLAND CALLING	1952	120	6	U-5967/52-MUM	357.83	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4782-MUM	105	110	108	N	U. S. I. S.	3	357.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286382	61	FUN FOR ALL	1954	120	6	U-10441/54-MUM	258.16	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9135-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	258.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286383	44	SHAMSHEERBAAZ	1953	120	6	U-7667/53-MUM	3431.13	0x00004BCE00000000	1953-02-18 00:00:00	NOSHI ENGINEER	12	87	176	B/6020-MUM	105	109	107	N	JEWEL PICTURES	12	3431.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286384	61	PUSSY CAT CAFE	1954	120	6	U-10442/54-MUM	248.10	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9136-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	248.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286385	44	NEW ENGLAND CALLINS	1952	120	6	U-5968/52-MUM	357.83	0x00004ADB00000000	1952-06-20 00:00:00	U. S. I. S.	12	363	0	B/4783-MUM	105	110	108	N	U. S. I. S.	3	357.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286386	61	METRO NEWS VOLUME 403/B	1954	120	6	U-10178/54-MUM	281.63	0x00004D1800000000	1954-01-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8923-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286387	61	INDIAN NEWS REVIEW NO. 227	1953	120	6	U-7668/53-MUM	292.30	0x00004BCE00000000	1953-02-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6428-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286388	61	ALLADIN AND THE WONDER FUL LAMP	1951	120	3	1095	287	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-128	105	110	108	N	PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	287	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286389	61	BRITISH MOVIETONE NEWS NO. 1283	1954	120	6	U-10179/54-MUM	209.70	0x00004D1800000000	1954-01-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8925-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	209.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286390	61	GLIMPSE OF ASSAM	1952	120	6	U-5969/52-MUM	315.16	0x00004ADB00000000	1952-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/4854-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	3	315.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286391	61	ROCKETSHOP EXPEDITION MOON	1953	120	6	U-7669/53-MUM	2183.28	0x00004BCE00000000	1953-02-18 00:00:00	LIPPERT PRODUCTIONS	12	87	176	B/6409-MUM	105	109	108	N	NORONHA LTD.	8	2183.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286392	61	PARAMOUNT NEWS NO. 84/85	1952	120	6	U-5970/52-MUM	194.15	0x00004ADC00000000	1952-06-21 00:00:00	PARAMOUNT	12	91	0	B/4851-MUM	105	110	108	N	PARAMOUNT	2	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286393	61	NAT KING COLE & RUSS MORGANS ORCHESTRA - 3D	1954	120	6	U-10180/54-MUM	409.04	0x00004D1900000000	1954-01-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8743-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	409.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286394	61	KEYS TO ADVENTURE	1954	120	6	U-10443/54-MUM	248.71	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,	12	363	0	B/9137-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286395	61	SKIRTS AHOY - TRL	1952	120	6	U-5971/52-MUM	109.11	0x00004ADC00000000	1952-06-21 00:00:00	M. G. M.	12	94	0	B/4745-MUM	105	110	108	N	M. G. M.	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286396	44	FAMINE RELIETS - 1952-53	1954	120	6	U-10181/54-MUM	310.89	0x00004D1900000000	1954-01-15 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/8815-MUM	105	110	107	N	FILMS OFFICE DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	310.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286397	44	TEEN BATTI CHAR ROTA	1953	120	6	U-7670/53-MUM	4183.99	0x00004BCE00000000	1953-02-18 00:00:00	RAJKAMAL KALA MANDIR LTD.	12	87	176	B/6419-MUM	105	109	107	N	RAJKAMAL KALA MANDIR LTD.	17	4183.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286398	44	ALIF LAILA - TRL	1953	120	6	U-7671/53-MUM	124.96	0x00004BCE00000000	1953-02-18 00:00:00	K. AMARNATH	12	94	0	B/6423-MUM	105	110	107	N	K. AMARNATH PRODUCTIONS	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286399	44	BOMBAY STATE NEWS MAGAZINE NO. 17 (SEPTEMBER 1953)	1954	120	6	U-10182/54-MUM	264.26	0x00004D1900000000	1954-01-15 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/8813-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286400	61	PARAMOUNT NEWS NO. 50/51	1953	120	6	U-7672/53-MUM	234.69	0x00004BCF00000000	1953-02-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6452-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	234.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286401	44	BOMBAY STATE NEWS MAGAZINE NO. 18 (OCTOBER 1953)	1954	120	6	U-10183/54-MUM	326.13	0x00004D1900000000	1954-01-15 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/8814-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	326.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286402	61	FREE AIR	1953	120	6	U-7673/53-MUM	106.68	0x00004BCF00000000	1953-02-19 00:00:00	JAM HANDY CORPN.	12	88	0	B/6362-MUM	105	110	108	N	CALTER (INDIA) LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286403	61	SMALL IRON EDITER	1954	120	6	U-10184/54-MUM	173.43	0x00004D1900000000	1954-01-15 00:00:00	MEDIA PRODUCTIONS	12	363	0	B/8818-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	173.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286404	44	AURAT - TRL	1953	120	6	U-7674/53-MUM	152.4	0x00004BCF00000000	1953-02-19 00:00:00	VARMA FILMS	12	94	0	B/6367-MUM	105	110	107	N	VARMA FILMS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286405	61	LOBSTER TOWN	1954	120	6	U-10185/54-MUM	215.49	0x00004D1900000000	1954-01-15 00:00:00	20TH CENTURY FOX INT'L	12	88	0	B/8817-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286406	61	SAVAGE - TRL	1953	120	6	U-7675/53-MUM	55.16	0x00004BD000000000	1953-02-20 00:00:00	PARAMOUNT	12	94	0	B/6401-MUM	105	110	108	N	PARAMOUNT	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286407	61	SPITI	1954	120	6	U-10186/54-MUM	199.94	0x00004D1900000000	1954-01-15 00:00:00	M. BHAVNANI	12	88	0	B/8893-MUM	105	110	107	N	MRS. ENAKSHI BHAVNANI	1	199.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286408	61	A LION IS IN THE STREETS - TRL	1954	120	6	U-10187/54-MUM	59.13	0x00004D1900000000	1954-01-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8520-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286409	61	MOLAY DICK'S HOME TOWN	1954	120	6	U-10444/54-MUM	257.55	0x00004D4300000000	1954-02-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9138-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286410	61	ROCKETSHIP EXPEDITION MOON - TRL	1953	120	6	U-7676/53-MUM	59.43	0x00004BD000000000	1953-02-20 00:00:00	LIPPERT PRODUCTIONS	12	94	0	B/6410-MUM	105	110	108	N	NORONHA LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286411	61	PALMS TO PINES (FRENCH)	1954	120	6	U-10188/54-MUM	301.75	0x00004D1A00000000	1954-01-16 00:00:00	FILMS OF INDIA	12	363	0	B/8676-77-MUM	105	110	107	N	FILMS OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286412	61	DARK VICTORY - TRL	1954	120	6	U-10445/54-MUM	87.78	0x00004D4300000000	1954-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9206-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286413	61	JIMMY DORSEY'S VARIETIES	1953	120	6	U-7677/53-MUM	399.59	0x00004BD000000000	1953-02-20 00:00:00	UNIVERSAL	12	363	0	B/5923-MUM	105	110	108	N	UNIVERSAL	2	399.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286414	44	SHREE CHAITANYA MAHAPRABHU - TRL	1954	120	6	U-10189/54-MUM	121.31	0x00004D1C00000000	1954-01-18 00:00:00	PRAKASH PICTURES	12	94	0	B/8884-MUM	105	110	107	N	PRAKASH PICTURES	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286415	61	WINGED WORLD	1954	120	6	U-10190/54-MUM	295.65	0x00004D1C00000000	1954-01-18 00:00:00	UNITED NATIONS FILM BOARD	12	88	0	B/8500-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286416	61	A NEW HORIZON	1953	120	6	U-7678/53-MUM	324.00	0x00004BD000000000	1953-02-20 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/6407-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	324.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286417	61	PUNCH TRUNK (CARTOON)	1954	120	6	U-10446/54-MUM	191.10	0x00004D4300000000	1954-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/9180-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	191.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286418	44	RAMMAN	1954	120	6	U-10191/54-MUM	3834.38	0x00004D1C00000000	1954-01-18 00:00:00	JAIMANI DEWAN	12	87	176	B/8602-MUM	105	109	107	N	METROPOLITAN FILMS LTD.	14	3834.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286419	102	THE GRAND CONCERT (ENGLISH SUB-TITLES)	1953	120	6	U-7679/53-MUM	2977.28	0x00004BD000000000	1953-02-20 00:00:00	MOSFILM STUDIOS MOSCOW, U.S.S.R.	12	87	176	B/5739-MUM	105	109	108	N	SOVIET FILMS DISTRIBUTORS	11	2977.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286420	61	PRISONERS OF THE CASBAH	1954	120	6	U-10192/54-MUM	2109.52	0x00004D1C00000000	1954-01-18 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8717-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2109.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286421	42	AJAB JEEB MANUS	1952	120	6	U-5972/52-MUM	69.79	0x00004ADC00000000	1952-06-21 00:00:00	WORLD WIDE PICTURES	12	363	0	B/4855-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286422	44	DARD-E-DIL	1953	120	6	U-7680/53-MUM	3127.24	0x00004BD000000000	1953-02-20 00:00:00	NITIN BOSE LTD.	12	87	176	B/6239-MUM	105	109	107	N	NITIN BOSE (MANAGING DIRECTOR)	12	3127.24	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286423	61	BLUE PRINT FOR MURDER - TRL	1954	120	6	U-10193/54-MUM	62.78	0x00004D1C00000000	1954-01-18 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/8531-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286424	61	JACK AND THE BEANSTALK	1952	120	6	U-5973/52-MUM	2182.67	0x00004ADE00000000	1952-06-23 00:00:00	WARNER BROS.	12	87	176	B/4729-MUM	105	109	108	N	WARNER BROS.	10	2182.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286425	44	HAMARA PASHU DHAN (OUR CATTLE WEATH)	1954	120	6	U-10194/54-MUM	268.83	0x00004D1D00000000	1954-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8973-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286426	61	CHAMPIONS OF TOMORROW	1952	120	6	U-5974/52-MUM	274.92	0x00004ADE00000000	1952-06-23 00:00:00	WARNER BROS.	12	363	0	B/4730-MUM	105	110	108	N	WARNER BROS.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286427	44	DHOBI DOCTOR	1954	120	6	U-10195/54-MUM	4023.36	0x00004D1D00000000	1954-01-19 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/8631-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	14	4023.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286428	61	ROBOT RABBIT (CARTOON)	1954	120	6	U-10447/54-MUM	183.79	0x00004D4300000000	1954-02-26 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9181-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	183.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286429	61	CROSS SECTION OF CENTRAL AMERICA (GAUTEMET)	1953	120	6	U-7681/53-MUM	576.68	0x00004BD300000000	1953-02-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/6330-MUM	105	110	108	N	UNIVERSAL	2	576.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286430	61	TREACHERY RIDES THE TRAIL	1952	120	6	U-5975/52-MUM	290.47	0x00004ADE00000000	1952-06-23 00:00:00	WARNER BROS.	12	363	0	B/4731-MUM	105	110	108	N	WARNER BROS.	2	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286431	61	FOOTBALL (NOW & THEN) (CARTOON)	1954	120	6	U-10196/54-MUM	204.21	0x00004D1D00000000	1954-01-19 00:00:00	WALT DISNEY	12	364	0	B/8791-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286432	61	VILLAGE METROPOLIS	1953	120	6	U-7682/53-MUM	265.78	0x00004BD300000000	1953-02-23 00:00:00	UNIVERSAL	12	363	0	B/6331-MUM	105	110	108	N	UNIVERSAL	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286433	61	THOSE REDHEADS FROM SEATTLE	1954	120	6	U-10448/54-MUM	2431.99	0x00004D4300000000	1954-02-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/8930-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2431.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286434	61	HINTS & TIPS	1954	120	6	U-10197/54-MUM	533.4	0x00004D1D00000000	1954-01-19 00:00:00	BRITISH FOUNDATION PICTURES LTD.	12	363	0	B/8890-MUM	105	110	108	N	MOVIE INDUSTRIES	2	533.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286435	61	KAL AUR AAJ	1952	120	6	U-5976/52-MUM	411.48	0x00004ADE00000000	1952-06-23 00:00:00	DUI LTD.	15	363	0	B/4853-MUM	105	110	108	N	DUI LTD.	2	411.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286436	51	THE SCHOOL	1952	120	6	U-5977/52-MUM	243.84	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4784-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286437	61	THE LUMBER STATES (NORTHWEST U.S.A.)	1953	120	6	U-7683/53-MUM	580.64	0x00004BD300000000	1953-02-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/6332-MUM	105	110	108	N	UNIVERSAL	2	580.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286438	61	GAY PARADE	1954	120	6	U-10198/54-MUM	508.71	0x00004D1D00000000	1954-01-19 00:00:00	BRITISH FOUNDATION PICTURES LTD.	12	363	0	B/8873-MUM	105	110	108	N	MOVIE INDUSTRIES	2	508.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286439	43	THE SCHOOL	1952	120	6	U-5978/52-MUM	243.84	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4785-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286440	61	THE DOG HOUSE (CARTOON)	1954	120	6	U-10199/54-MUM	164.59	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8912-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286441	44	BAADBAAN	1954	120	6	U-10449/54-MUM	4223.00	0x00004D4400000000	1954-02-27 00:00:00	BOMBAY TALKIE WORKERS INDUSTRIAL CO-OPERATIVE SOCIETY LTD.	12	87	176	B/9052-MUM	105	109	108	N	D. G. BHOJWANI	15	4223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286442	61	MILKY WAIF (CARTOON)	1954	120	6	U-10200/54-MUM	202.69	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8920-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286443	51	MAINE HARBOUR TOWNS	1952	120	6	U-5979/52-MUM	216.40	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4786-MUM	105	110	108	N	U. S. I. S.	2	216.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286444	61	MAINE HARBOR TOWN (NORTHWEST U.S.A.)	1953	120	6	U-7684/53-MUM	542.84	0x00004BD300000000	1953-02-23 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/6333-MUM	105	110	108	N	UNIVERSAL	2	542.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286445	44	BAYOOBAND	1954	120	6	U-10450/54-MUM	3769.46	0x00004D4400000000	1954-02-27 00:00:00	VARIETY PRODUCTION	12	87	176	B/9055-MUM	105	109	107	N	VARIETY PRODUCTION	13	3769.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286446	43	MAINE HARBOUR TOWN	1952	120	6	U-5980/52-MUM	216.40	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4787-MUM	105	110	108	N	U. S. I. S.	2	216.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286447	58	THAYIN ANBA	1953	120	6	U-7685/53-MUM	60.96	0x00004BD400000000	1953-02-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6282-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286449	61	NIGHT BEFORE CHRISTMAS	1951	120	3	1096	305	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-129	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	305	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286450	44	BHAI SAHEB	1954	120	6	U-10451/54-MUM	4023.97	0x00004D4400000000	1954-02-27 00:00:00	DALSUKH M. PANCHOLI	12	87	176	B/9012-MUM	105	109	107	N	PANCHOLI PRODUCTIONS	15	4023.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286451	58	PUDU NAKSHATRANI	1953	120	6	U-7686/53-MUM	60.96	0x00004BD400000000	1953-02-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6281-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286452	51	COUNTRY AGENT	1952	120	6	U-5982/52-MUM	190.5	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4789-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286453	44	PAYAL KO JHANKAR	1954	120	6	U-10452/54-MUM	3309.51	0x00004D4400000000	1954-02-27 00:00:00	NARIMAN S. B. PATEL	12	87	176	B/6916-MUM	105	109	107	N	NARIMAN S. B. PATEL	11	3309.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286454	51	IRRIGATION FARMING	1952	120	6	U-5983/52-MUM	190.5	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4790-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286455	61	BRITISH MOVIETONE NEWS NO. 1237	1953	120	6	U-7687/53-MUM	192.02	0x00004BD400000000	1953-02-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6472-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286456	43	IRRIGATION FARMING	1952	120	6	U-5984/52-MUM	190.5	0x00004ADE00000000	1952-06-23 00:00:00	U. S. I. S.	12	363	0	B/4791-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286457	61	INDIAN NEWS REVIEW NO. 228	1953	120	6	U-7688/53-MUM	298.09	0x00004BD500000000	1953-02-25 00:00:00	FILMS DIVISIONS, GOVERNMENT OF INDIA	12	91	0	B/6474-MUM	105	110	107	N	FILMS DIVISIONS, GOVERNMENT OF INDIA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286458	44	SAWADHANI BARTIYE (STOP ROUGH HANDLING)	1954	120	6	U-10453/54-MUM	184.40	0x00004D4600000000	1954-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9262-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286459	61	GAUMONT BRITISH NEWS NO. 25/52	1952	120	6	U-5985/52-MUM	230.12	0x00004ADE00000000	1952-06-23 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/4856-MUM	105	110	108	N	J. ARTHUR RANK FILM (DIST.) (INDIA) LTD.	2	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286460	44	SINBAD THE SAILOR	1952	120	6	U-5986/52-MUM	4265.98	0x00004ADE00000000	1952-06-23 00:00:00	DEEPAK PICTURES	12	87	176	B/4693-MUM	105	109	108	N	DEEPAK PICTURES	16	4265.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286461	61	SOUTH OF ALGIERS	1953	120	6	U-8901/53-MUM	2514.6	0x00004C7000000000	1953-07-30 00:00:00	MAYFLOWER PRODUCTION	12	87	176	B/7316-MUM	105	109	108	N	NORONHA LIMITED	10	2514.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286462	93	REACHING FOR THE ATOM (DER GRIFF NACH DEM ATOM)	1954	120	6	U-10454/54-MUM	217.93	0x00004D4600000000	1954-03-01 00:00:00	INSTITUTE OF SCIENTIFIC FILMS ERLANGER	12	88	0	B/9223-MUM	105	110	108	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286463	61	DESERT LEGION - TRL	1953	120	6	U-8902/53-MUM	62.48	0x00004C7000000000	1953-07-30 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/7446-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286464	61	TRIUMPH IN THE WILDERNESS	1953	120	6	U-8903/53-MUM	222.19	0x00004C7000000000	1953-07-30 00:00:00	U. S. I. S.	12	88	0	B/7430-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	222.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286465	61	HUNGER FIGHTERS	1953	120	6	U-8904/53-MUM	175.26	0x00004C7000000000	1953-07-30 00:00:00	U. S. I. S.	12	88	0	B/7423-MUM	105	110	108	N	U. S. INFORMATION SERVICE	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286466	61	METRO NEWS VOLUME 190/C	1953	120	6	U-7689/53-MUM	277.97	0x00004BD500000000	1953-02-25 00:00:00	M. G. M.	12	91	0	B/6478-MUM	105	110	108	N	M. G. M.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286467	61	BECAUSE OF EVE - TRL	1954	120	6	U-10455/54-MUM	68.58	0x00004D4600000000	1954-03-01 00:00:00	WILLIAM DANIELS	12	94	0	B/7159-MUM	105	110	108	N	M. B. BILIMORIA & SON	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286468	61	FORMULA FOR PROFIT	1953	120	6	U-8905/53-MUM	241.40	0x00004C7000000000	1953-07-30 00:00:00	FORDEL FILMS OF NEW YORK CITY	12	363	0	B/7532-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286469	58	METRO NEWS VOLUME 190/C	1953	120	6	U-7690/53-MUM	277.97	0x00004BD500000000	1953-02-25 00:00:00	M. G. M.	12	91	0	B/6479-MUM	105	110	108	N	M. G. M.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286470	42	METRO NEWS VOLUME 190/C	1953	120	6	U-7691/53-MUM	277.97	0x00004BD500000000	1953-02-25 00:00:00	M. G. M.	12	91	0	B/6480-MUM	105	110	108	N	M. G. M.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286471	61	THUNDES BAY	1953	120	6	U-8906/53-MUM	2944.36	0x00004C7100000000	1953-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	87	176	B/7441-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	12	2944.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286472	61	THE WAR OF THE WORLDS	1953	120	6	U-8907/53-MUM	2339.34	0x00004C7100000000	1953-07-31 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7459-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2339.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286473	44	PARCHHAIN	1952	120	6	U-5987/52-MUM	4358.03	0x00004ADE00000000	1952-06-23 00:00:00	RAJKAMAL KALA MANDIR LTD.	12	87	176	B/4761-MUM	105	109	108	N	RAJKAMAL KALA MANDIR LTD.	16	4358.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286474	61	SPOILERS OF THE PLAINS	1953	120	6	U-7692/53-MUM	1893.11	0x00004BD500000000	1953-02-25 00:00:00	REPUBLIC PICTURES U.S.A.	12	363	0	B/6427-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1893.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286475	70	VAHI DAM VAHI DARJA NO. 1	1953	120	6	U-8908/53-MUM	15.24	0x00004C7100000000	1953-07-31 00:00:00	NU ART FILMS	12	363	0	B/7514-MUM	105	110	107	N	NU ART FILMS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286476	61	THE PRIDE OF ST. LOUIS	1952	120	6	U-5988/52-MUM	2549.04	0x00004AE000000000	1952-06-25 00:00:00	FOX.	12	87	176	B/4735-MUM	105	109	108	N	FOX.	10	2549.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286477	61	SKY FULL OF MOON	1953	120	6	U-7693/53-MUM	2048.86	0x00004BD500000000	1953-02-25 00:00:00	M. G. M.	12	87	176	B/6461-MUM	105	109	108	N	M. G. M.	8	2048.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286478	61	RIOT ON ICE	1951	120	3	1097	323	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-130	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	323	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286479	44	VAHI DAM VAHI DARJA NO. II	1953	120	6	U-8909/53-MUM	18.28	0x00004C7100000000	1953-07-31 00:00:00	NU ART FILMS	12	363	0	B/7515-MUM	105	110	107	N	NU ART FILMS	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286481	44	GAWRI KI JEET	1953	120	6	U-8910/53-MUM	140.20	0x00004C7100000000	1953-07-31 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/7513-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286482	61	THE PRIDE OF ST. LOUIS - TRL	1952	120	6	U-5989/52-MUM	74.06	0x00004AE000000000	1952-06-25 00:00:00	FOX.	12	94	0	B/4736-MUM	105	110	108	N	FOX.	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286483	70	HOW TO BUILD HELICOPTER	1953	120	6	U-8911/53-MUM	121.92	0x00004C7100000000	1953-07-31 00:00:00	HILLER HELICOPTERS	12	88	0	B/7301-MUM	105	110	108	N	M. J. B. MANECKJI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286484	61	NOROOM FOR GROOM	1953	120	6	U-7695/53-MUM	2233.57	0x00004BD600000000	1953-02-26 00:00:00	UNIVERSAL	12	87	176	B/6322-MUM	105	109	108	N	UNIVERSAL	10	2233.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286485	61	MIGHTY MOUSE IN LAW AND ORDER	1952	120	6	U-5990/52-MUM	185.31	0x00004AE000000000	1952-06-25 00:00:00	TERRYTOONS INC	12	363	0	B/4737-MUM	105	110	108	N	FOX.	2	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286486	61	FOR WHOM THE BULLS TOIL (CARTOON)	1953	120	6	U-8912/53-MUM	191.10	0x00004C7200000000	1953-08-01 00:00:00	WALT DISNEY	12	364	0	B/7486-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	191.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286487	61	INDIAN NEWS REVIEW NO. 281 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10456/54-MUM	263.04	0x00004D4700000000	1954-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9276-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286488	61	PARAMOUNT NEWS NO. 52/53	1953	120	6	U-7696/53-MUM	276.45	0x00004BD600000000	1953-02-26 00:00:00	PARAMOUNT	12	91	0	B/6488-MUM	105	110	108	N	PARAMOUNT	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286489	61	TARZAN AND THE SHE DEVIL - TRL	1953	120	6	U-8913/53-MUM	60.96	0x00004C7200000000	1953-08-01 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/7492-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286490	61	I. N. R. NO. 193	1952	120	6	U-5991/52-MUM	264.26	0x00004AE000000000	1952-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/4880-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286491	61	APRIL IN PARIS - TRL	1953	120	6	U-7697/53-MUM	83.51	0x00004BD700000000	1953-02-27 00:00:00	WARNER BROS.	12	94	0	B/6481-MUM	105	110	108	N	WARNER BROS.	1	83.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286492	61	DON'S FOUNTAIN OF YOUTH (CARTOON)	1953	120	6	U-8914/53-MUM	172.82	0x00004C7200000000	1953-08-01 00:00:00	RKO RADIO PICTURES INC.	12	364	0	B/7485-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286493	61	20TH CENTURY FOX MOVIETONE NEWS NO. 156 E.	1952	120	6	U-5992/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	MOVIETONE, INC.	12	91	0	B/4874-MUM	105	110	108	N	FOX.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286494	61	FATHERS WEEK END (CARTOON)	1953	120	6	U-8915/53-MUM	181.35	0x00004C7200000000	1953-08-01 00:00:00	RKO RADIO PICTURES INC.	12	364	0	B/7484-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	181.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286495	61	MONSOON - TRL	1954	120	6	U-10457/54-MUM	70.10	0x00004D4700000000	1954-03-02 00:00:00	THE FILM GROUP INC.	12	94	0	B/7643-MUM	105	110	107	N	WESTERN INDIA THEATRES LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286496	44	20TH CENTURY FOX MOVIETONE NEWS NO. 155 E.	1952	120	6	U-5993/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	MOVIETONE ,INC.	12	91	0	B/4875-MUM	105	110	108	N	FOX.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286497	61	DINKY IN FLAT FOOT FLEDGING (CARTOON)	1953	120	6	U-8916/53-MUM	175.86	0x00004C7200000000	1953-08-01 00:00:00	TERRYTOONS INC.	12	364	0	B/7314-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286498	70	CALCOT COTTON IN INDIA (ENGLISH)	1953	120	6	U-7698/53-MUM	243.84	0x00004BD800000000	1953-02-28 00:00:00	INFORMATION FILMS OF INDA	12	363	0	B/6471-MUM	105	110	107	N	INFORMATION FILMS OF INDA	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286499	61	20TH CENTURY FOX MOVETIONE NEWS NO. 156 E.	1952	120	6	U-5994/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	MOVIETONE, INC.	12	91	0	B/4876-MUM	105	110	108	N	FOX.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286500	61	AESOPS FABLE FOILING THE FOX (CARTOON)	1953	120	6	U-8917/53-MUM	176.78	0x00004C7200000000	1953-08-01 00:00:00	TERRYTOONS INC.	12	363	0	B/7490-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286501	133	TOMORROW IS TOO LATE	1954	120	6	U-10458/54-MUM	2773.07	0x00004D4700000000	1954-03-02 00:00:00	RIZZOLI PRODUCTION	12	87	176	B/8662-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	11	2773.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286502	44	RANGNI CHUTKIYAN NO. 102	1953	120	6	U-7699/53-MUM	22.86	0x00004BD800000000	1953-02-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6291-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286503	61	METRO NEWS VOLUME 155 E.	1952	120	6	U-5995/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	M. G. M.	12	91	0	B/4870-MUM	105	110	108	N	M. G. M.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286504	70	FISH SUPPLY OF THE WORLD	1953	120	6	U-8918/53-MUM	120.09	0x00004C7200000000	1953-08-01 00:00:00	G. B. LONDON	12	363	0	B/7356-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286505	44	SADMA - TRL	1954	120	6	U-10459/54-MUM	108.20	0x00004D4700000000	1954-03-02 00:00:00	ASIATIC PRODUCTIONS	12	94	0	B/9289-MUM	105	110	107	N	ASIATIC PRODUCTIONS	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286506	44	METRO NEWS VOLUME 155 E.	1952	120	6	U-5996/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	M. G. M.	12	91	0	B/4871-MUM	105	110	108	N	M. G. M.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286507	70	FISH MONGES	1953	120	6	U-8919/53-MUM	116.43	0x00004C7200000000	1953-08-01 00:00:00	G. B. LONDON	12	363	0	B/7331-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286508	44	RANGIN CHUTKIYAN NO. 202	1953	120	6	U-7700/53-MUM	22.86	0x00004BD800000000	1953-02-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6294-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286509	58	ASAI MAGAN	1953	120	3	8124-U	18470	0x00004CA100000000	1953-09-17 00:00:00	M/S ASSOCIATED PRODUCERS, MADRAS-17	12	368	176	M-795	105	109	107	N	M/S ASSOCIATED PRODUCERS, MADRAS-17	21	19900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286510	58	METRO NEWS VOLUME 155 E.	1952	120	6	U-5997/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	M. G. M.	12	91	0	B/4872-MUM	105	110	108	N	M. G. M.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286511	61	GOOD MANNERS	1953	120	6	U-8920/53-MUM	88.08	0x00004C7200000000	1953-08-01 00:00:00	G. B. LONDON	12	363	0	B/7370-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	88.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286512	44	ILZAM	1954	120	6	U-10460/54-MUM	4046.52	0x00004D4700000000	1954-03-02 00:00:00	R. C. TALWAR	12	87	176	B/9044-MUM	105	109	107	N	TALWAR FILMS	14	4046.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286513	61	ROME THE ETERNAL CITY	1951	120	3	1098	327	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-131	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	327	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286514	42	METRO NEWS VOLUME 155 E.	1952	120	6	U-5998/52-MUM	271.57	0x00004AE000000000	1952-06-25 00:00:00	M. G. M.	12	91	0	B/4873-MUM	105	110	108	N	M. G. M.	2	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286515	61	LOCAL FISH SUPPLY	1953	120	6	U-8921/53-MUM	110.33	0x00004C7200000000	1953-08-01 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/7346-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286516	70	STEAMER JOURNEY	1953	120	6	U-8922/53-MUM	106.07	0x00004C7200000000	1953-08-01 00:00:00	G. B. LONDON	12	363	0	B/7334-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286517	61	AMERICA'S WONDERLANDS	1951	120	3	1099	347	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-132	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	347	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286518	43	LIFE IN A METROPOLIS	1952	120	6	U-5999/52-MUM	243.23	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4799-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286519	61	BRITISH MOVIETONE NEWS NO. 1290	1954	120	6	U-10461/54-MUM	238.65	0x00004D4900000000	1954-03-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9286-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286520	61	PARAMOUNT NEWS NO. 96-97	1953	120	6	U-8923/53-MUM	243.23	0x00004C7200000000	1953-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7640-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	243.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286521	43	INFANT CARE	1952	120	6	U-6000/52-MUM	91.44	0x00004AE100000000	1952-06-26 00:00:00	U. S. I. S.	12	363	0	B/4806-MUM	105	110	108	N	U. S. I. S.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286522	61	NEW ENGLAND HOLIDAY	1951	120	3	1100	350	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-133	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286523	44	MAJBOORI	1954	120	6	U-10462/54-MUM	3629.86	0x00004D4900000000	1954-03-04 00:00:00	MURLI MOVIETONE	12	87	176	B/9153-MUM	105	109	107	N	MURLI MOVIETONE	13	3629.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286524	61	NIAGARA	1953	120	6	U-8924/53-MUM	2395.72	0x00004C7200000000	1953-08-01 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/6902-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2395.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286525	61	NIAGARA - TRL	1953	120	6	U-8925/53-MUM	65.22	0x00004C7200000000	1953-08-01 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/6903-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286526	61	METRO NEWS VOLUME 410 (BENGALI)	1954	120	6	U-10463/54-MUM	240.79	0x00004D4900000000	1954-03-04 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9287-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286527	61	JACK MCCALT DESPERADO - TRL	1953	120	6	U-8926/53-MUM	55.77	0x00004C7200000000	1953-08-01 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/7489-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286528	61	MISSISSIPPI GAMBLER - TRL	1953	120	6	U-7801/53-MUM	64.61	0x00004BEB00000000	1953-03-19 00:00:00	UNIVERSAL	12	94	0	B/6483-MUM	105	110	108	N	UNIVERSAL	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286529	61	GLACIER NATIONAL PARK	1951	120	3	2101	354	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-134	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286530	61	FLASH GORDON'S TRIP TO MAKES	1954	120	6	U-10464/54-MUM	4750.91	0x00004D4A00000000	1954-03-05 00:00:00	UNIVERSAL PICTURES	12	87	176	B/8989-MUM	105	109	108	N	ALLIED SERIAL CORPN.	16	4750.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286531	44	BAHADUR	1953	120	6	U-7802/53-MUM	4118.45	0x00004BEB00000000	1953-03-19 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/6124-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	14	4118.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286532	61	OUR MILL	1954	120	6	U-10465/54-MUM	161.54	0x00004D4A00000000	1954-03-05 00:00:00	INSEL FILM	12	363	0	B/9224-MUM	105	110	108	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286533	44	JHAMELA	1953	120	6	U-7803/53-MUM	4482.08	0x00004BEB00000000	1953-03-19 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/6470-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	15	4482.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286534	61	FASCINATING YOSEMITE	1951	120	3	2102	354	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-135	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286535	70	SQUIRREL (EICHHORNCHEN)	1954	120	6	U-10466/54-MUM	139.29	0x00004D4A00000000	1954-03-05 00:00:00	INSTITUTE FOR FILM AND BILDI	12	88	0	B/9225-MUM	105	110	108	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286536	51	DEO BAPPA	1953	120	6	U-7804/53-MUM	3248.55	0x00004BEB00000000	1953-03-19 00:00:00	MOTION PICTURES ENTERPRISES	12	87	176	B/6587-MUM	105	109	107	N	MOTION PICTURES ENTERPRISES	12	3248.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286537	61	BALI PARADISE ISLE	1951	120	3	2103	353	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-136	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	353	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286538	51	NAVE BIRHAD	1953	120	6	U-7805/53-MUM	309.37	0x00004BEB00000000	1953-03-19 00:00:00	MOTION PICTURES ENTERPRISES	12	363	0	B/6585-MUM	105	110	107	N	MOTION PICTURES ENTERPRISES	1	309.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286539	51	KUBERACHE DHAN	1953	120	6	U-7806/53-MUM	3780.73	0x00004BEB00000000	1953-03-19 00:00:00	AMRIT CHITRA INDIA	12	87	176	B/6550-MUM	105	109	107	N	KULKARNI S. S.	14	3780.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286540	61	PREMIERE OF SHAGUTA AT	1953	120	6	U-8927/53-MUM	82.29	0x00004C7200000000	1953-08-01 00:00:00	P. N. FILMS LTD.	12	363	0	B/7649-MUM	105	110	107	N	P. N. FILMS LTD.	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286541	61	CATTLE TOWN	1953	120	6	U-7807/53-MUM	1978.15	0x00004BEC00000000	1953-03-20 00:00:00	WARNER BROS.	12	363	0	B/6532-MUM	105	110	108	N	WARNER BROS.	7	1978.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286542	61	WASHINGTON	1951	120	3	2104	354	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-137	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286574	42	METRO NEWS VOLUME 194/C	1953	120	6	U-7824/53-MUM	280.72	0x00004BF200000000	1953-03-26 00:00:00	M. G. M.	12	91	0	B/6664-MUM	105	110	108	N	M. G. M.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286543	61	NEW YORK THE WONDER CITY	1951	120	3	2105	354	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-138	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286544	61	ABBOTT AND COSTELLO MEET CAPTAIN KIDD	1953	120	6	U-7808/53-MUM	1996.13	0x00004BEC00000000	1953-03-20 00:00:00	WARNER BROS.	12	363	0	B/6535-MUM	105	110	108	N	WARNER BROS.	8	1996.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286545	61	FISHING THRILLS	1951	120	3	2106	351	0x0000498E00000000	1951-07-23 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-139	105	110	108	N	THE PRINCIPLE VINCENT'S RADIO ENGINEERING COLLEGE, TIRUCHIRAPALLI CANTT	1	351	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286546	61	OUR ORIGINAL INHABITANTS	1953	120	6	U-7809/53-MUM	283.46	0x00004BEC00000000	1953-03-20 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/6568-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	283.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286547	61	ALL ASHORE - TRL	1953	120	6	U-8928/53-MUM	61.87	0x00004C7400000000	1953-08-03 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/7488-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286548	61	METRO NEWS VOLUME 193/C	1953	120	6	U-7810/53-MUM	202.38	0x00004BEC00000000	1953-03-20 00:00:00	M. G. M.	12	91	0	B/6595-MUM	105	110	108	N	M. G. M.	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286549	44	DHUAAN - TRL	1953	120	6	U-8929/53-MUM	142.95	0x00004C7400000000	1953-08-03 00:00:00	ROOPNAGAR LTD.	12	94	0	B/7652-MUM	105	110	107	N	ROOPNAGAR LTD.	1	142.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286550	42	METRO NEWS VOLUME 193/C	1953	120	6	U-7811/53-MUM	202.38	0x00004BEC00000000	1953-03-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6596-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286551	61	STARS ARE SINGING	1953	120	6	U-8930/53-MUM	2717.59	0x00004C7400000000	1953-08-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7449-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2717.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286552	61	PARAMOUNT NEWS REEL NO. 58/59	1953	120	6	U-7812/53-MUM	202.69	0x00004BEC00000000	1953-03-20 00:00:00	PARAMOUNT	12	91	0	B/6633-MUM	105	110	108	N	PARAMOUNT	1	202.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286553	61	STARS ARE SINGING - TRL	1953	120	6	U-8931/53-MUM	64.92	0x00004C7400000000	1953-08-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7634-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286554	61	OTHELLO - TRL	1953	120	6	U-7813/53-MUM	154.22	0x00004BF000000000	1953-03-24 00:00:00	MARCEAU FILMS	12	94	0	B/6549-MUM	105	110	108	N	NORONHA LTD.	1	154.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286555	44	ARMAN - TRL	1953	120	6	U-8932/53-MUM	122.22	0x00004C7400000000	1953-08-03 00:00:00	SRI FALI MISTRY	12	94	0	B/7650-MUM	105	110	107	N	FILM TECHNICIANS OF INDIA	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286556	61	CITY BENEATH THE SEA	1953	120	6	U-7814/53-MUM	2385.67	0x00004BF000000000	1953-03-24 00:00:00	UNIVERSAL	12	87	176	B/6555-MUM	105	109	108	N	UNIVERSAL	10	2385.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286557	51	VAHININCHYA BANGOLYA	1953	120	6	U-8933/53-MUM	3596.64	0x00004C7500000000	1953-08-04 00:00:00	SADASHIV J. ROW KAVI	12	87	176	B/7637-MUM	105	109	107	N	SADASHIV J. ROW KAVI	14	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286558	61	CANADA'S NEW FARMLANDS	1953	120	6	U-7815/53-MUM	597.71	0x00004BF000000000	1953-03-24 00:00:00	UNIVERSAL	12	88	0	B/6557-MUM	105	110	108	N	UNIVERSAL	2	597.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286559	51	VAHININCHYA BANGDYA	1953	120	6	U-8934/53-MUM	107.28	0x00004C7500000000	1953-08-04 00:00:00	SADASHIV J. ROW KAVI	12	94	0	B/7638-MUM	105	110	107	N	SADASHIV J. ROW KAVI	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286560	61	TURNING POINT - TRL	1953	120	6	U-7816/53-MUM	56.08	0x00004BF000000000	1953-03-24 00:00:00	PARAMOUNT	12	94	0	B/6634-MUM	105	110	108	N	PARAMOUNT	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286561	61	VOLCANO	1953	120	6	U-8935/53-MUM	2739.54	0x00004C7500000000	1953-08-04 00:00:00	ARTISTS ASSOCIATES PANARIA FILM	12	87	176	B/7295-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	12	2739.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286562	44	JEET-HI-JEET	1953	120	6	U-7817/53-MUM	60.96	0x00004BF000000000	1953-03-24 00:00:00	FAMOUS PICTURES	12	363	0	B/6591-MUM	105	110	107	N	FAMOUS PICTURES	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286563	44	AABSHAR - TRL	1953	120	6	U-8936/53-MUM	137.16	0x00004C7500000000	1953-08-04 00:00:00	GLOBE PICTURES	12	94	0	B/7659-MUM	105	110	107	N	KRISHAN KUMAR	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286564	61	BRITISH MOVIETONE NEWS NO. 1260	1953	120	6	U-8937/53-MUM	254.20	0x00004C7600000000	1953-08-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7689-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286565	61	INDIAN NEWS REVIEW NO. 251 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8938/53-MUM	278.89	0x00004C7600000000	1953-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7664-8-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286566	61	WHEAT (FLOUR) MILLD (SILENT)	1953	120	6	U-7818/53-MUM	470.00	0x00004BF100000000	1953-03-25 00:00:00	BUHLER BROS.	12	363	0	B/6647-MUM	105	110	108	N	THE SWISS TRADE COMMISSIONER	1	470.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286567	61	METRO NEWS VOLUME 213/C (BENGALI)	1953	120	6	U-8939/53-MUM	266.7	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7610-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286568	61	INDIAN NEWS REVIEW NO. 282	1953	120	6	U-7819/53-MUM	250.85	0x00004BF100000000	1953-03-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6648-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286569	44	RANGIN CHUTKIYAN NO. 10	1953	120	6	U-7820/53-MUM	22.86	0x00004BF100000000	1953-03-25 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6287-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286570	44	RAHI (ENGLISH)	1953	120	6	U-8940/53-MUM	3693.26	0x00004C7600000000	1953-08-05 00:00:00	NAYA SANSAR	12	87	176	B/7648-MUM	105	109	107	N	K. A. ABBAS	15	3693.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286571	58	RANGIN CHUTKIYAN NO. 10	1953	120	6	U-7821/53-MUM	22.86	0x00004BF100000000	1953-03-25 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6288-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286572	61	BRITISH MOVIETONE NEWS NO. 1241	1953	120	6	U-7822/53-MUM	205.74	0x00004BF100000000	1953-03-25 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6665-MUM	105	110	108	N	FOX	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286573	61	METRO NEWS VOLUME 194/C	1953	120	6	U-7823/53-MUM	280.72	0x00004BF200000000	1953-03-26 00:00:00	M. G. M.	12	91	0	B/6663-MUM	105	110	108	N	M. G. M.	1	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286575	61	TAKEN FOR GRANTED	1953	120	6	U-7825/53-MUM	211.22	0x00004BF200000000	1953-03-26 00:00:00	WORLD WIDE PICTURES	12	88	0	B/6546-MUM	105	110	108	N	GENERAL RADIO & APPLIANES LTD.	2	211.22	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286576	61	HORIZONS WEST - TRL	1953	120	6	U-7826/53-MUM	65.53	0x00004BF200000000	1953-03-26 00:00:00	UNIVERSAL	12	94	0	B/6249-MUM	105	110	108	N	UNIVERSAL	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286577	61	SET UP FOR FACE MILLING WITH A FIXTURE	1953	120	6	U-8941/53-MUM	221.58	0x00004C7600000000	1953-08-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/7556-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	221.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286578	61	OF THE PEOPLE FOR THE PEOPLE	1953	120	6	U-8942/53-MUM	156.66	0x00004C7600000000	1953-08-05 00:00:00	FILMS OF THE NATIONS DISTRIBUTORS INC.	12	88	0	B/7557-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286579	61	ABBOTT AND COSTELLO MEET CAPTAIN KIDD - TRL	1953	120	6	U-7827/53-MUM	73.15	0x00004BF200000000	1953-03-26 00:00:00	WARNER BROS.	12	94	0	B/6536-MUM	105	110	108	N	WARNER BROS.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286580	61	GRINDING A STRAIGHT HOLE	1953	120	6	U-8943/53-MUM	194.76	0x00004C7600000000	1953-08-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/7558-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	194.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286581	61	SHATTERED RAILS	1953	120	6	U-7828/53-MUM	278.89	0x00004BF400000000	1953-03-28 00:00:00	ITALIAN STATE RAILWAYS	12	88	0	B/6499-MUM	105	110	108	N	WILLIAM M. G. WISDER	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286582	61	TERMITES FROM MARS	1953	120	6	U-7829/53-MUM	171.60	0x00004BF400000000	1953-03-28 00:00:00	UNIVERSAL	12	363	0	B/6558-MUM	105	110	108	N	UNIVERSAL	1	171.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286583	61	HOW TO PLAY CRICKET	1953	120	6	U-8944/53-MUM	182.88	0x00004C7600000000	1953-08-05 00:00:00	DAILY MAIL SCHOOL AAID DEPT.	12	88	0	B/7555-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286584	44	JALIANWALA BAAGH KI JYOT - TRL	1953	120	6	U-7830/53-MUM	91.44	0x00004BF400000000	1953-03-28 00:00:00	FAMOUS PICTURES LTD.	12	94	0	B/6667-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286585	61	VOLCANO - TRL	1953	120	6	U-8945/53-MUM	59.13	0x00004C7700000000	1953-08-06 00:00:00	ARTISTS ASSOCIATES PANASIA FILM	12	94	0	B/7296-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286586	61	PARAMOUNT NEWS NO. 60-61	1953	120	6	U-7831/53-MUM	225.55	0x00004BF600000000	1953-03-30 00:00:00	PARAMOUNT	12	91	0	B/6668-MUM	105	110	108	N	PARAMOUNT	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286587	61	MY PAL GUS	1953	120	6	U-7832/53-MUM	2285.69	0x00004BF600000000	1953-03-30 00:00:00	FOX	12	87	176	B/6433-MUM	105	109	108	N	FOX	10	2285.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286588	61	MY PAL GUS - TRL	1953	120	6	U-7833/53-MUM	82.29	0x00004BF600000000	1953-03-30 00:00:00	FOX	12	94	0	B/6434-MUM	105	110	108	N	FOX	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286589	61	HANS CHRISTIAN ANDERSEN	1953	120	6	U-8946/53-MUM	3075.73	0x00004C7700000000	1953-08-06 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/7481-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	13	3075.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286590	61	BRITISH MOVIETONE NEWS NO. 1242	1953	120	6	U-7834/53-MUM	277.67	0x00004BF700000000	1953-03-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6676-MUM	105	110	108	N	FOX	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286591	58	PAROPAKARAM	1953	120	3	8105	14904	0x00004C4400000000	1953-06-16 00:00:00	M/S SHOBHA FILMS, MADRAS-17.	12	368	176	M-797	105	109	107	N	M/S SHOBHA FILMS, MADRAS-17.	17	14904	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286592	45	"TRAILER OF ""MANGALA GOWRI"""	1953	120	3	8125-U	200	0x00004CB100000000	1953-10-03 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	366	0	M-800	105	110	107	N	THE MODERN THEATRES LTD. SALEM.	1	200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286593	58	MANAMPOLA MANGALYAM	1953	120	3	8130-U	15535	0x00004CC100000000	1953-10-19 00:00:00	M/S NARAYANA & CO,LTD MADRAS	12	368	176	M-807	105	109	107	N	M/S NARAYANA & CO,LTD MADRAS	18	16165	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286594	61	TARZAN AND THE SHE DEVIL	1953	120	6	U-8947/53-MUM	2076.90	0x00004C7700000000	1953-08-06 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/7483-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2076.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286595	61	GRANTWOOD	1953	120	6	U-8948/53-MUM	149.04	0x00004C7700000000	1953-08-06 00:00:00	PICTURES FILMS	12	88	0	B/7574-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	149.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286596	44	MALIKA SALOMI	1953	120	6	U-7835/53-MUM	3307.99	0x00004BED00000000	1953-03-21 00:00:00	COMEDY PICTURES	12	87	176	B/6494-MUM	105	109	107	N	COMEDY PICTURES	13	3307.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286597	80	MEN AND OIL	1952	120	6	U-5601/52-MUM	534.92	0x00004AA700000000	1952-04-29 00:00:00	SHELL FILM SENT	12	88	0	B/4436-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTER CO. OF INDIA LTD.	2	534.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286598	93	THE DIVER (DER TAUCHER)	1954	120	6	U-10467/54-MUM	185.92	0x00004D4A00000000	1954-03-05 00:00:00	INSTITUT FUR FILM AND BILD	12	88	0	B/9226-MUM	105	110	108	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	185.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286599	61	YOUR HEALTH CENTER	1953	120	6	U-8949/53-MUM	82.60	0x00004C7700000000	1953-08-06 00:00:00	JACK CHERTCK	12	88	0	B/7572-MUM	105	110	108	N	U. S. I. S.	1	82.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286600	61	GRAIN FOR INDIA	1953	120	6	U-8950/53-MUM	106.98	0x00004C7400000000	1953-08-03 00:00:00	CASCADE PICTURES OF CALIFORNIA	12	88	0	B/7573-MUM	105	110	108	N	U. S. I. S.	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286601	61	THE LIFE CYCLE OF DIPHYLHOBORHRI LATUM	1953	120	6	U-8951/53-MUM	175.26	0x00004C7700000000	1953-08-06 00:00:00	A COMMUNICABLE DISEASE CENTER PRODUCTION	12	88	0	B/7571-MUM	105	110	108	N	U. S. I. S.	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286602	70	FORMATION OF SOIL	1953	120	6	U-8952/53-MUM	119.17	0x00004C7700000000	1953-08-06 00:00:00	ENCYCLOPAEDIA BRITANICA FILM INC.	12	88	0	B/7604-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286603	61	WALK EAST ON BEACON	1953	120	6	U-7836/53-MUM	2752.95	0x00004BF700000000	1953-03-31 00:00:00	COLUMBIA	12	87	176	B/6102-MUM	105	109	108	N	COLUMBIA	11	2752.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286604	70	FIRE PROTECTION	1953	120	6	U-8953/53-MUM	121.00	0x00004C7700000000	1953-08-06 00:00:00	ENCYCLOPAEDIA BRITANICA FILM INC.	12	88	0	B/7596-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286605	44	AURAT	1953	120	6	U-7837/53-MUM	4723.18	0x00004BF800000000	1953-04-01 00:00:00	MUNSHI RAM VARMA	12	87	176	B/6493-MUM	105	109	107	N	VARMA FILMS	18	4824.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286606	70	SKIN	1953	120	6	U-8954/53-MUM	122.83	0x00004C7700000000	1953-08-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7597-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286607	61	INDIAN NEWS REVIEW NO. 233	1953	120	6	U-7838/53-MUM	270.35	0x00004BF800000000	1953-04-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6682-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286608	44	FIRDAUS - TRL	1953	120	6	U-8955/53-MUM	140.20	0x00004C7700000000	1953-08-06 00:00:00	NEW PREMIES FILMS LTD.	12	94	0	B/7651-MUM	105	110	108	N	M. S. AHLUWALIA	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286609	44	JEEWAN JYOTI	1953	120	6	U-8956/53-MUM	4016.04	0x00004C7700000000	1953-08-06 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/7647-MUM	105	109	107	N	MUSICAL PICTURES LTD.	15	4016.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286610	44	RANGIN CHUTKIYAN NO. 72 (BENGALI)	1953	120	6	U-7839/53-MUM	45.72	0x00004BF800000000	1953-04-01 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6284-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286611	61	TIGER WOMAN	1953	120	6	U-8957/53-MUM	3667.93	0x00004C7800000000	1953-08-07 00:00:00	REPUBLIC PICTURES	15	87	176	B/7654-MUM	105	109	108	N	ALLIED SERIAL COPRN.	14	3667.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286612	61	TIGER WOMAN - TRL	1953	120	6	U-8958/53-MUM	50.90	0x00004C7800000000	1953-08-07 00:00:00	REPUBLIC PICTURES	12	94	0	B/7655-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286613	61	MY COUSIN RACHEL	1953	120	6	U-7840/53-MUM	2696.56	0x00004BF800000000	1953-04-01 00:00:00	FOX	12	87	176	B/6582-MUM	105	109	108	N	FOX	12	2696.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286614	70	PLANTING AND CARE OF TREES	1953	120	6	U-8959/53-MUM	121.92	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7611-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286615	61	MY COUSIN RACHEL - TRL	1953	120	6	U-7841/53-MUM	75.89	0x00004BF800000000	1953-04-01 00:00:00	FOX	12	94	0	B/6583-MUM	105	110	108	N	FOX	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286616	61	METROSCOPIX - TRL	1953	120	6	U-7842/53-MUM	47.85	0x00004BF800000000	1953-04-01 00:00:00	M. G. M.	12	94	0	B/6673-MUM	105	110	108	N	M. G. M.	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286617	70	BATHING	1953	120	6	U-8960/53-MUM	70.10	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7613-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286618	70	MILK	1953	120	6	U-8961/53-MUM	36.27	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7616-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	36.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286619	70	CARE OF MINOR LOUNDS	1953	120	6	U-8962/53-MUM	34.44	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA BRITABBICA FILMS INC.	12	88	0	B/7598-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	34.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286620	70	SIMPLE MACHINES	1953	120	6	U-8963/53-MUM	119.48	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA FILMS INC.	12	88	0	B/7602-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286621	61	NEW TAUERN GOLD	1953	120	6	U-7843/53-MUM	161.84	0x00004BF800000000	1953-04-01 00:00:00	DR. ZEHENTHOPER PRODUCTION	12	88	0	B/6695-MUM	105	110	108	N	THE AUSTRIAN FOREIGN TRADE OFFICE	1	161.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286622	70	SAFETY AT HOME PRIMARY GRASES	1953	120	6	U-8964/53-MUM	59.13	0x00004C7800000000	1953-08-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7617-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	59.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286623	61	THE CLOWN - TRL	1953	120	6	U-7844/53-MUM	84.42	0x00004BF900000000	1953-04-02 00:00:00	M. G. M.	12	94	0	B/6671-MUM	105	110	108	N	M. G. M.	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286624	61	PARAMOUNT NEWS NO. 98-99	1953	120	6	U-8965/53-MUM	277.67	0x00004C7800000000	1953-08-07 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7711-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286625	70	PLANT PROTECTION	1952	120	6	U-5602/52-MUM	491.94	0x00004AA700000000	1952-04-29 00:00:00	GEIGY INSECTICIDE LTD.	12	363	0	B/4329-MUM	105	110	107	N	GEIGY INSECTICIDE LTD.	3	491.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286626	61	SIX YEARS OF FREEDOM (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8966/53-MUM	337.71	0x00004C7800000000	1953-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7669-73-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	337.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286627	44	MALKAUNS	1953	120	6	U-7845/53-MUM	1515.16	0x00004BF900000000	1953-04-02 00:00:00	CLASSICAL MUSIC OF INDIA	12	363	0	B/6679-MUM	105	110	107	N	CLASSICAL MUSIC OF INDIA	5	1515.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286628	70	FOOD AND GROWTH	1953	120	6	U-8967/53-MUM	116.12	0x00004C7900000000	1953-08-08 00:00:00	NCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7608-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286629	61	PARAMOUNT NEWS NO. 62-63	1953	120	6	U-7846/53-MUM	261.82	0x00004BF900000000	1953-04-02 00:00:00	PARAMOUNT	12	91	0	B/6694-MUM	105	110	108	N	PARAMOUNT	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286630	70	MICROSCOPIC ANIMAL LITE	1953	120	6	U-8968/53-MUM	115.51	0x00004C7900000000	1953-08-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7609-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286631	61	METRO NEWS VOLUME 195/C	1953	120	6	U-7847/53-MUM	278.89	0x00004BF900000000	1953-04-02 00:00:00	M. G. M.	12	91	0	B/6692-MUM	105	110	108	N	M. G. M.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286632	70	MOLD AND YEART	1953	120	6	U-8969/53-MUM	62.17	0x00004C7900000000	1953-08-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7610A-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	62.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286633	44	ANAND BHAWAN	1953	120	6	U-7848/53-MUM	3848.40	0x00004BF900000000	1953-04-02 00:00:00	S. M. YUSUF	12	87	176	B/6666-MUM	105	109	107	N	AINA PICTURES	13	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286634	70	RETINING GUDE OIL	1953	120	6	U-8970/53-MUM	121.92	0x00004C7900000000	1953-08-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7589-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286635	70	WATER CYCLE	1953	120	6	U-8971/53-MUM	114.90	0x00004C7900000000	1953-08-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7605-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286636	70	WEATHER FORECASTING	1953	120	6	U-8972/53-MUM	120.09	0x00004C7900000000	1953-08-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7606-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286637	58	VETRIKKO MEL VETU	1953	120	6	U-7849/53-MUM	60.96	0x00004BF900000000	1953-04-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6681-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286638	61	PRINCE OF PIRATES	1953	120	6	U-8973/53-MUM	2201.87	0x00004C7900000000	1953-08-08 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/7450-MUM	105	109	108	N	COLUMBIA FILMS LTD.	9	2201.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286639	44	JAI GAAN	1953	120	6	U-8974/53-MUM	243.84	0x00004C7900000000	1953-08-08 00:00:00	SATYA RAY, C/O SATYA ROY PRODUCTIONS	12	363	0	B/7646-MUM	105	110	107	N	SATYA RAY, C/O SATYA ROY PRODUCTIONS	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286640	61	THE LADY WANTS MINK	1953	120	6	U-8975/53-MUM	2619.45	0x00004C7B00000000	1953-08-10 00:00:00	REPUBLIC PICTURES	12	87	176	B/7534-MUM	105	109	107	N	REPUBLIC PICTURES OF INDIA LTD.	10	2619.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286641	61	TOWARDS BETTER SOCIETY (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-7850/53-MUM	327.66	0x00004BFB00000000	1953-04-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/6552-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	327.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286642	54	DILBAR	1953	120	6	U-7851/53-MUM	3048.00	0x00004BFB00000000	1953-04-04 00:00:00	NOV BAKAR FILMS	12	87	176	B/6587A-MUM	105	109	108	N	SUSHIL PICTURES	12	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286643	61	THE LADY WANTS - TRL	1953	120	6	U-8976/53-MUM	52.73	0x00004C7B00000000	1953-08-10 00:00:00	REPUBLIC PICTURES	12	94	0	B/7535-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286644	70	ENERGY FROM SUNLIGHT	1953	120	6	U-8977/53-MUM	121.92	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7607-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286645	70	KEEPING THE HAIR CLEAN	1953	120	6	U-8978/53-MUM	65.83	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA FILMS INC.	12	88	0	B/7615-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286646	44	MALIKA SALOMI - TRL	1953	120	6	U-7852/53-MUM	62.17	0x00004BFB00000000	1953-04-04 00:00:00	COMEDY PICTURES	12	94	0	B/6495-MUM	105	110	107	N	COMEDY PICTURES	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286647	70	FIRE PREVENTION	1953	120	6	U-8979/53-MUM	107.28	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7620-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286648	70	LENINGRAD INDUSTRY RUSSIA	1953	120	6	U-8980/53-MUM	118.26	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7580-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286649	44	PARIWARTAN	1953	120	6	U-7853/53-MUM	430.37	0x00004BFB00000000	1953-04-04 00:00:00	BHARAT ARTS	12	363	0	B/6714-MUM	105	110	107	N	B. M. NARESH, BHARAT ARTS	1	430.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286650	70	LONDON	1953	120	6	U-8981/53-MUM	120.39	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7577-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286651	61	SEEING EYE	1953	120	6	U-7854/53-MUM	495.60	0x00004BFD00000000	1953-04-06 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/6575-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	495.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286652	61	ANYTHING FOW LAUGHS	1953	120	6	U-7855/53-MUM	273.40	0x00004BFD00000000	1953-04-06 00:00:00	WARNER PICTURES INC.	12	363	0	B/6576-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286653	93	SINGING GERMANY (SINGENDES DEUTSCHLAND)	1954	120	6	U-10468/54-MUM	188.97	0x00004D4A00000000	1954-03-05 00:00:00	FRITZ BOCHNER	12	88	0	B/9227-MUM	105	110	108	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286654	61	BASKETBALL FUNDAMENTALS	1953	120	6	U-7856/53-MUM	121.92	0x00004BFD00000000	1953-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS, CHICAGO	12	88	0	B/6624-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286655	61	ALL MASS PRODUCTION PROBLEMS SOLCEED	1954	120	6	U-10469/54-MUM	990.6	0x00004D4A00000000	1954-03-05 00:00:00	KLING FILM STUTTGART	12	363	0	B/8629-MUM	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	990.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286656	61	WORKING FOR PEANUTS (CARTOON)	1954	120	6	U-10470/54-MUM	185.92	0x00004D4B00000000	1954-03-06 00:00:00	WALT DISNEY	12	363	0	B/9274-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286657	61	HYPNOTIC HICK (CARTOON)	1954	120	6	U-10471/54-MUM	153.00	0x00004D4B00000000	1954-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8934-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	153.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286658	61	WINGS OF THE HAWK - TRL	1954	120	6	U-10472/54-MUM	61.26	0x00004D4B00000000	1954-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8935-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286659	70	UNDER SEA LITE	1953	120	6	U-8982/53-MUM	65.53	0x00004C7B00000000	1953-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7621-MUM	105	110	108	N	GENERAL RADIO & APPLIANCES LTD.	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286660	61	GOING TO THE DENTIST	1952	120	6	U-5603/52-MUM	60.96	0x00004AA700000000	1952-04-29 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4439-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286661	61	THE JOE LOUIS STORY	1954	120	6	U-10473/54-MUM	2412.49	0x00004D4D00000000	1954-03-08 00:00:00	STIRLING SILLIPHANT	12	87	176	B/9048-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2412.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286662	44	FARYADI - TRL	1953	120	6	U-8983/53-MUM	107.89	0x00004C7B00000000	1953-08-10 00:00:00	HABIB PRODUCTIONS	12	94	0	B/7522-MUM	105	110	107	N	HABIB PRODUCTIONS	1	107.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286663	61	VOLLEYBALL FOR BOYS	1953	120	6	U-7857/53-MUM	121.92	0x00004BFD00000000	1953-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS CHICAGO	12	88	0	B/6625-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286664	42	LUKONU SHATOU	1952	120	6	U-5604/52-MUM	91.44	0x00004AA700000000	1952-04-29 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4440-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286665	61	PRINCE OF PIVATES - TRL	1953	120	6	U-8984/53-MUM	58.82	0x00004C7B00000000	1953-08-10 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/7710-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286666	58	"""EYES"" OR KANGAL"	1953	120	3	8131-U	16630	0x00004CC600000000	1953-10-24 00:00:00	M/S MOTION PICTURES. MADRAS-17	12	368	176	M-808	105	109	107	N	M/S MOTION PICTURES. MADRAS-17	17	16630	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286667	61	THE JOE LOUIS STORY - TRL	1954	120	6	U-10474/54-MUM	53.34	0x00004D4D00000000	1954-03-08 00:00:00	STIRLING SILLIPHANT	12	94	0	B/9049-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286668	61	POLE VAULT	1953	120	6	U-7858/53-MUM	121.92	0x00004BFD00000000	1953-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	88	0	B/6627-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286669	61	SALOME	1953	120	6	U-8985/53-MUM	2768.49	0x00004C7C00000000	1953-08-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/7517-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	13	2768.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286670	61	TROPIC ZONE	1953	120	6	U-8986/53-MUM	2389.02	0x00004C7C00000000	1953-08-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7318-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2389.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286671	61	ABBOTT & COSTELLO MEET DR. JEKYLL & MR. HYDE	1954	120	6	U-10475/54-MUM	2086.66	0x00004D4D00000000	1954-03-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8803-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2086.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286672	61	SHARING ECONOMIC RISKS	1953	120	6	U-7859/53-MUM	121.92	0x00004BFD00000000	1953-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS CHICAGO	12	88	0	B/5985-MUM	105	110	108	N	N. E. & I. FILMS INC.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286673	61	TROPIC ZONE - TRL	1953	120	6	U-8987/53-MUM	56.69	0x00004C7C00000000	1953-08-11 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	94	0	B/7319-MUM	105	110	108	N	PARAMOUNT FILM OF INDIA LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286674	61	CALYPSO CARNIVAL	1954	120	6	U-10476/54-MUM	245.66	0x00004D4D00000000	1954-03-08 00:00:00	UNIVERSAL INTERANATIONAL FILMS INC.	12	363	0	B/8940-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	245.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286675	44	LADKI	1953	120	3	8132-U	15871	0x00004CC800000000	1953-10-26 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	368	176	M-812	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	17	16900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286676	70	FROM WHEAT TOM BREAD	1953	120	6	U-8988/53-MUM	122.83	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7584-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286677	61	THE MOONLIGHTER	1954	120	6	U-10477/54-MUM	2061.05	0x00004D4D00000000	1954-03-08 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8371-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2061.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286678	61	BRITISH MOVIETONE NEWS NO. 1261	1953	120	6	U-8989/53-MUM	197.20	0x00004C7D00000000	1953-08-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7723-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	197.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286679	61	BLOODHOUNDS OF BROADWAY - TRL	1953	120	6	U-7860/53-MUM	61.26	0x00004BFD00000000	1953-04-06 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/6421-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286680	61	THE MOONLIGHTER - TRL	1954	120	6	U-10478/54-MUM	70.40	0x00004D4D00000000	1954-03-08 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8826-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286681	61	METRO NEWS VOLUME 214/C (BENGALI)	1953	120	6	U-8990/53-MUM	291.69	0x00004C7D00000000	1953-08-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7721-22-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286682	44	MISS MALA - TRL	1954	120	6	U-10479/54-MUM	135.63	0x00004D4D00000000	1954-03-08 00:00:00	JAYANT DESAI PRODUCTION LTD.	12	94	0	B/9265-MUM	105	110	107	N	JAYANT DESAI PRODUCTION LTD.	1	135.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286683	61	PARAMOUNT NEWS NO. 100-101	1953	120	6	U-8991/53-MUM	232.25	0x00004C7D00000000	1953-08-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7724-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	232.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286684	61	LOCAL 100	1953	120	6	U-7861/53-MUM	338.32	0x00004BFD00000000	1953-04-06 00:00:00	NATIONAL FILMS BOARD OF CANADA, U.S.A.	12	88	0	B/6511-MUM	105	110	108	N	U. S. I. S.	3	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286685	61	APPRENTICE TRAINING	1953	120	6	U-7862/53-MUM	321.56	0x00004BFD00000000	1953-04-06 00:00:00	U. S. I. S.	12	88	0	B/6512-MUM	105	110	108	N	U. S. I. S.	1	321.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286686	61	CARNIVAL IN APRIL - 3D	1954	120	6	U-10480/54-MUM	507.79	0x00004D4D00000000	1954-03-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8938-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	507.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286687	61	I. N. R. 252 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8992/53-MUM	269.74	0x00004C7D00000000	1953-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7716-20-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286688	61	SHELL CINE MAGAZINE NO. 20	1953	120	6	U-7863/53-MUM	259.68	0x00004BFD00000000	1953-04-06 00:00:00	SHELL FILM UNIT	12	91	0	B/6438-MUM	105	110	108	N	BURMAH SHELL	1	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286689	70	MAKING A BOOK	1953	120	6	U-8993/53-MUM	119.17	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7588-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286690	61	MEASURING CRAFTSMAN SHIP	1953	120	6	U-7864/53-MUM	515.72	0x00004BFD00000000	1953-04-06 00:00:00	SHELL FILMS UNIT	12	88	0	B/6439-MUM	105	110	108	N	BURMAH SHELL	2	515.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286691	70	COMMON SALT	1953	120	6	U-8994/53-MUM	116.73	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/7590-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286692	70	FIRE MAKING	1953	120	6	U-8995/53-MUM	113.69	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7595-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	113.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286693	61	GREASE	1953	120	6	U-7865/53-MUM	755.29	0x00004BFD00000000	1953-04-06 00:00:00	SHELL FILMS UNIT	12	88	0	B/6442-MUM	105	110	108	N	BURMAH SHELL	1	755.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286694	70	COMPRESSED AIR	1953	120	6	U-8996/53-MUM	112.16	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7594-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286695	70	BIRDS OF PREY	1953	120	6	U-8997/53-MUM	120.09	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7544-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286696	61	STALY (PENINSULA OF CONTRASTS)	1953	120	6	U-7866/53-MUM	180.13	0x00004BFE00000000	1953-04-07 00:00:00	E. B. FILMS INC.	12	88	0	B/6628-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286697	70	MANCHUKUO	1953	120	6	U-8998/53-MUM	121.31	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7582-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286698	44	PRISONER OF GOLCONDA	1954	120	6	U-10481/54-MUM	3247.33	0x00004D4E00000000	1954-03-09 00:00:00	MR. PREM NATH	12	87	176	B/8965-MUM	105	109	107	N	MR. PREM NATH	13	3247.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286699	44	ALIBABA AND FORTY THIEVES	1954	120	6	U-10482/54-MUM	4172.71	0x00004D4F00000000	1954-03-10 00:00:00	BASANT PICTURES	12	87	176	B/8894-MUM	105	109	107	N	BASANT PICTURES	16	4172.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286700	70	TABLEWARE	1953	120	6	U-8999/53-MUM	120.09	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7591-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286701	61	POWERED FLIGHT	1954	120	6	U-10483/54-MUM	1516.38	0x00004D4F00000000	1954-03-10 00:00:00	SHELL FILM UNIT	12	88	0	B/9266-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	6	1516.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286702	70	HISTORICAL INTRODUCTION TO CHEMISTRY	1953	120	6	U-9000/53-MUM	123.13	0x00004C7D00000000	1953-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC.	12	88	0	B/7593-MUM	105	110	108	N	GENERAL RADIO & APPLIANCE LTD.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286703	61	LAWS OF MOTION	1953	120	6	U-7867/53-MUM	140.20	0x00004BFE00000000	1953-04-07 00:00:00	E. B. FILMS INC.	12	88	0	B/6629-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286704	61	INDIAN NEWS REVIEW NO. 282 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10484/54-MUM	291.69	0x00004D4F00000000	1954-03-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/9322-26-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286705	61	BRITISH MOVIETONE NEWS NO. 1291	1954	120	6	U-10485/54-MUM	215.49	0x00004D4F00000000	1954-03-10 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9357-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	215.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286706	61	METRO NEWS VOLUME 411 (BENGALI)	1954	120	6	U-10486/54-MUM	280.41	0x00004D4F00000000	1954-03-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9358-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286707	61	UNDERSTANDING VITAMINS	1953	120	6	U-7868/53-MUM	154.53	0x00004BFE00000000	1953-04-07 00:00:00	E. B. FILMS INC.	12	88	0	B/6631-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	154.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286708	61	MODEST HOMES (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10487/54-MUM	288.95	0x00004D5000000000	1954-03-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/9281-5-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286709	61	LIGHTHOUSE	1953	120	6	U-7869/53-MUM	126.18	0x00004BFE00000000	1953-04-07 00:00:00	E. B. FILMS INC.	12	88	0	B/6630-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286710	61	ABBOTT & CASTELLO MEET DR. JEKYLL & MR. HYDE - TRL	1954	120	6	U-10488/54-MUM	58.52	0x00004D5000000000	1954-03-11 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	94	0	B/8804-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286711	61	THE GLASS WEB - TRL	1954	120	6	U-10489/54-MUM	53.64	0x00004D5000000000	1954-03-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8937-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286712	61	HONEYCHILE	1953	120	6	U-7870/53-MUM	2441.75	0x00004BFF00000000	1953-04-08 00:00:00	REPUBLIC PICTURES	12	87	176	B/6645-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2441.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286713	44	TOOTE KHILONE - TRL	1954	120	6	U-10490/54-MUM	133.50	0x00004D5100000000	1954-03-12 00:00:00	PRAGATI PICTURES	12	94	0	B/9115-MUM	105	110	107	N	PRAGATI PICTURES	1	133.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286714	61	LIFE FOR THE LAND	1953	120	6	U-7871/53-MUM	150.57	0x00004BFF00000000	1953-04-08 00:00:00	PRABHAT FILMS CO. LTD.	12	363	0	B/6651-MUM	105	110	107	N	U. S. I. S.	2	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286715	61	NO ESCAPE - TRL	1954	120	6	U-10491/54-MUM	45.72	0x00004D5100000000	1954-03-12 00:00:00	MATTHUGH PRODUCTIONS	12	94	0	B/9299-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286716	61	TRAINING OF MEN	1953	120	6	U-7872/53-MUM	110.94	0x00004BFF00000000	1953-04-08 00:00:00	U. S. I. S.	12	363	0	B/6652-MUM	105	110	108	N	U. S. I. S.	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286717	70	DIFFUSION	1954	120	6	U-10492/54-MUM	91.44	0x00004D5200000000	1954-03-13 00:00:00	ORTHO PHARMACEUTICAL CORP.	12	363	0	B/9107-MUM	105	110	108	N	I. C. I. (INDIA) LTD,	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286718	61	CRUSIN DOWN THE RIVER - TRL	1954	120	6	U-10500/52-MUM	39.01	0x00004D5400000000	1954-03-15 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9273-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286719	61	TOWARD TOMORROW	1953	120	6	U-7873/53-MUM	188.36	0x00004BFF00000000	1953-04-08 00:00:00	CASCADE FILMS	12	88	0	B/6654-MUM	105	110	108	N	U. S. I. S.	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286720	61	ETR 300 ELECTRIC TRAIN	1953	120	6	U-7901/53-MUM	304.8	0x00004C0200000000	1953-04-11 00:00:00	FINANZIARIA ERNESTO BRCDO	12	363	0	B/6732-MUM	105	110	108	N	BHARDELWAL BROTHERS LTD.	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286721	61	OUT OF THE DAUCNESS	1953	120	6	U-7874/53-MUM	192.02	0x00004BFF00000000	1953-04-08 00:00:00	U. S. I. S.	12	363	0	B/6655-MUM	105	110	108	N	U. S. I. S.	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286722	61	CENTURY OF PROGRAM (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-7902/53-MUM	318.82	0x00004C0200000000	1953-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/6719-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	318.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286723	61	CLEAN WATER MAKES GOOD HEALTH	1953	120	6	U-7875/53-MUM	116.73	0x00004BFF00000000	1953-04-08 00:00:00	CASCADE FILMS	12	88	0	B/6656-MUM	105	110	108	N	U. S. I. S.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286724	61	UNIVERSITIES OF AUSTRALIA	1953	120	6	U-7903/53-MUM	207.26	0x00004C0400000000	1953-04-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/6353-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286725	61	ADVANCE AUSTRALIA	1953	120	6	U-7904/53-MUM	222.50	0x00004C0400000000	1953-04-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/6354-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	222.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286726	61	INDIAN NEWS REVIEW NO. 234 (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-7876/53-MUM	294.43	0x00004BFF00000000	1953-04-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/6718-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286727	61	TROUBLE FOR INSECTS	1953	120	6	U-7905/53-MUM	121.92	0x00004C0400000000	1953-04-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/6358-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286728	61	AUSTRALIA AT SCHOOL	1953	120	6	U-7906/53-MUM	219.45	0x00004C0400000000	1953-04-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/6360-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286729	61	BRITISH MOVIETONE NEWS NO. 1243	1953	120	6	U-7877/53-MUM	214.57	0x00004C0000000000	1953-04-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6715-MUM	105	110	108	N	FOX	1	214.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286730	61	THE HUMAN SKELETON STRUCTURE & JOINTS	1953	120	6	U-7907/53-MUM	109.72	0x00004C0400000000	1953-04-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/6601-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286731	61	METRO NEWS VOLUME 196/C (BENGALI)	1953	120	6	U-7878/53-MUM	272.49	0x00004C0000000000	1953-04-09 00:00:00	M. G. M.	12	91	0	B/6722-MUM	105	110	108	N	M. G. M.	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286732	61	TRANSMISSION OF ELECTRICITY	1953	120	6	U-7908/53-MUM	121.92	0x00004C0400000000	1953-04-13 00:00:00	MERTON PARK	12	88	0	B/6602-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286733	61	PARAMOUNT NEWS NO. 64/65	1953	120	6	U-7879/53-MUM	263.65	0x00004C0000000000	1953-04-09 00:00:00	PARAMOUNT	12	91	0	B/6728-MUM	105	110	108	N	PARAMOUNT	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286734	61	LEARNING TO LEAD THE BEACON WAY	1953	120	6	U-7909/53-MUM	263.34	0x00004C0400000000	1953-04-13 00:00:00	W. H. GEORGE	12	88	0	B/6603-MUM	105	110	108	N	THE BRITISH COUNCIL	3	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286735	70	RASPBERRY BETTLE	1953	120	6	U-7910/53-MUM	104.24	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6604-MUM	105	110	108	N	THE BRITISH COUNCIL	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286736	61	SWIMMING BUTTERFLY BREAST STROKE (SILENT)	1953	120	6	U-7880/53-MUM	19.50	0x00004C0000000000	1953-04-09 00:00:00	E. P. LTD.	12	88	0	B/6192-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	19.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286737	61	MAGNETISM	1953	120	6	U-7911/53-MUM	153.61	0x00004C0400000000	1953-04-13 00:00:00	MERTON PARK	12	88	0	B/6605-MUM	105	110	108	N	THE BRITISH COUNCIL	2	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286738	44	FOREIGN SPORTS	1952	120	6	U-4801/52M	109.11	0x00004A4B00000000	1952-01-28 00:00:00	U. S. I. S.	12	363	0	B/3688-MUM	105	110	107	N	U. S. I. S.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286739	61	SWIMMING FRONT CRAWL (SILENT)	1953	120	6	U-7881/53-MUM	21.94	0x00004C0000000000	1953-04-09 00:00:00	E. P. LTD.	12	88	0	B/6193-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	21.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286740	59	LAKSHMI	1953	120	3	8133-U	15314	0x00004CCF00000000	1953-11-02 00:00:00	M/S SRI RAJARAJESWARI FILM CO. MADRAS 17	12	368	176	M-813	105	109	107	N	M/S SRI RAJARAJESWARI FILM CO. MADRAS 17	16	15315	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286741	70	PARTIAL THYRODETONY	1953	120	6	U-7912/53-MUM	142.64	0x00004C0400000000	1953-04-13 00:00:00	GUY'S HOSPITAL	12	88	0	B/6606-MUM	105	110	108	N	THE BRITISH COUNCIL	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286742	42	CHIDIA KHANA	1952	120	6	U-5605/52-MUM	56.38	0x00004AA700000000	1952-04-29 00:00:00	GAUMONT BRITISH SCREEN SERVICES	12	363	0	B/4441-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286743	61	SWIMMING BREAST STROKE (SILENT)	1953	120	6	U-7882/53-MUM	19.50	0x00004C0000000000	1953-04-09 00:00:00	E. P. LTD.	12	88	0	B/6194-MUM	105	110	108	N	AMA EDUCATIONAL FILMS	1	19.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286744	61	REFINERY PROCESSES PART II	1953	120	6	U-7913/53-MUM	208.48	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6620-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286745	44	COUNTRY STORE	1952	120	6	U-4802/52-MUM	180.13	0x00004A4B00000000	1952-01-28 00:00:00	U. S. I. S.	12	363	0	B/3690-MUM	105	110	107	N	U. S. I. S.	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286746	58	NIRMALA	1952	120	6	U-5606/52-MUM	108.50	0x00004AA700000000	1952-04-29 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4451-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286747	61	REFINERY PROCESSES PART III	1953	120	6	U-7914/53-MUM	120.70	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6621-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286748	44	ANJAM - TRL	1952	120	6	U-5607/52-MUM	150.87	0x00004AA800000000	1952-04-30 00:00:00	U. M. UYAS	12	94	0	B/4417-MUM	105	110	108	N	SUN RISE PICTURES	2	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286749	61	SWIMMING BACK CRAWL (SILENT)	1953	120	6	U-7883/53-MUM	21.94	0x00004C0000000000	1953-04-09 00:00:00	E. P. LTD.	12	88	0	B/6195-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	21.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286750	61	BRONCHOGRAPHTY	1952	120	6	U-4803/52-MUM	426.72	0x00004A4B00000000	1952-01-28 00:00:00	BRITISH COUNCIL	12	88	0	B/3521-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	4	426.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286751	61	REFINERY PROCESSES PART I	1953	120	6	U-7915/53-MUM	43.89	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6607-MUM	105	110	108	N	THE BRITISH COUNCIL	1	43.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286752	61	INDIAN NEWS REVIEW NO. 185	1952	120	6	U-5608/52-MUM	273.40	0x00004AA800000000	1952-04-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/4476-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	273.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286753	61	ANATOMY OF THE DOGFISH	1952	120	6	U-4804/52-MUM	228.6	0x00004A4B00000000	1952-01-28 00:00:00	THE BRITISH COUNCIL	12	88	0	B/3520-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286754	61	1950 ATHLETIC STARS (SILENT)	1953	120	6	U-7884/53-MUM	24.38	0x00004C0000000000	1953-04-09 00:00:00	EDUCATIONAL PRODUCTIONS LTD.	12	88	0	B/6641-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286755	61	INDUSTRIAL MYSORE SE. II.	1952	120	6	U-5609/52-MUM	286.51	0x00004AA800000000	1952-04-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/4477-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	3	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286756	61	20TH CENTURY FOX MOVIETONE NEWS NO. 147 E.	1952	120	6	U-5610/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	MOVIETONES INC.	12	91	0	B/4452-MUM	105	110	108	N	FOX	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286757	61	ATHLETICS HAMPDEN STARS 1949 (SILENT)	1953	120	6	U-7885/53-MUM	36.57	0x00004C0000000000	1953-04-09 00:00:00	EDUCATIONAL PRODUCTIONS LTD.	12	88	0	B/6642-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	36.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287005	61	WAY OF A GAUCHO	1953	120	6	U-7424/53-MUM	2490.82	0x00004BA600000000	1953-01-09 00:00:00	FOX	12	87	176	B/6017-MUM	105	109	108	N	FOX	10	2490.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286758	61	GAUMONT BRITISH NEWS NO. 508	1952	120	6	U-4805/52-MUM	231.64	0x00004A4C00000000	1952-01-29 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS INDIA LTD.	12	91	0	B/3815-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286759	61	GENERATION OF ELECTRICITY	1953	120	6	U-7916/53-MUM	121.92	0x00004C0400000000	1953-04-13 00:00:00	MERTON PARK	12	88	0	B/6608-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286760	44	20TH CENTURY FOX MOVIETONE NEWS NO. 147 E.	1952	120	6	U-5611/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	MOVIETONES INC.	12	91	0	B/4453-MUM	105	110	107	N	FOX.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286761	61	HOW TO INOCULATE A PLATE	1953	120	6	U-7917/53-MUM	109.72	0x00004C0400000000	1953-04-13 00:00:00	ST. MARY'S HASPITAL	12	88	0	B/6609-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286762	58	20TH CENTURY FOX MOVIETONE NEWS NO. 147 E.	1952	120	6	U-5612/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	MOVIETONES INC.	12	91	0	B/4454-MUM	105	110	107	N	FOX	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286763	61	ASSOCIATION FOOTBALL COACHING (SILENT)	1953	120	6	U-7886/53-MUM	57.91	0x00004C0000000000	1953-04-09 00:00:00	EDUCATIONAL PRODUCTIONS LTD.	12	88	0	B/6643-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	57.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286764	61	WHEN WE BUILD AGANI	1953	120	6	U-7918/53-MUM	95.09	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6610-MUM	105	110	108	N	THE BRITISH COUNCIL	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286765	59	ROHINI	1953	120	3	8134-U	16835	0x00004CCF00000000	1953-11-02 00:00:00	M/S MADRAS ART PRODUCTIONS	12	368	176	M-817	105	109	107	N	M/S MADRAS ART PRODUCTIONS	19	17795	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286766	61	METRO NEWS VOLUME 147 E.	1952	120	6	U-5613/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	M. G. M.	12	91	0	B/4455-MUM	105	110	108	N	M. G. M.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286767	61	DISTRICT NURSE	1953	120	6	U-7919/53-MUM	274.32	0x00004C0400000000	1953-04-13 00:00:00	WORLD WIDE	12	88	0	B/6611-MUM	105	110	108	N	THE BRITISH COUNCIL	3	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286768	44	METRO NEWS VOLUME 147 E.	1952	120	6	U-5614/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	M. G. M.	12	91	0	B/4456-MUM	105	110	108	N	M. G. M.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286769	61	A CASE OF CENBELLA ATAXIA	1953	120	6	U-7920/53-MUM	109.72	0x00004C0400000000	1953-04-13 00:00:00	ST. MARY'S HOSPITAL	12	88	0	B/6613-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286770	61	HUMAN REPRODUCTION PART-III PREPARETION FOR PARENTHOOD	1953	120	6	U-7887/53-MUM	186.53	0x00004C0000000000	1953-04-09 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/6644-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	186.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286771	58	METRO NEWS VOLUME 147 E.	1952	120	6	U-5615/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	M. G. M.	12	91	0	B/4457-MUM	105	110	108	N	M. G. M.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286772	42	METRO NEWS VOLUME 147 E.	1952	120	6	U-5616/52-MUM	259.68	0x00004AA800000000	1952-04-30 00:00:00	M. G. M.	12	91	0	B/4458-MUM	105	110	108	N	M. G. M.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286773	61	20TH CENTURY FOX MOVIE TONE NEWS NO. 134 E	1952	120	6	U-4806/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	20TH CENTURY FOX CORP. (INDIA) LTD.	12	91	0	B/3793-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286774	61	FUNNY BUSINESS	1952	120	6	U-5617/52-MUM	508.71	0x00004AA800000000	1952-04-30 00:00:00	R. K. O.	12	363	0	B/4419-MUM	105	110	108	N	R. K. O.	2	508.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286775	61	ATOMS AT WORKS	1953	120	6	U-7888/53-MUM	121.92	0x00004C0000000000	1953-04-09 00:00:00	CROWN FILM UNIT	12	88	0	B/6597-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286776	61	A GIRL IN EVERY PORT	1952	120	6	U-5618/52-MUM	2420.11	0x00004AA800000000	1952-04-30 00:00:00	R. K. O.	12	87	176	B/4423-MUM	105	109	108	N	R. K. O.	9	2420.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286777	61	LOCAL HANDYMAN	1953	120	6	U-7889/53-MUM	142.64	0x00004C0000000000	1953-04-09 00:00:00	CROWN FILMS UNIT	12	88	0	B/6598-MUM	105	110	108	N	THE BRITISH COUNCIL	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286778	44	20TH CENTURY FOX MOVIE TONE NEWS NO. 134 E	1952	120	6	U-4807/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	MOVIETONEWS INC.	12	91	0	B/3794-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286779	61	TROPICAL SPRUE	1953	120	6	U-7890/53-MUM	76.80	0x00004C0000000000	1953-04-09 00:00:00	WELLCOME FILM UNIT	12	88	0	B/6599-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286780	61	A CASE OF TALE	1953	120	6	U-7921/53-MUM	54.86	0x00004C0400000000	1953-04-13 00:00:00	ST. MARY'S HOSPITAL	12	88	0	B/6614-MUM	105	110	108	N	THE BRITISH COUNCIL	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286781	44	RANGIN CHUTKIYAN NO. 54 (BENGALI)	1953	120	6	U-7891/53-MUM	45.72	0x00004C0100000000	1953-04-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6286-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286782	61	SOME ASPECTI OF ACCESSIBLE CANCER PART IV BREAST	1953	120	6	U-7922/53-MUM	318.21	0x00004C0400000000	1953-04-13 00:00:00	REALIST FILM UNIT	12	88	0	B/6615-MUM	105	110	108	N	THE BRITISH COUNCIL	3	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286783	61	THE DOWN	1953	120	6	U-7892/53-MUM	2556.03	0x00004C0100000000	1953-04-10 00:00:00	M. G. M.	12	87	176	B/6700-MUM	105	109	108	N	M. G. M.	10	2556.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286784	61	CO-OPERATIVE GRASS DRYING	1953	120	6	U-7923/53-MUM	87.78	0x00004C0400000000	1953-04-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIE	12	88	0	B/6616-MUM	105	110	108	N	THE BRITISH COUNCIL	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286785	61	A LINE IN EVERY PVT.  - TRL.	1952	120	6	U-5619/52-MUM	61.87	0x00004AA800000000	1952-04-30 00:00:00	R. K. O.	12	94	0	B/4424-MUM	105	110	108	N	R. K. O.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286786	61	LAND OF UGLY DUCKLING	1953	120	6	U-7893/53-MUM	245.36	0x00004C0100000000	1953-04-10 00:00:00	M. G. M.	12	88	0	B/6707-MUM	105	110	108	N	M. G. M.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286787	61	NEW DETERGENTS	1953	120	6	U-7924/53-MUM	142.64	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6617-MUM	105	110	108	N	THE BRITISH COUNCIL	1	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286788	44	SALONS - TRL	1952	120	6	U-5620/52-MUM	134.41	0x00004AA800000000	1952-04-30 00:00:00	GOOD LUCKS PICTURES	12	94	0	B/4249-MUM	105	110	107	N	GOOD LUCKS PICTURES	1	134.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286789	61	NITROGEN CYCLE	1953	120	6	U-7925/53-MUM	175.56	0x00004C0400000000	1953-04-13 00:00:00	G. B. I.	12	88	0	B/6618-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286790	61	OPERATION HEALTH	1953	120	6	U-7894/53-MUM	160.02	0x00004C0100000000	1953-04-10 00:00:00	MR. DOUGLAS DU PORT, NEW YORK CITY	12	363	0	B/6713-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	1	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286791	58	MANAMATRAM	1952	120	6	U-5621/52-MUM	121.92	0x00004AA800000000	1952-04-30 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4442-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286792	61	VARIDASE	1953	120	6	U-7895/53-MUM	194.15	0x00004C0100000000	1953-04-10 00:00:00	FORDEL FILM LABORATORIES	12	88	0	B/6712-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286793	44	RAAG RANG	1952	120	6	U-5622/52-MUM	4006.90	0x00004AA800000000	1952-04-30 00:00:00	BALI SISTERS	12	87	176	B/4375-MUM	105	109	108	N	BALI SISTERS	16	4006.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286794	61	ORGANISATION OF THE BODY	1953	120	6	U-7926/53-MUM	164.59	0x00004C0400000000	1953-04-13 00:00:00	G. B. I.	12	88	0	B/6619-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286795	44	RAAG RANG	1952	120	6	U-5623/52-MUM	3887.72	0x00004AA800000000	1952-04-30 00:00:00	BALI SISTERS	12	87	176	B/4437-MUM	105	109	108	N	BALI SISTERS	15	3887.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286796	61	YOUR CHILDRENS PLAY	1953	120	6	U-7927/53-MUM	208.48	0x00004C0400000000	1953-04-13 00:00:00	REALIST FILM UNIT	12	88	0	B/6623-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286797	61	XAVIER CUGAT & HI ORCHESTRA	1953	120	6	U-7896/53-MUM	405.68	0x00004C0200000000	1953-04-11 00:00:00	UNIVERSAL	12	363	0	B/6047-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	405.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286798	61	WINTER NOTH	1953	120	6	U-7928/53-MUM	164.59	0x00004C0400000000	1953-04-13 00:00:00	SHELL FILM UNIT	12	88	0	B/6622-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286799	44	AANDHIYAN	1952	120	6	U-5624/52-MUM	4654.29	0x00004AA800000000	1952-04-30 00:00:00	MESSRS NAV KETAN	12	87	176	B/4358-MUM	105	109	107	N	NAV KETAN	18	4654.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286800	42	GHORER KATHA	1952	120	6	U-5625/52-MUM	121.92	0x00004AA900000000	1952-05-01 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/4443-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286801	133	MIRACLE IN MILAN	1953	120	6	U-7929/53-MUM	2528.31	0x00004C0400000000	1953-04-13 00:00:00	DE SICA	12	87	176	B/6590-MUM	105	109	108	N	RAJSHRI PICTURES LTD.	12	2528.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286802	61	CRIPPLE CREEK	1953	120	6	U-7897/53-MUM	2187.55	0x00004C0200000000	1953-04-11 00:00:00	COLUMBIA	12	87	176	B/6639-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2187.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286803	51	SANT BHANUDAS	1953	120	6	U-7930/53-MUM	3401.87	0x00004C0400000000	1953-04-13 00:00:00	SUNDER FILMS	12	87	176	B/6542-MUM	105	109	107	N	SUNDER FILMS	13	3401.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286804	61	CRIPPLE CREEK - TRL	1953	120	6	U-7898/53-MUM	54.55	0x00004C0200000000	1953-04-11 00:00:00	COLUMBIA	12	94	0	B/6640-MUM	105	110	108	N	COLUMBIA	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286805	44	RAJ RANI DAMAYANTI - TRL	1952	120	6	U-5626/52-MUM	152.4	0x00004AAA00000000	1952-05-02 00:00:00	RUP KAMAL CHITRA	12	94	0	B/4239-MUM	105	110	107	N	MAHIPATRAY U. SHAH	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286806	61	JAPANESE WAR BRIDE	1952	120	6	U-5627/52-MUM	2496.00	0x00004AAA00000000	1952-05-02 00:00:00	A BERNHARD	12	87	176	B/4389-MUM	105	109	108	N	FOX	9	2496.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286807	61	JAPANESE WAR BRIDE - TRL	1952	120	6	U-5628/52-MUM	57.91	0x00004AAA00000000	1952-05-02 00:00:00	A BERNHARD PRODUCTION	12	94	0	B/4390-MUM	105	110	108	N	FOX	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286808	61	PARAMOUNT NEWS NO. 70171.	1952	120	6	U-5629/52-MUM	252.37	0x00004AAA00000000	1952-05-02 00:00:00	PARAMOUNT	12	91	0	B/4463-MUM	105	110	108	N	PARAMOUNT	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286809	61	THE THIEF	1953	120	6	U-7899/53-MUM	2355.49	0x00004C0200000000	1953-04-11 00:00:00	HARRY M. POPLHIN FOR UNITED ARTISTS	12	87	176	B/6669-MUM	105	109	108	N	WESTERN INDIA THEATERS LTD.	9	2355.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286810	61	CAIRO ALEXANDRA ROAD	1952	120	6	U-5630/52-MUM	626.36	0x00004AAA00000000	1952-05-02 00:00:00	SHELL FILMS UNIT	12	88	0	B/4361-MUM	105	110	108	N	BURMAH SHELL	2	626.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286811	61	DRIVEWAY SERVICE	1952	120	6	U-5631/52-MUM	112.77	0x00004AAA00000000	1952-05-02 00:00:00	SHELL	12	88	0	B/4362-MUM	105	110	108	N	BURMAH SHELL	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286812	61	BRELA WORKS MANUFACTURING AND OPERATING (HINDI)	1953	120	6	U-7900/53-MUM	609.6	0x00004C0200000000	1953-04-11 00:00:00	FINANZIANIA ERNESTA BRETA (MILAN)	12	88	0	B/6730-6731-MUM	105	110	108	N	KHANDELWAL BROS. LTD.	2	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286813	61	ELECTRICAL GENERATION	1952	120	6	U-5632/52-MUM	120.70	0x00004AAA00000000	1952-05-02 00:00:00	L. B. FILMS	12	88	0	B/4381-MUM	105	110	108	N	AMA LTD.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286814	61	THE DIESEL STORY	1952	120	6	U-5633/52-MUM	516.33	0x00004AAA00000000	1952-05-02 00:00:00	SHELL FILM UNIT	12	88	0	B/4395-MUM	105	110	108	N	BURMEH SHELL	2	516.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286815	61	OUR MEDITERAMEAN SHORES	1953	120	6	U-7931/53-MUM	582.77	0x00004C0500000000	1953-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/6691-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	582.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286816	61	CINE MAGAZINE NO. 19	1952	120	6	U-5634/52-MUM	299.31	0x00004AAA00000000	1952-05-02 00:00:00	SHELL FILM UNIT	12	91	0	B/4396-MUM	105	110	108	N	BURMAH SHELL	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286817	61	AN INDUSTRIAL LAKE PORT (GREAT LAKES)	1953	120	6	U-7932/53-MUM	548.94	0x00004C0500000000	1953-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/6690-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	548.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286818	61	OIL REVIEW NO. 1	1952	120	6	U-5635/52-MUM	126.79	0x00004AAA00000000	1952-05-02 00:00:00	GREENPARK PRODUCTIONS	12	88	0	B/4398-MUM	105	110	108	N	BURMAH SHELL	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286819	61	OIL REVIEW NO. 2	1952	120	6	U-5636/52-MUM	119.48	0x00004AAA00000000	1952-05-02 00:00:00	GREEN PARK PRODUCTION	12	88	0	B/4399-MUM	105	110	108	N	BURMAH SHELL	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286820	61	INDIAN NEWS REVIEW N O. 235 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-7933/53-MUM	302.97	0x00004C0600000000	1953-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6748-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INIA	1	302.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286821	61	OIL REVIEW NO. 6	1952	120	6	U-5637/52-MUM	124.35	0x00004AAA00000000	1952-05-02 00:00:00	GREEN PARK PRODUCTION	12	88	0	B/4400-MUM	105	110	108	N	BURMAH SHELL	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286822	61	OIL REVIEW NO. 8	1952	120	6	U-5638/52-MUM	128.62	0x00004AAA00000000	1952-05-02 00:00:00	GREEN PARK PRODUCTION	12	88	0	B/4401-MUM	105	110	108	N	BURMAH SHELL	1	128.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286823	61	BRITISH MOVIETONE NEWS NO. 10	1953	120	6	U-7934/53-MUM	178.91	0x00004C0600000000	1953-04-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6749-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	178.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286824	61	OIL AND INDUSTRY	1952	120	6	U-5639/52-MUM	175.26	0x00004AAA00000000	1952-05-02 00:00:00	SHELL & B. P. CO.	12	88	0	B/4402-MUM	105	110	108	N	BURMAH SHELL	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286825	61	METRO NEWS VOL. 197/C	1953	120	6	U-7935/53-MUM	267.30	0x00004C0600000000	1953-04-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6753-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286826	61	THIRTEEN MILETUNNEL	1952	120	6	U-5640/52-MUM	335.28	0x00004AAA00000000	1952-05-02 00:00:00	INGERSOLL ROAD CO.	12	88	0	B/4271-MUM	105	110	108	N	INGERSOLL RAND (INDIA) LTD.	2	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286827	61	PARAMOUNT NEWS NO. 66/67	1953	120	6	U-7936/53-MUM	227.68	0x00004C0700000000	1953-04-16 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	91	0	B/6752-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	227.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286828	61	THE MAGIC CARPET	1952	120	6	U-5641/52-MUM	2317.69	0x00004AAB00000000	1952-05-03 00:00:00	COLUMBIA	12	87	176	B/4403-MUM	105	109	108	N	COLUMBIA	8	2317.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286829	61	BREEDING FOR MILK	1951	120	3	2111	655	0x0000499D00000000	1951-08-07 00:00:00	CENTRAL OFFICE INFORMATION, LONDON	12	366	0	M-274	105	110	108	N	BRITISH COUNCIL, MADRAS	2	655	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286830	61	CHILDREN'S CHARTER	1951	120	3	2112	655	0x0000499D00000000	1951-08-07 00:00:00	CENTRAL OFFICE INFORMATION, LONDON	12	366	0	M-275	105	110	108	N	BRITISH COUNCIL, MADRAS	2	655	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286831	61	CHILDREN ON TRIAL	1951	120	3	2113	2300	0x0000499D00000000	1951-08-07 00:00:00	CENTRAL OFFICE INFORMATION, LONDON	12	87	176	M-276	105	109	108	N	BRITISH COUNCIL, MADRAS	6	2300	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286832	61	FRINED OF THE FAMILY	1951	120	3	2114	866	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-277	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	3	866	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286833	70	ANTHRACITE COAL	1951	120	3	2115	406	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-209	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	406	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286834	70	AUTOMOBILE	1951	120	3	2116	406	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-210	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	406	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286835	70	BERLIN GERMANY	1951	120	3	2117	390	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-211	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	390	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286836	58	NEW DEEPAVALI	1951	120	3	2118	1000	0x0000499D00000000	1951-08-07 00:00:00	M/S EDUCATIONAL PICTURES LTD, MADRAS	12	366	0	M-269	105	110	107	N	REGISTRAR OF CO-OPERATIVE SOCIETIES, MADRAS	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286837	59	NEW DEEPAVALI	1951	120	3	2119	1000	0x0000499D00000000	1951-08-07 00:00:00	M/S EDUCATIONAL PICTURES LTD, MADRAS	12	366	0	M-270	105	110	107	N	REGISTRAR OF CO-OPERATIVE SOCIETIES, MADRAS	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286838	58	'MENAKA'	1955	120	3	8295	16449	0x00004E7A00000000	1955-01-03 00:00:00	M/S KASTURI FILMS, MADRAS.	12	87	176	M-988	105	109	107	N	M/S MADRAS PICTURES, MADRAS 14,	20	17981	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286839	61	MONEY CHILE - TRL	1953	120	6	U-7937/53-MUM	60.96	0x00004C0700000000	1953-04-16 00:00:00	REPUBLIC PICTURES	12	94	0	B/6646-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286840	61	THE THIEF - TRL	1953	120	6	U-7938/53-MUM	70.10	0x00004C0700000000	1953-04-16 00:00:00	HARRY M. ROPLAIN	12	94	0	B/6670-MUM	105	110	107	N	WESTERN INDIA THEATRES LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286841	44	SHUK RAMBHA - TRL	1953	120	6	U-7939/53-MUM	121.31	0x00004C0700000000	1953-04-16 00:00:00	M/S. CHANDRAKALA PICTURES	12	94	0	B/6747-MUM	105	110	107	N	M/S. CHANDRAKALA PICTURES	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286842	44	RANGIN CHUTKIYAN NO. 51	1953	120	6	U-7940/53-MUM	22.86	0x00004C0700000000	1953-04-16 00:00:00	FAMOUS PICTURES LTD. BOMBAY	12	363	0	B/6746-MUM	105	110	107	N	FAMOUS PICTURES LTD. BOMBAY	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286843	61	ANGEL FACE	1953	120	6	U-7941/53-MUM	2571.90	0x00004C0700000000	1953-04-16 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6696-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2571.90	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286844	61	INDIAN NEWS REVIEW NO. 297 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11101-MUM	222.80	0x00004DB800000000	1954-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10313-17-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	222.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286845	70	CARE OF THE TEETH	1951	120	3	2120	400	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-212	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286846	61	ANGEL FACE - TRL	1953	120	6	U-7942/53-MUM	61.87	0x00004C0700000000	1953-04-16 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6697-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286847	61	BRITISH MOVIETONE NEWS NO. 1306	1954	120	6	U-11102-MUM	206.34	0x00004DB800000000	1954-06-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10338-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	206.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286848	61	I LOVE CHILDREN BUT	1953	120	6	U-7943/53-MUM	233.47	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6710-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286849	61	METRO NEWS VOLUME 426 (BENGALI)	1954	120	6	U-11103-MUM	285.90	0x00004DB800000000	1954-06-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10336-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	285.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286850	61	TESPORDY - TRL	1953	120	6	U-7944/53-MUM	81.99	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6702-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286851	61	NAKED SPAN - TRL	1953	120	6	U-7945/53-MUM	73.76	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6703-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286852	44	VIJAYGARH	1954	120	6	U-11104-MUM	3485.08	0x00004DB800000000	1954-06-23 00:00:00	VISHAAL FILMS	12	87	176	B/10082-MUM	105	109	107	N	GYAN PRAKASH & NARENDRA PATHAK	12	3485.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286853	61	AQUATIE KIDS	1953	120	6	U-7946/53-MUM	213.96	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6706-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286854	61	DERPERATE SEAREH - TRL	1953	120	6	U-7947/53-MUM	72.84	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6704-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286855	61	SKY FULL OF MOON - TRL	1953	120	6	U-7948/53-MUM	60.65	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6705-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286856	61	NEOPRENE THE VERSATILE CHEMICAL RUBBER	1954	120	6	U-11105-MUM	228.6	0x00004DB800000000	1954-06-23 00:00:00	E. J. DU PONT DE NEMOURS & CO. INC.	12	363	0	B/9935-MUM	105	110	108	N	INDIAN RUBBER INDUSTRIES ASSOCIATION	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286857	44	BAGHI	1953	120	6	U-7949/53-MUM	3525.31	0x00004C0800000000	1953-04-17 00:00:00	AYOOB KHAN	12	87	176	B/6307-MUM	105	109	107	N	AYOOB KHAN	14	3525.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286858	44	RALI - TRL	1953	120	6	U-7950/53-MUM	80.77	0x00004C0800000000	1953-04-17 00:00:00	K. A. ABBAS	12	94	0	B/6729-MUM	105	110	107	N	K. A. ABBAS NAYA SANSAR	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286859	61	OXYACETYLENE WELDING LIGHT METAL	1954	120	6	U-11106-MUM	229.81	0x00004DB900000000	1954-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10042-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286860	61	BATTLE CIRCUS	1953	120	6	U-7951/53-MUM	2527.70	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/6745-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2527.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286861	61	SAFETY IN THE SHOP	1954	120	6	U-11107-MUM	140.20	0x00004DB900000000	1954-06-24 00:00:00	UNITED WORLD FILMS INC.	12	363	0	B/10245-MUM	105	110	108	N	STANDAR OF VACUUM REFINING CO. OF INDIA LTD.	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286862	61	MILLION DOCTOR MERMAID - TEASER TRL	1953	120	6	U-7952/53-MUM	32.30	0x00004C0800000000	1953-04-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6755-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286863	61	NEVER WAVE AT A WAE - TRL	1953	120	6	U-7953/53-MUM	84.73	0x00004C0900000000	1953-04-18 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6699-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286864	61	PRINCIPLES OF LUBRICATION	1954	120	6	U-11108-MUM	177.08	0x00004DB900000000	1954-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10046-MUM	105	110	108	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD.	1	177.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286865	61	SWORD OF VERMS - TRL	1953	120	6	U-7954/53-MUM	52.12	0x00004C0900000000	1953-04-18 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6721-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286866	61	BORING TO CLOSE TOLERANCES	1954	120	6	U-11109-MUM	191.71	0x00004DB900000000	1954-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10043-MUM	105	110	108	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD.	2	191.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286867	61	LILI	1953	120	6	U-7955/53-MUM	2215.89	0x00004C0900000000	1953-04-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/6741-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2215.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286868	61	LILI - TRL	1953	120	6	U-7956/53-MUM	88.08	0x00004C0900000000	1953-04-18 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6742-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286869	61	HARDNESS TESTING : ROCKWELL	1954	120	6	U-11110-MUM	201.47	0x00004DB900000000	1954-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/10044-MUM	105	110	108	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD.	1	201.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286870	44	AAGROSH - TRL	1953	120	6	U-7957/53-MUM	121.92	0x00004C0900000000	1953-04-18 00:00:00	R. VASUDEV & K JAI SINGHAM	12	94	0	B/6564-MUM	105	110	108	N	MICHAL FILM CORPORATION	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286871	61	PERSONAL EPISODE (NURSING)	1954	120	6	U-11111-MUM	102.41	0x00004DB900000000	1954-06-24 00:00:00	CAMPBELL HARNER FILMS LTD.	12	88	0	B/10102-MUM	105	110	108	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286872	44	MALKIN	1953	120	6	U-7958/53-MUM	4176.37	0x00004C0900000000	1953-04-18 00:00:00	RAM KAMALANI	12	87	176	B/6677-MUM	105	109	107	N	GOPE PRODUCTIONS	13	4176.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286873	61	NEW BEGINNING	1954	120	6	U-11112-MUM	137.16	0x00004DB900000000	1954-06-24 00:00:00	SEVEN LEAGUE UNIT	12	88	0	B/10103-MUM	105	110	108	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286874	61	SCERET LOVE - TRL	1953	120	6	U-7959/53-MUM	57.91	0x00004C0900000000	1953-04-18 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/6637-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286875	61	INDIAN NEWS REVIEW NO. 236 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-7960/53-MUM	303.27	0x00004C0D00000000	1953-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6759-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286876	61	MASS RADIOGRAPHY	1954	120	6	U-11113-MUM	112.16	0x00004DB900000000	1954-06-24 00:00:00	SEVEN LEAGUE UNIT	12	88	0	B/10104-MUM	105	110	108	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286877	58	'TRAILER OF AVVAIYAR'	1955	120	3	8296	500	0x00004E7D00000000	1955-01-06 00:00:00	M/S GEMINI STUDIOS, MADRAS-6	12	94	0	M-989	105	110	107	N	M/S GEMINI STUDIOS, MADRAS-6	1	500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286878	61	METRO NEWS VOL 198/E (BENGALI)	1953	120	6	U-7961/53-MUM	278.89	0x00004C0D00000000	1953-04-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6779-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286879	61	PARAMOUNT NEWS NO. 68/69	1953	120	6	U-7962/53-MUM	246.27	0x00004C0E00000000	1953-04-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6781-MUM	105	110	108	N	PARAMOUNT PICTURES OF INDIA LTD.	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286880	61	B. C. G.	1954	120	6	U-11114-MUM	174.34	0x00004DB900000000	1954-06-24 00:00:00	PASTEUR INSTITUTE (FRANCE)	12	88	0	B/10105-MUM	105	110	108	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	174.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286881	61	BRITISH MOVIETONE NEWS NO. 1245	1953	120	6	U-7963/53-MUM	192.93	0x00004C0E00000000	1953-04-23 00:00:00	BRITISH MOVIETONE NEWS LTD.	12	91	0	B/6772-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	192.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286882	45	'SANT SAKHU'	1955	120	3	8297	15590	0x00004E7D00000000	1955-01-06 00:00:00	M/S PANDURANGA PRODUCTIONS, MADRAS.	12	87	176	M-987	105	109	107	N	M/S PANDURANGA PRODUCTIONS, MADRAS.	17	15590	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286883	61	EIGHT FROM MEN - TRL	1953	120	6	U-7964/53-MUM	52.12	0x00004C0F00000000	1953-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6735-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286884	61	DISCIPLINE GIVING ORDERS	1954	120	6	U-11115-MUM	156.36	0x00004DB900000000	1954-06-24 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9834-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	156.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286885	61	CONFIDENTIALEY COUNCIL - TRL	1953	120	6	U-7965/53-MUM	70.10	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/6744-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286886	104	PRINCE AKIHITO	1954	120	6	U-11116-MUM	274.32	0x00004DB900000000	1954-06-24 00:00:00	PAA (USA)	12	363	0	B/10290-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286887	61	CONFIDENTIALEY COUNCIL	1953	120	6	U-7966/53-MUM	1999.79	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6743-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1999.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286888	61	MOSTRADAMUS SAYS SO	1953	120	6	U-7967/53-MUM	299.31	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6708-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286889	61	DELHI THE CAPITAL OF INDIA (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11117-MUM	302.97	0x00004DBA00000000	1954-06-25 00:00:00	M/S. EASTERN MOVIES	12	88	0	B/79426A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286890	61	WHAT'S SWEEP IN	1953	120	6	U-7968/53-MUM	167.33	0x00004C0F00000000	1953-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6687-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286891	61	QUEENS KITTENS	1953	120	6	U-7969/53-MUM	213.36	0x00004C0F00000000	1953-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6688-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286892	61	GET A HORSE	1953	120	6	U-7970/53-MUM	254.20	0x00004C0F00000000	1953-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6689-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	254.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286893	51	POSTATIL MULGI	1954	120	6	U-11118-MUM	3429.91	0x00004DBB00000000	1954-06-26 00:00:00	PRATIMA FILMS, C/O FAMOUS PICTURES LTD.	12	87	176	B/10249-MUM	105	109	107	N	PRATIMA FILMS, C/O FAMOUS PICTURES LTD.	13	3429.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286894	45	'SRI RAMA POOJA'	1955	120	3	8298	12869	0x00004E7F00000000	1955-01-08 00:00:00	SRI B.R. KRISHNAMURTHY, M/S B.R.K. FILMS, MYSORE	12	87	176	M-953	105	109	107	N	M/S B.R.K. FILMS MYSORE.	15	12869	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286895	58	SRI VALLI	1953	120	3	901-U	10940	0x00004C6000000000	1953-07-14 00:00:00	M/S SARASWATHY CINE FILM LABORATORY LTD. MADRAS.	12	368	176	M-27B/28	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	10940	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286896	61	THE COMMAND	1954	120	6	U-11119-MUM	2570.37	0x00004DBB00000000	1954-06-26 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/9507-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2570.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286897	61	KNOCK ON WOOD	1954	120	6	U-11120-MUM	2820.31	0x00004DBB00000000	1954-06-26 00:00:00	DENA PRODUCTIONS	12	87	176	B/10279-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2820.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286898	59	'MISSAMMA'	1955	120	3	8299	16287	0x00004E7F00000000	1955-01-08 00:00:00	M/S VIJAYA PRODUCTIONS LTD., MADRAS.	12	87	176	M-986	105	109	107	N	M/S VIJAYA PRODUCTIONS LTD., MADRAS.	20	16287	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286899	61	THE SAINTS GIRL FRIDAY - TRL	1954	120	6	U-11121-MUM	53.34	0x00004DBB00000000	1954-06-26 00:00:00	JULIAN LESSER	12	94	0	B/10163-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286900	58	DEMON LAND	1953	120	3	902	17150	0x00004C6000000000	1953-07-14 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	368	176	M-27B/6	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	19	17150	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286901	44	SUBKI PASAND (TAMIL)	1954	120	6	U-11122-MUM	60.96	0x00004DBB00000000	1954-06-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10297-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286902	58	'CAUVERI'	1955	120	3	8300	16127	0x00004E7F00000000	1955-01-08 00:00:00	M/S KRISHNA PICTURES, MADRAS-17	12	87	176	M-984	105	109	107	N	M/S KRISHNA PICTURES, MADRAS-17	19	16877	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286903	61	THIS IS THE CHALLENGE	1953	120	6	U-7971/53-MUM	114.3	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6453-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286904	61	THE CHILDREN	1953	120	6	U-7972/53-MUM	121.61	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6454-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286905	61	U. N. NEW YORK	1953	120	6	U-7973/53-MUM	156.66	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6455-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286906	58	MY WIFE	1953	120	3	903	17961	0x00004C6000000000	1953-07-14 00:00:00	M/S SARASWATHY CINE FILM LABORATORY LTD. MADRAS.	12	368	176	M-27B/29	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	21	17961	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286907	61	SCREEN MAGAZINE NO. 12	1953	120	6	U-7974/53-MUM	117.95	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6456-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286908	61	SCREEN MAGAZINE NO. 14	1953	120	6	U-7975/53-MUM	118.87	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6458-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286909	61	NAKED JUNGLE - TRL	1954	120	6	U-11123-MUM	59.74	0x00004DBB00000000	1954-06-26 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/10353-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286910	61	THE AMERICAN TEACHER	1953	120	6	U-7976/53-MUM	165.50	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6463-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	165.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286911	61	THE FOGHT FOR BETTER SCHOOLS	1953	120	6	U-7977/53-MUM	233.47	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/6464-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	233.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286912	61	FLIGHT OF THE WHITE HERON	1954	120	6	U-11124-MUM	2625.54	0x00004DBD00000000	1954-06-28 00:00:00	BRITISH MOVIETONE NEWS	12	87	176	B/10250-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2625.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286913	61	JERRY OF JUMBO	1953	120	6	U-7978/53-MUM	194.46	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6709-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286914	61	METROSCOPIX	1953	120	6	U-7979/53-MUM	548.33	0x00004C0F00000000	1953-04-24 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6672-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	548.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286915	61	THE SAINT'S GIRL FRIDAY	1954	120	6	U-11125-MUM	1905.00	0x00004DBD00000000	1954-06-28 00:00:00	JULIAN LESSER	12	363	0	B/10162-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	8	1905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286916	61	PARDON MY WRENCH	1954	120	6	U-11126-MUM	454.45	0x00004DBD00000000	1954-06-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10161-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	454.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286917	61	MERSELES MOVEMENT AND ROSTURE	1953	120	6	U-7980/53-MUM	109.72	0x00004C0F00000000	1953-04-24 00:00:00	GAUMOUNT BRITISH INSTRUCTIONAL	12	88	0	B/6600-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286918	61	SONGS OF THE CAMPUS	1954	120	6	U-11127-MUM	422.45	0x00004DBD00000000	1954-06-28 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10160-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	422.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286919	44	ANGARAY - TRL	1954	120	6	U-11128-MUM	94.48	0x00004DBE00000000	1954-06-29 00:00:00	K. B. LALL	12	94	0	B/10293-MUM	105	110	107	N	M/S. AKASH CHITRA	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286920	61	FRAMING POLICE HORSES	1953	120	6	U-7981/53-MUM	286.81	0x00004C0F00000000	1953-04-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/6422-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286921	61	MOTHER WAS A CHAMP	1954	120	6	U-11129-MUM	257.86	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10111-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286922	61	SPRING ON THE ICE	1953	120	6	U-7982/53-MUM	2694.43	0x00004C0F00000000	1953-04-24 00:00:00	WEIN FILM OF NOVA FILM STUDIOS	12	87	176	B/6337-MUM	105	109	108	N	SOVIET FILMS DISTRIBUTORS	10	2694.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286923	61	ROUGH RIDIN YOUNGSTERS	1954	120	6	U-11130-MUM	258.77	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10113-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	258.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286924	44	TARZAN AND THE LEOPARD WOMAN - TRL	1953	120	6	U-7983/53-MUM	79.85	0x00004C0F00000000	1953-04-24 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6486-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286925	61	EIGHT IRON MEN	1953	120	6	U-7984/53-MUM	2270.76	0x00004C0F00000000	1953-04-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6638-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2270.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286926	61	THE SPIRIT OF SEVENTY	1954	120	6	U-11131-MUM	260.29	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10114-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286927	58	ARYAMALA	1953	120	3	904	19173	0x00004C6000000000	1953-07-14 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	12	368	176	M-27B/42	105	109	107	N	M/S PAKSHIRAJA FILM, C/O M/S NARAYANAN & CO MADRAS,2	20	19173	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286928	61	STOP YOU'RE KILLING ME - TRL	1953	120	6	U-7985/53-MUM	88.08	0x00004C0F00000000	1953-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/6571-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286929	61	WATER SWIMPHONY	1954	120	6	U-11132-MUM	256.03	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/10117-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286930	61	STOP YOU'RE KILLING ME	1953	120	6	U-7986/53-MUM	2441.14	0x00004C0F00000000	1953-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/6570-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2441.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286931	61	CATTLE TOWN - TRL	1953	120	6	U-7987/53-MUM	72.23	0x00004C0F00000000	1953-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/6533-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286932	61	IMPROVED SEEDS (HINDI, TAMIL, TELUGU, BENGALI.........)	1954	120	6	U-11133-MUM	498.34	0x00004DBF00000000	1954-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10223-35-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	498.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286933	61	POINT OF DANGER	1953	120	6	U-7988/53-MUM	111.25	0x00004C0F00000000	1953-04-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/6352-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISIONER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286934	61	AUSTRALIAN DIARY NO. 12	1953	120	6	U-7989/53-MUM	121.92	0x00004C0F00000000	1953-04-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/6359-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286935	61	U. S. S. R. INDIA FOOTBALL MATCHES	1954	120	6	U-11134-MUM	293.52	0x00004DBF00000000	1954-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/10224-MUM	105	110	108	N	DIAMOND PICTURES LTD.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286936	61	MEN OF THE WEST	1954	120	6	U-11135-MUM	288.03	0x00004DBF00000000	1954-06-30 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10217-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	288.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
286937	61	CROCODILE HUNTERS	1953	120	6	U-7990/53-MUM	118.87	0x00004C0F00000000	1953-04-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/6355-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286938	61	AUSTRALIAN DIARY NO. 46	1953	120	6	U-7991/53-MUM	106.68	0x00004C0F00000000	1953-04-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/6356-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286939	61	AUSTRALIAN DIARY NO. 53	1953	120	6	U-7992/53-MUM	114.3	0x00004C0F00000000	1953-04-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/6357-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286940	61	THE LONE CHIPMUNKS (CARTOON)	1954	120	6	U-11136-MUM	179.22	0x00004DBF00000000	1954-06-30 00:00:00	WALT DISNEY	12	364	0	B/10231-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	179.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286941	44	CHHATRAPATI SHIVAJI - TRL	1953	120	6	U-7993/53-MUM	137.16	0x00004C0F00000000	1953-04-24 00:00:00	PRABHAKAR PICTURES	12	94	0	B/6381A-MUM	105	110	107	N	PRABHAKAR PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286942	61	DONALD'S DIARY (CARTOON)	1954	120	6	U-11137-MUM	198.12	0x00004DBF00000000	1954-06-30 00:00:00	WALT DISNEY	12	364	0	B/10226-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286943	61	HOLLYWOOD BREIRTIES	1953	120	6	U-7994/53-MUM	232.56	0x00004C0F00000000	1953-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/6572-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	232.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286944	44	MUGHAL-E-AZAM (RUSH PRINTS)	1953	120	6	U-7995/53-MUM	489.50	0x00004C0F00000000	1953-04-24 00:00:00	A. K. RASHID	12	363	0	B/6771-MUM	105	110	107	N	A. K. RASHID	2	489.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286945	61	INVEST IN YOUR FUTURE (HINDI, TAMIL, TELUGU, BENGALI............)	1954	120	6	U-11138-MUM	90.83	0x00004DBF00000000	1954-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10257-69-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286946	61	MUGHAL-E-AZAM (RUSH PRINTS)	1953	120	6	U-7996/53-MUM	455.67	0x00004C0F00000000	1953-04-24 00:00:00	A. K. RASHID	12	363	0	B/6770-MUM	105	110	107	N	A. K. RASHID	1	455.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286947	61	TRANING ANIMAL STORES	1953	120	6	U-7997/53-MUM	250.54	0x00004C1000000000	1953-04-25 00:00:00	MOVIETONEWS INC.	12	363	0	B/6435-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	250.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286948	61	INDIAN NEWS REVIEW NO. 298 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11139-MUM	315.46	0x00004DBF00000000	1954-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10364-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	315.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286949	44	HOLI	1953	120	6	U-7998/53-MUM	332.84	0x00004C1000000000	1953-04-25 00:00:00	NAWA ZANKAR PRODUCTIONS	12	363	0	B/6758-MUM	105	110	107	N	TOPIE CORPORATION	1	332.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286950	44	PAKHERWAJ	1953	120	6	U-7999/53-MUM	252.06	0x00004C1000000000	1953-04-25 00:00:00	CLASSICAL MUSIC OF INDIA	12	88	0	B/6774-MUM	105	110	107	N	TOPIE CORPORATION	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286951	44	MALKAUNS	1953	120	6	U-8000/53-MUM	279.80	0x00004C1000000000	1953-04-25 00:00:00	CLASSICAL MUSIC OF INDIA	12	88	0	B/6773-MUM	105	110	107	N	TOPIE CORPORATION	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286952	49	THEERAVUM THIRAKALUM	1995	120	4	21757-U	1313	0x0000882D00000000	1995-06-13 00:00:00	FILMS DIVISION - SRFC, SHESHADRI PURAM, BANGALORE	12	87	176	BG-2015	105	109	107	N	FILMS DIVISION - SRFC, SHESHADRI PURAM, BANGALORE	12	1313.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286953	61	THREE BIG BEARS	1954	120	6	U-11140-MUM	225.55	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10198-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286954	61	CUCKOO ON A CHOO CHOO	1954	120	6	U-11141-MUM	435.25	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10199-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	435.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286955	61	HOLLYWOOD LAUGH PARADE	1954	120	6	U-11142-MUM	276.45	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10216-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286956	61	INCOME TAX SAPPY	1954	120	6	U-11143-MUM	457.80	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10202-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286957	61	METRO NEWS VOLUME 427 (BENGALI)	1954	120	6	U-11144-MUM	229.51	0x00004DC000000000	1954-07-01 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10376-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	229.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286958	61	BRITISH MOVIETONE NEWS NO. 1307	1954	120	6	U-11145-MUM	160.93	0x00004DC000000000	1954-07-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10375-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	160.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286959	61	ACCENT ON YOUTH (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11146-MUM	100.88	0x00004DC000000000	1954-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10318-22-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286960	44	NITA AUR SITA (TAMIL)	1954	120	6	U-11147-MUM	60.96	0x00004DC100000000	1954-07-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10343-4-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286961	44	RANGIN CHUTKIYAN NO. 83 (TAMIL, BENGALI)	1954	120	6	U-11148-MUM	45.72	0x00004DC100000000	1954-07-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10302-4-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286962	44	RANGIN CHUTKIYAN NO. 107 (TAMIL, BENGALI)	1954	120	6	U-11149-MUM	22.86	0x00004DC100000000	1954-07-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10345-7-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286963	44	PAHLI SHADI	1953	120	6	U-7401/53-MUM	4028.84	0x00004BA300000000	1953-01-06 00:00:00	KRISHIV MOVIETONE	12	87	176	B/5913-MUM	105	109	107	N	KRISHIV MOVIETONE	14	4028.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286964	61	RIDING SHOTGUN	1954	120	6	U-11150-MUM	2050.39	0x00004DC200000000	1954-07-03 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/10089-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	2050.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286965	44	MEHMAAN	1953	120	6	U-7402/53-MUM	4175.45	0x00004BA400000000	1953-01-07 00:00:00	SAGAR ART CORPN.	12	87	176	B/6009-MUM	105	109	107	N	SAGAR ART CORPN.	16	4175.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286966	44	RANGIN CHUTKIYAN NO. 71	1953	120	6	U-7403/53-MUM	45.72	0x00004BA400000000	1953-01-07 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6169-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286967	70	IRAN SCENES	1954	120	6	U-11151-MUM	167.64	0x00004DC200000000	1954-07-03 00:00:00	MR. RUSTON B. GUIU (IRAN)	12	363	0	B/10383-MUM	105	110	108	N	THE IRAN LEAGUE	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286968	58	KANNIKA	1953	120	3	905	16701	0x00004C6000000000	1953-07-14 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE.	12	368	176	M-27B/43	105	109	107	N	M/S NARAYANA & CO,LTD MADRAS	18	16701	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286969	58	NANDAKUMAR	1953	120	3	906	14067	0x00004C6000000000	1953-07-14 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS.	12	368	176	M-27B/55	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	15	14067	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286970	45	VASANTASENA	1953	120	3	907	16561	0x00004C6000000000	1953-07-14 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS.	12	368	176	M-27B/37	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	18	16561	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286971	58	SABAPATHI	1953	120	3	909	15400	0x00004C6000000000	1953-07-14 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS.	12	368	176	M-27B/30	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	17	15400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286972	58	SIVAKAVI	1953	120	3	910	20000	0x00004C6000000000	1953-07-14 00:00:00	M/S CENTRAL STUDIOS, COIMBATORE.	12	368	176	M-27B/16	105	109	107	N	M/S NARAYANA & CO,LTD MADRAS	20	20000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286973	58	RAMARAJYAM	1953	120	3	911	12900	0x00004C6000000000	1953-07-14 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS. M/S A.V.M. PRODUCTIONS. MADRAS. 26M/S	12	368	176	M-27B/27	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	14	12900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286974	58	NATIONAL FLAG	1953	120	3	912	300	0x00004C6000000000	1953-07-14 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	366	0	M-27B/26	105	110	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
286975	61	INDIAN NEWS REVIEW NO. 221 (5 VERSIONS)	1953	120	6	U-7404/53-MUM	284.98	0x00004BA400000000	1953-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6125-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286976	44	ANAND BHAVAN - TRL	1953	120	6	U-7405/53-MUM	132.58	0x00004BA400000000	1953-01-07 00:00:00	S. M. YUSUF	12	94	0	B/6163-MUM	105	110	107	N	AINA PICTURES	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286977	61	METRO NEWS VOL 183/C	1953	120	6	U-7406/53-MUM	284.68	0x00004BA400000000	1953-01-07 00:00:00	M. G. M.	12	91	0	B/6132-MUM	105	110	108	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286978	58	METRO NEWS VOLUME 183/C	1953	120	6	U-7407/53-MUM	284.68	0x00004BA400000000	1953-01-07 00:00:00	M. G. M.	12	91	0	B/6133-MUM	105	110	108	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286979	42	METRO NEWS VOL 183/C	1953	120	6	U-7408/53-MUM	284.68	0x00004BA400000000	1953-01-07 00:00:00	M. G. M.	12	91	0	B/6134-MUM	105	110	108	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286980	61	THE CHEMOTHERAPY OF TUBERCULOSIS WITH PORAAMINOSALICYLIC ACID	1954	120	6	U-11152-MUM	435.86	0x00004DC200000000	1954-07-03 00:00:00	DR. A. WONDER B. A. BERNE	12	88	0	B/10011-MUM	105	110	108	N	WONDER PHARMACCUTICAL DEPT. GRAHAMS TRADING CO. (INDIA) LTD.	1	435.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286981	61	CHANGING COTTON BELT	1953	120	6	U-7409/53-MUM	558.08	0x00004BA500000000	1953-01-08 00:00:00	UNIVERSAL	12	88	0	B/6049-MUM	105	110	108	N	UNIVERSAL	2	558.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286982	61	LITTLE ROQUEFORT IN MOUSE OF GARDEN	1953	120	6	U-7410/53-MUM	175.56	0x00004BA500000000	1953-01-08 00:00:00	TERRYTOONS INC.	12	363	0	B/6014-MUM	105	110	108	N	TERRYTOONS INC.	1	175.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286983	44	SADKO AUR SAGAR KI SHAHZADI	1954	120	6	U-11153-MUM	2323.31	0x00004DC400000000	1954-07-05 00:00:00	MOSCOW FILM STUDIO	12	87	176	B/10220-MUM	105	109	108	N	DIAMOND PICTURES LTD.	9	2325.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286984	61	LOVE OF THE WILDING - TRL	1953	120	6	U-7411/53-MUM	72.54	0x00004BA500000000	1953-01-08 00:00:00	FOX	12	94	0	B/6013-MUM	105	110	108	N	FOX	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286985	44	CHALIS BABA EK CHOR - TRL	1954	120	6	U-11154-MUM	74.67	0x00004DC400000000	1954-07-05 00:00:00	KAYARTS LTD.	12	94	0	B/10352-MUM	105	110	107	N	KAYARTS LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286986	61	HURRICARE ISLAND	1953	120	6	U-7412/53-MUM	2010.15	0x00004BA500000000	1953-01-08 00:00:00	COLUMBIA	12	87	176	B/6098-MUM	105	109	108	N	COLUMBIA	8	2010.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286987	61	HURRICARE ISLAND - TRL	1953	120	6	U-7413/53-MUM	54.55	0x00004BA500000000	1953-01-08 00:00:00	COLUMBIA	12	94	0	B/6099-MUM	105	110	108	N	COLUMBIA	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286988	61	MONTAINA TERRITORY	1953	120	6	U-7414/53-MUM	1805.63	0x00004BA500000000	1953-01-08 00:00:00	COLUMBIA	12	363	0	B/6100-MUM	105	110	108	N	COLUMBIA	7	1805.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286989	145	SEMMELWEIS	1954	120	6	U-11155-MUM	3596.64	0x00004DC500000000	1954-07-06 00:00:00	FERENC PLESS (HUNGARY)	12	87	176	B/10237-MUM	105	109	108	N	HUNGARIAN LEGATION	12	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286990	61	MONTAINA TERRITORY - TRL	1953	120	6	U-7415/53-MUM	52.42	0x00004BA500000000	1953-01-08 00:00:00	COLUMBIA	12	94	0	B/6101-MUM	105	110	108	N	COLUMBIA	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286991	61	GRAND CANYON TRAIL - TRL	1953	120	6	U-7416/53-MUM	45.72	0x00004BA500000000	1953-01-08 00:00:00	REPUBLIC PICTURES	12	94	0	B/6112-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286992	61	BURNING ARROWS - TRL	1954	120	6	U-11156-MUM	58.21	0x00004DC500000000	1954-07-06 00:00:00	EDWARD SMALL	12	94	0	B/10222-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286993	60	GULNAR - TRL	1954	120	6	U-11157-MUM	124.96	0x00004DC500000000	1954-07-06 00:00:00	SHAHNOON FILMS LTD. (PAKISTAN)	12	94	0	B/9429-MUM	105	110	108	N	ALL INDIA FILM CORPORATION LTD.	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286994	61	HAS ANYBODY SEEN MY GAL	1953	120	6	U-7417/53-MUM	2437.18	0x00004BA500000000	1953-01-08 00:00:00	UNIVERSAL	12	87	176	B/6042-MUM	105	109	108	N	UNIVERSAL	10	2437.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286995	61	SABRE JET - TRL	1954	120	6	U-11158-MUM	64.00	0x00004DC500000000	1954-07-06 00:00:00	CARL KRUEGER PRODUCTION	12	94	0	B/9984-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286996	61	HAS ANYBODY SEEN MY GAL - TRL	1953	120	6	U-7418/53-MUM	69.79	0x00004BA500000000	1953-01-08 00:00:00	UNIVERSAL	12	94	0	B/6043-MUM	105	110	108	N	UNIVERSAL	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286997	44	ANARKALI	1953	120	6	U-7419/53-MUM	4701.84	0x00004BA500000000	1953-01-08 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/5976-MUM	105	109	107	N	M/S. FILMISTAN LTD.	17	4701.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286998	61	HOLY HIMALAYA	1953	120	6	U-7420/53-MUM	317.29	0x00004BA500000000	1953-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/6054-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	317.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
286999	61	GOING BYE BYE	1954	120	6	U-11159-MUM	601.98	0x00004DC500000000	1954-07-06 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/10236-MUM	105	110	108	N	MOVIE INDUSTRIES	1	601.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287000	61	MY MAN OF I - TRL	1953	120	6	U-7421/53-MUM	88.08	0x00004BA600000000	1953-01-09 00:00:00	M. G. M.	12	94	0	B/6081-MUM	105	110	108	N	M. G. M.	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287001	44	MUNNA	1954	120	6	U-11160-MUM	4070.29	0x00004DC600000000	1954-07-07 00:00:00	NAYA SANSAR	12	87	176	B/10015-MUM	105	109	107	N	NAYA SANSAR	16	4070.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287002	61	THE SARDIUAN PROJECT	1953	120	6	U-7422/53-MUM	304.8	0x00004BA600000000	1953-01-09 00:00:00	SHELL CO.	12	88	0	B/6052-MUM	105	110	108	N	KNIPE FXD. W	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287003	61	INDIAN NEWS REVIEW NO. 299 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11161-MUM	263.04	0x00004DC600000000	1954-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10388-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	263.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287004	61	THE RIACLE YOUR LADY OF FATUING	1953	120	6	U-7423/53-MUM	2905.96	0x00004BA600000000	1953-01-09 00:00:00	WARNER BROS.	12	87	176	B/6077-MUM	105	109	108	N	WARNER BROS.	12	2905.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287006	61	BRITISH MOVIETONE NEWS NO. 1308	1954	120	6	U-11162-MUM	210.31	0x00004DC600000000	1954-07-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10394-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	210.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287007	61	BUSY BODY BEAR	1953	120	6	U-7425/53-MUM	168.24	0x00004BA600000000	1953-01-09 00:00:00	M. G. M.	12	363	0	B/6085-MUM	105	110	108	N	M. G. M.	1	168.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287008	61	SWEET INEMORIS	1953	120	6	U-7426/53-MUM	274.01	0x00004BA600000000	1953-01-09 00:00:00	M. G. M.	12	363	0	B/6083-MUM	105	110	108	N	M. G. M.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287009	61	LUCKY ME	1954	120	6	U-11163-MUM	2838.34	0x00004DC600000000	1954-07-07 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/10092-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	2898.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287010	61	LITTLE WISE QUACTER	1953	120	6	U-7427/53-MUM	186.53	0x00004BA600000000	1953-01-09 00:00:00	M. G. M.	12	363	0	B/6082-MUM	105	110	108	N	M. G. M.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287011	44	MELODY MAHER	1953	120	6	U-7428/53-MUM	298.70	0x00004BA600000000	1953-01-09 00:00:00	KANTI INEHLA'R PRAMODE KUMAR	12	363	0	B/6138-MUM	105	110	107	N	CINE SHORT, FAMOUS CINE	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287012	61	THE VOICE OF INDIA	1953	120	6	U-7429/53-MUM	1214.32	0x00004BA700000000	1953-01-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/6128-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	5	1214.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287013	44	SEASIDE PRAYERS	1953	120	6	U-7430/53-MUM	205.74	0x00004BA700000000	1953-01-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/6129-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287014	61	LUCKY ME - TRL	1954	120	6	U-11164-MUM	71.62	0x00004DC600000000	1954-07-07 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/10093-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287015	61	RIDING SHOTGUN - TRL	1954	120	6	U-11165-MUM	54.86	0x00004DC600000000	1954-07-07 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/10090-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287016	44	SHAMA - PARWANA	1954	120	6	U-11166-MUM	4267.81	0x00004DC700000000	1954-07-08 00:00:00	KASHYAP PRODUCTIONS	12	87	176	B/10341-MUM	105	109	107	N	KASHYAP PRODUCTIONS, MINERVA STUDIOS	16	4267.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287017	44	IN MEMORIAM	1953	120	6	U-7431/53-MUM	134.11	0x00004BA700000000	1953-01-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/6130-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287018	44	SHIV KANYA - TRL	1954	120	6	U-11167-MUM	123.44	0x00004DC700000000	1954-07-08 00:00:00	CHANDRAKALA PICTURES	12	94	0	B/10374-MUM	105	110	107	N	CHANDRAKALA PICTURES	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287019	44	PILGRINAGE TO NOAKHALI	1953	120	6	U-7432/53-MUM	324.61	0x00004BA700000000	1953-01-10 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/6131-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	1	324.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287020	61	FLOWER SHOW	1954	120	6	U-11168-MUM	60.96	0x00004DC700000000	1954-07-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	363	0	B/10372-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287021	44	BOMBAY STATE NEWS MAGAZINE NO. 7 (OCT. 52)	1953	120	6	U-7433/53-MUM	306.62	0x00004BA700000000	1953-01-10 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/6104-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	306.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287022	61	METRO NEWS VOLUME 428 (BENGALI)	1954	120	6	U-11169-MUM	289.25	0x00004DC800000000	1954-07-09 00:00:00	M. G. M.	12	91	0	B/10403-4-MUM	105	110	108	N	M. G. M.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287023	61	DICK JURGENS AND HIS ORCHESTRIA	1953	120	6	U-7434/53-MUM	377.34	0x00004BA700000000	1953-01-10 00:00:00	UNIVERSAL	12	363	0	B/5925-MUM	105	110	108	N	UNIVERSAL	2	377.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287024	61	POWDERED SUNSHINE	1954	120	6	U-11170-MUM	274.32	0x00004DC900000000	1954-07-10 00:00:00	THE NEW ZEALAND CO-OPERATIVE DAIRY CO. LTD.	12	363	0	B/10230-MUM	105	110	108	N	MARTIN & HARRIS LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287025	61	SELLING AMERICA	1953	120	6	U-7435/53-MUM	243.84	0x00004BA700000000	1953-01-10 00:00:00	JAM HANDY ORGANISATION INC.	12	88	0	B/5910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287026	61	FACE IN THE MIRROR	1953	120	6	U-7436/53-MUM	243.84	0x00004BA700000000	1953-01-10 00:00:00	JAM HANDY ORGANISATION INC.	12	363	0	B/5911-MUM	105	110	108	N	N. E. & I. F. LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287027	61	THE WORLD AT CAUX	1954	120	6	U-11171-MUM	263.04	0x00004DC900000000	1954-07-10 00:00:00	MORAL RE-ARMAMENT POSITIVE PRODUCTIONS	12	363	0	B/10340-MUM	105	110	108	N	BENEFIT PERFORMANCE COMMITTEE FOR INDIA	1	263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287028	61	ON TWO WHEELS	1953	120	6	U-7437/53-MUM	153.61	0x00004BA700000000	1953-01-10 00:00:00	JAM HANDY ORGANISATION INC.	12	88	0	B/6002-MUM	105	110	108	N	N. E. & I. F. LTD.	1	153.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287029	44	DUNIYA GOL HAI - TRL	1954	120	6	U-11172-MUM	137.16	0x00004DC900000000	1954-07-10 00:00:00	NEW SAI PRODUCTION LTD.	12	94	0	B/10386-MUM	105	110	107	N	NEW SAI PRODUCTION LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287030	61	EXTERNAL AIR	1953	120	6	U-7438/53-MUM	240.79	0x00004BA900000000	1953-01-12 00:00:00	MR. FREDERICK W. WATSON	12	363	0	B/6095-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287031	44	SCALE OR TARAJU	1954	120	6	U-11173-MUM	306.01	0x00004DCB00000000	1954-07-12 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/10294-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	306.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287032	44	THE BOMBAY STATE NEWS MAGAZINE NO. 22 FEB. 54	1954	120	6	U-11174-MUM	269.44	0x00004DCB00000000	1954-07-12 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/10288-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	269.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287033	61	WINGS TO FRANCE	1953	120	6	U-7439/53-MUM	348.69	0x00004BA900000000	1953-01-12 00:00:00	MR. FRESESICK W. WASTSON	12	363	0	B/6092-MUM	105	110	108	N	OAN AMERICAN WORLD AIRWAYS INC.	1	348.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287034	59	ROWDY AND MINISTER	1995	120	4	19687	3139.0	0x000087C500000000	1995-03-01 00:00:00	M/S. SAI RAM ART PRODUCTIONS, T.NAGAR, MADRAS-17	13	87	176	BG-1887	105	109	107	N	M/S. SAI RAM ART PRODUCTIONS, T.NAGAR, MADRAS-17	15	3141.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287035	61	WINGS TO NEW YORK	1953	120	6	U-7440/53-MUM	348.69	0x00004BA900000000	1953-01-12 00:00:00	MR. FREDERICH W. WATSON	12	363	0	B/6093-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	348.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287036	61	CORRALING THE COLORADO	1954	120	6	U-11175-MUM	282.85	0x00004DCB00000000	1954-07-12 00:00:00	U. S. BUREAU OF RECLAMATION	12	88	0	B/10369-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	282.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287037	61	NEW HORIZONS	1953	120	6	U-7441/53-MUM	373.98	0x00004BA900000000	1953-01-12 00:00:00	MR. FREDERICH W. WATSON	12	363	0	B/6094-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	373.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287038	61	THE EFFECTS OF INOSPHERE ON RADIO WAVE PROPAGATION	1954	120	6	U-11176-MUM	318.21	0x00004DCB00000000	1954-07-12 00:00:00	U. S. ARMY	12	88	0	B/10370-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287039	44	SHAM SHEER - TRL	1953	120	6	U-7442/53-MUM	88.08	0x00004BA900000000	1953-01-12 00:00:00	SANGAM PICTURES	12	94	0	B/5771A-MUM	105	110	107	N	SANGAM PICTURES	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287040	61	WATER FOR A NATION	1954	120	6	U-11177-MUM	207.87	0x00004DCB00000000	1954-07-12 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/10247-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	207.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287041	61	THE HIGHWAY	1953	120	6	U-7443/53-MUM	2323.79	0x00004BAA00000000	1953-01-13 00:00:00	ALLIED ARTISTS	12	87	176	B/5979-MUM	105	109	108	N	W. I. T. LTD.	9	2323.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287042	61	FACE OF THE EARTH	1954	120	6	U-11178-MUM	131.06	0x00004DCB00000000	1954-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/10139-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287043	61	LURE OF THE WILDERNESS	1953	120	6	U-7444/53-MUM	2473.14	0x00004BAA00000000	1953-01-13 00:00:00	FOX	12	87	176	B/6012-MUM	105	109	108	N	FOX	10	2473.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287044	61	BRITISH MOVIETONE NEWS NO. 1231	1953	120	6	U-7445/53-MUM	228.6	0x00004BAA00000000	1953-01-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6170-MUM	105	110	108	N	FOX	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287045	61	PARAMOUNT NEWS NO. 38/39	1953	120	6	U-7446/53-MUM	185.62	0x00004BAA00000000	1953-01-13 00:00:00	PARAMOUNT	12	91	0	B/6180-MUM	105	110	108	N	PARAMOUNT	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287046	58	AYIRAM VILAKKU	1953	120	6	U-7447/53-MUM	4206.24	0x00004BAA00000000	1953-01-13 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/6113-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS LTD.	15	4206.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287047	61	INDIAN NEWS REVIEW NO. 222 (5 VERSIONS)	1953	120	6	U-7448/53-MUM	289.56	0x00004BAB00000000	1953-01-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6196-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287048	70	TRRIGATING FIELD CROPS	1954	120	6	U-11179-MUM	176.78	0x00004DCB00000000	1954-07-12 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	88	0	B/10296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287049	59	GOONDA RAJAKIYAM	1995	120	4	22415-U	3722.00	0x000088D700000000	1995-11-30 00:00:00	M/S. BALAJI ENTERPRISES, MADRAS	13	87	176	BG-2075	105	109	107	N	M/S. BALAJI ENTERPRISES, MADRAS	15	3722.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287050	61	TREASURE OF MONTE CRISTS	1953	120	6	U-7449/53-MUM	2186.02	0x00004BAB00000000	1953-01-14 00:00:00	LIPPORK PRODUCTIONS	12	87	176	B/6121-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	8	2186.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287051	61	BELA LUGOSI MEETS A BROOKLYN GORILLA	1954	120	6	U-11180-MUM	2053.13	0x00004DCC00000000	1954-07-13 00:00:00	MAURICE DUKE	12	87	176	B/8733-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	8	2053.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287052	61	TREASURE OF MONTE CRISTO - TRL	1953	120	6	U-7450/53-MUM	57.60	0x00004BAB00000000	1953-01-14 00:00:00	LITTEST PRODUCTIONS	12	94	0	B/6122-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287053	61	BELA LUGOSI MEETS A BROOKLYN GORILLA - TRL	1954	120	6	U-11181-MUM	55.77	0x00004DCC00000000	1954-07-13 00:00:00	MAURICE DUKE	12	94	0	B/8742-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287054	44	CHOR BAZAR - TRL	1954	120	6	U-11182-MUM	119.17	0x00004DCC00000000	1954-07-13 00:00:00	ALL INDIA PICTURES	12	94	0	B/10396-MUM	105	110	107	N	ALL INDIA PICTURES	1	119.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287055	44	SALTANAT - TRL	1954	120	6	U-11183-MUM	121.92	0x00004DCC00000000	1954-07-13 00:00:00	VIKAS PRODUCTIONS	12	94	0	B/10395-MUM	105	110	107	N	VIKAS PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287056	44	NASTIK	1954	120	6	U-11184-MUM	4366.87	0x00004DCC00000000	1954-07-13 00:00:00	M/S. FILMISTAN LTD.	12	87	176	B/9164-MUM	105	109	107	N	M/S. FILMISTAN LTD.	18	4366.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287057	61	BATTLE OF ROGUE RIVER	1954	120	6	U-11185-MUM	1885.49	0x00004DCD00000000	1954-07-14 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10004-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1885.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287058	61	BATTLE OF ROGUE RIVER - TRL	1954	120	6	U-11186-MUM	47.85	0x00004DCD00000000	1954-07-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10005-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287059	61	INDIAN NEWS REVIEW NO. 300 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11187-MUM	264.56	0x00004DCD00000000	1954-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10420-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	264.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287060	61	METRO NEWS VOLUME 429 (BENGALI)	1954	120	6	U-11188-MUM	274.32	0x00004DCD00000000	1954-07-14 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10431-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287061	61	RED BADGE OF COURAGE	1953	120	6	U-7451/53-MUM	1896.46	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	363	0	B/6157-MUM	105	110	108	N	M. G. M.	7	1896.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287062	61	RED BADGE OF COURAGE - TRL	1953	120	6	U-7452/53-MUM	78.02	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	94	0	B/6158-MUM	105	110	108	N	M. G. M	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287063	61	BRITISH MOVIETONE NEWS NO. 1309	1954	120	6	U-11189-MUM	213.36	0x00004DCD00000000	1954-07-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10430-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287064	61	DARJEELING (IN THE SHADOW OF KINJANJUNGA) (HINDI)	1954	120	6	U-11190-MUM	297.48	0x00004DCD00000000	1954-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10427-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287065	61	TALL TARGET	1953	120	6	U-7453/53-MUM	2137.25	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	87	176	B/6161-MUM	105	109	108	N	M. G. M.	8	2137.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287562	61	ONE THOUSAND HANDS	1954	120	6	U-10831-MUM	326.74	0x00004D8900000000	1954-05-07 00:00:00	AMA LTD.	12	88	0	B/9460-MUM	105	110	107	N	AMA LTD.	3	326.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287066	61	DARE DEVILS ON WHEELS	1954	120	6	U-11191-MUM	264.56	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9778-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	264.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287067	61	TALL TARGET - TRL	1953	120	6	U-7454/53-MUM	64.92	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	94	0	B/6162-MUM	105	110	108	N	M. G. M.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287068	61	CAPTANI SCARLET	1953	120	6	U-7455/53-MUM	2140.91	0x00004BAB00000000	1953-01-14 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/6089-MUM	105	109	108	N	W. I. T. LTD.	9	2140.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287069	61	SPORTING COURAGE	1954	120	6	U-11192-MUM	236.52	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9779-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	236.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287070	61	CAPTAIN SCALET - TRL	1953	120	6	U-7456/53-MUM	56.69	0x00004BAB00000000	1953-01-14 00:00:00	UNITED ARTISIS CORPN.	12	94	0	B/6090-MUM	105	110	108	N	W. I. T. LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287071	61	SPORTS NEW & OLD	1954	120	6	U-11193-MUM	172.82	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9780-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287072	42	RANGIN CHUTKIYAN NO. 71	1953	120	6	U-7457/53-MUM	45.72	0x00004BAB00000000	1953-01-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6198-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287073	61	METRO NEWS VOLUME 184/C	1953	120	6	U-7458/53-MUM	273.10	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	91	0	B/6135-MUM	105	110	108	N	M. G. M.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287074	58	METRO NEWS VOLUME 184/C	1953	120	6	U-7459/53-MUM	273.10	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	91	0	B/6136-MUM	105	110	108	N	M. G. M.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287075	42	METRO NEWS VOLUME 184/C	1953	120	6	U-7460/53-MUM	273.10	0x00004BAB00000000	1953-01-14 00:00:00	M. G. M.	12	91	0	B/6137-MUM	105	110	108	N	M. G. M.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287076	61	SEA SPORTS OF TLHITI	1954	120	6	U-11194-MUM	244.14	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9781-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287077	61	THE HAMSTER	1953	120	6	U-7461/53-MUM	295.65	0x00004BAC00000000	1953-01-15 00:00:00	CZECHOSLOVAK STATE FILMS PRASUE	12	363	0	B/6141-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287078	44	SANJIVANI	1954	120	6	U-11195-MUM	45.72	0x00004DCE00000000	1954-07-15 00:00:00	SOLAR ART STUDIO	12	363	0	B/10428-MUM	105	110	107	N	SOLAR ART STUDIO	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287079	61	THE WATER GARDEN	1953	120	6	U-7462/53-MUM	350.82	0x00004BAC00000000	1953-01-15 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6147-MUM	105	110	108	N	CONSULATE GENERAL OF CZECHOSLOVAKIA	1	350.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287080	61	GLIMPSES OF WESTERN GERMANY	1954	120	6	U-11196-MUM	223.72	0x00004DCE00000000	1954-07-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/10221-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287081	61	TABASCO KID	1953	120	6	U-7463/53-MUM	566.62	0x00004BAC00000000	1953-01-15 00:00:00	HAL ROACH	12	363	0	B/6166-MUM	105	110	108	N	NORONHA LTD.	2	566.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287082	61	SEAL SKINS	1953	120	6	U-7464/53-MUM	572.71	0x00004BAC00000000	1953-01-15 00:00:00	HAL ROACH	12	363	0	B/6167-MUM	105	110	108	N	NORONHA LTD.	2	572.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287083	61	STRANGE INNERTUBE	1953	120	6	U-7465/53-MUM	515.41	0x00004BAC00000000	1953-01-15 00:00:00	HAL ROACH	12	363	0	B/6168-MUM	105	110	108	N	NORONHA LTD.	2	515.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287084	61	ALOHA NUI	1954	120	6	U-11197-MUM	284.98	0x00004DCE00000000	1954-07-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/10091-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287085	61	INSIDE STORY	1953	120	6	U-7466/53-MUM	438.60	0x00004BAD00000000	1953-01-16 00:00:00	CARAVEL FILMS	12	363	0	B/5441-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	438.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287086	61	REMOVING & INSPECTING CYLINDERS	1954	120	6	U-11198-MUM	190.80	0x00004DCE00000000	1954-07-15 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/10073-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	190.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287087	61	MISSING MOUSE	1953	120	6	U-7467/53-MUM	178.00	0x00004BAD00000000	1953-01-16 00:00:00	M. G. M.	12	363	0	B/6084-MUM	105	110	108	N	M. G. M.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287088	58	LOCK UP DEATH	1995	122	4	119-A	4482.00	0x0000882C00000000	1995-06-12 00:00:00	M/S. SAI RAM ART PRODUCTIONS, MADRAS	13	87	170	BG-2020	105	109	107	N	M/S. SAI RAM ART PRODUCTIONS, MADRAS	15	4512	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287089	61	TROUBLE SHOOTING PROBLEMS TGNITION	1954	120	6	U-11199-MUM	196.29	0x00004DCE00000000	1954-07-15 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/10071-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	196.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287090	61	BANNERLINE	1953	120	6	U-7468/53-MUM	2389.93	0x00004BAD00000000	1953-01-16 00:00:00	M. G. M.	12	87	176	B/6159-MUM	105	109	108	N	M. G. M.	9	2389.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287091	61	BANNERLINE - TRL	1953	120	6	U-7469/53-MUM	53.64	0x00004BAD00000000	1953-01-16 00:00:00	M. G. M.	12	94	0	B/6160-MUM	105	110	108	N	M. G. M.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287092	61	CALLING ON CAPE TOWN	1953	120	6	U-7470/53-MUM	243.23	0x00004BAD00000000	1953-01-16 00:00:00	M. G. M.	12	88	0	B/6205-MUM	105	110	108	N	M. G. M.	1	243.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287093	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART II	1954	120	6	U-11200-MUM	267.61	0x00004DCE00000000	1954-07-15 00:00:00	CARAVEL FILMS INC.	12	88	0	B/9904-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	2	267.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287094	61	PARAMOUNT NEWS NO. 40/41	1953	120	6	U-7471/53-MUM	242.31	0x00004BAD00000000	1953-01-16 00:00:00	PARAMOUNT	12	91	0	B/6226-MUM	105	110	108	N	PARAMOUNT	1	242.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287095	44	JEET KISIKI - TRL	1953	120	6	U-7472/53-MUM	88.08	0x00004BAD00000000	1953-01-16 00:00:00	MANGAL PICTURES	12	94	0	B/6074-MUM	105	110	107	N	MANGAL PICTURES	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287096	61	THE MAN BEHIND THE GUN	1953	120	6	U-7473/53-MUM	2356.10	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	87	176	B/6148-MUM	105	109	108	N	WARNER BROS.	9	2356.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287097	61	THE MAN BEHIND THE GUN - TRL	1953	120	6	U-7474/53-MUM	56.69	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	94	0	B/6149-MUM	105	110	108	N	WARNER BROS.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287098	61	MOUSE WARNING	1953	120	6	U-7475/53-MUM	199.94	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	363	0	B/6150-MUM	105	110	108	N	WARNER BROS.	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287099	61	HAPPY HOLIDAYS	1953	120	6	U-7476/53-MUM	264.56	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	363	0	B/6151-MUM	105	110	108	N	WARNER BROS.	1	264.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287100	61	PARAMOUNT NEWS NO. 42/43	1953	120	6	U-7501/53-MUM	249.02	0x00004BB300000000	1953-01-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6254-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287101	61	ANIMAL ANTIES	1953	120	6	U-7477/53-MUM	262.73	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	363	0	B/6152-MUM	105	110	108	N	WARNER BROS.	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287102	61	METRO NEWS VOLUME 185/C	1953	120	6	U-7502/53-MUM	275.53	0x00004BB300000000	1953-01-22 00:00:00	M. G. M.	12	91	0	B/6206-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287103	61	STOP LOOK AND LAUGH	1953	120	6	U-7478/53-MUM	234.39	0x00004BAD00000000	1953-01-16 00:00:00	WARNER BROS.	12	363	0	B/6153-MUM	105	110	108	N	WARNER BROS.	1	234.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287104	58	METRO NEWS VOLUME NO. 185/C	1953	120	6	U-7503/53-MUM	275.53	0x00004BB300000000	1953-01-22 00:00:00	M. G. M.	12	91	0	B/6207-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287105	42	METRO NEWS VOLUME NO. 185/C	1953	120	6	U-7504/53-MUM	275.53	0x00004BB300000000	1953-01-22 00:00:00	M. G. M.	12	91	0	B/6208-MUM	105	110	108	N	M. G. M.	1	275.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287106	44	HAZAR RATEN - TRL	1953	120	6	U-7479/53-MUM	137.16	0x00004BAD00000000	1953-01-16 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	94	0	B/6202-MUM	105	110	108	N	JAYANT DESAI PRODUCTIONS LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287107	61	HOW TO BE A DETECTIVE	1953	120	6	U-7505/53-MUM	197.81	0x00004BB300000000	1953-01-22 00:00:00	WALT DISNEY	12	363	0	B/6189-MUM	105	110	108	N	RKO	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287108	61	FROLIE IN SPORTS	1953	120	6	U-7480/53-MUM	215.18	0x00004BAE00000000	1953-01-17 00:00:00	MOVIETONEWS INC.	12	363	0	B/6173-MUM	105	110	108	N	FOX	1	215.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287109	61	STOOGE - TRL	1953	120	6	U-7506/53-MUM	64.00	0x00004BB300000000	1953-01-22 00:00:00	PARAMOUNT	12	94	0	B/6255-MUM	105	110	108	N	PARAMOUNT	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287110	61	MIGHTY MOUSE IN SUNNY ITALY	1953	120	6	U-7481/53-MUM	176.17	0x00004BAE00000000	1953-01-17 00:00:00	TERRYTOONS INC.	12	363	0	B/6174-MUM	105	110	108	N	FOX	1	176.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287111	61	A MATTER OF DUTY	1953	120	6	U-7482/53-MUM	298.09	0x00004BAE00000000	1953-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/6233-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287112	61	QUEEN OF THE JUNGLE - TRL	1953	120	6	U-7507/53-MUM	106.68	0x00004BB300000000	1953-01-22 00:00:00	SEVEN ATTRACTIVES CORPN.	12	94	0	B/6186-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287113	61	BLACK CASTLE - TRL	1953	120	6	U-7483/53-MUM	58.52	0x00004BB000000000	1953-01-19 00:00:00	UNIVERSAL	12	94	0	B/6041-MUM	105	110	108	N	UNIVERSAL	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287114	44	ANARKALI - TRL	1953	120	6	U-7484/53-MUM	140.20	0x00004BB000000000	1953-01-19 00:00:00	FILMISTAN LTD.	12	94	0	B/6240-MUM	105	110	107	N	FILMISTAN LTD.	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287115	61	STRANGE WARLD - TRL	1953	120	6	U-7508/53-MUM	47.54	0x00004BB300000000	1953-01-22 00:00:00	UNITED ARTISTS CORPN,	12	94	0	B/6088-MUM	105	110	108	N	W. I. T. LTD.	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287116	44	TEEN BATTI CHAR RASTA - TRL	1953	120	6	U-7485/53-MUM	74.67	0x00004BB000000000	1953-01-19 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	94	0	B/6241-MUM	105	110	107	N	RAJKAMAL KALAMANDIR LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287117	61	PURE WATER	1953	120	6	U-7509/53-MUM	238.04	0x00004BB400000000	1953-01-23 00:00:00	J. DUDOK VAN HEEL	12	88	0	B/6297-MUM	105	110	108	N	DORR OLIVER (INDIA) LTD.	1	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287118	44	MUDMOST - TRL	1953	120	6	U-7486/53-MUM	131.06	0x00004BB000000000	1953-01-19 00:00:00	JADISH PANT	12	94	0	B/6164-MUM	105	110	107	N	JADISH PANT	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287119	61	ASPHALT PAVES THE WAY	1953	120	6	U-7510/53-MUM	365.76	0x00004BB400000000	1953-01-23 00:00:00	ESSO STANDARD OIL CO. NEWYORK	12	88	0	B/6183-MUM	105	110	108	N	STANDARD VACUUME OIL CO.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287120	44	INTERNATIONAL FILM FESTIVAL IN CZECHOSLOVAKIA	1953	120	6	U-7487/53-MUM	295.65	0x00004BB000000000	1953-01-19 00:00:00	CZECHOSLOVALK STATE FILMS PRAGUE CZECHOSLOVAKIA	12	363	0	B/6146-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287121	61	BRITISH MOVIETONE NEWS NO. 1232	1953	120	6	U-7488/53-MUM	194.76	0x00004BB100000000	1953-01-20 00:00:00	BRITISH MOVIETONEWS INC.	12	91	0	B/6231-MUM	105	110	108	N	FOX	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287122	61	SWIMMING CORPETITION	1953	120	6	U-7511/53-MUM	38.1	0x00004BB400000000	1953-01-23 00:00:00	EMPLOYESS BENEFIT FUND TRUBT DELHI CLOTH & GENERAL MILLS CO. LTD.	12	363	0	B/6126-MUM	105	110	108	N	THE DELHI CLOTH & GENERAL MILLS CO. LTD.	1	38.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287123	61	STEEL TRAP - TRL	1953	120	6	U-7489/53-MUM	56.99	0x00004BB100000000	1953-01-20 00:00:00	THOR PRODUCTIONS INC.	12	94	0	B/6176-MUM	105	110	108	N	FOX	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287124	61	UNTAMED FRONTIER	1953	120	6	U-7512/53-MUM	2065.63	0x00004BB400000000	1953-01-23 00:00:00	UNIVERSAL	12	87	176	B/6044-MUM	105	109	108	N	UNIVERSAL	8	2065.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287125	61	KALAMAZOO KLOUTERS	1953	120	6	U-7490/53-MUM	252.06	0x00004BB100000000	1953-01-20 00:00:00	MOVIETONEWS INC.	12	363	0	B/6177-MUM	105	110	108	N	FOX	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287126	44	MASHUQA	1953	120	6	U-7513/53-MUM	3497.27	0x00004BB400000000	1953-01-23 00:00:00	CHITRAKAR	12	87	176	B/6003-MUM	105	109	107	N	CHITRAKAR	12	3497.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287127	61	MIGHTY MOUSE IN MOTHER GOODES BIRTHDAY PARTY	1953	120	6	U-7491/53-MUM	175.86	0x00004BB100000000	1953-01-20 00:00:00	TERRYTOONS INC.	12	363	0	B/6178-MUM	105	110	108	N	FOX	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287128	61	GRAND CANYON TRAIL	1953	120	6	U-7514/53-MUM	1894.94	0x00004BB400000000	1953-01-23 00:00:00	REPUBLIC PICTURES U. S. A.	12	363	0	B/6190-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	1894.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287129	44	RANGIN CHUTKIYAN NO. 8	1953	120	6	U-7492/53-MUM	22.86	0x00004BB100000000	1953-01-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6199-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287130	61	ROAD TO NEW INDIA	1953	120	6	U-7515/53-MUM	283.76	0x00004BB500000000	1953-01-24 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/6296-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287131	44	RANGIN CHUTKIYAN NO. 101	1953	120	6	U-7493/53-MUM	22.86	0x00004BB100000000	1953-01-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6120-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287132	61	SPRING FIELD RIFLE - TRL	1953	120	6	U-7516/53-MUM	75.89	0x00004BB800000000	1953-01-27 00:00:00	WARNER BROS.	12	94	0	B/6155-MUM	105	110	108	N	WARNER BROS.	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287133	44	NEK MAA	1953	120	6	U-7494/53-MUM	60.96	0x00004BB100000000	1953-01-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6279-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287134	44	MEHMAAN KI KHUSHI	1953	120	6	U-7517/53-MUM	60.96	0x00004BB800000000	1953-01-27 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/6243-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287135	44	NAYA SITARA	1953	120	6	U-7495/53-MUM	60.96	0x00004BB100000000	1953-01-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6280-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287136	44	JAMA KHARCH	1953	120	6	U-7518/53-MUM	60.96	0x00004BB800000000	1953-01-27 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/6245-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287137	61	INDIAN NEWS REVIEW NO. 223 (5 VERSIONS)	1953	120	6	U-7496/53-MUM	356.00	0x00004BB200000000	1953-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/6238-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287138	61	NIGHT TIME IN NEVADA - TRL	1953	120	6	U-7497/53-MUM	42.67	0x00004BB200000000	1953-01-21 00:00:00	REPUBLIC PICTURES	12	94	0	B/6191-MUM	105	110	107	N	REPUBLIC PICTURES INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287139	58	THRIPTHIKKU KARANAM	1953	120	6	U-7519/53-MUM	60.96	0x00004BB800000000	1953-01-27 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/6244-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287140	61	SPOILERS OF ICE MAINS - TRL	1953	120	6	U-7498/53-MUM	58.52	0x00004BB200000000	1953-01-21 00:00:00	REPUBLIC PICTURES	12	94	0	B/6230-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287141	58	VARAVUM SDAVKM	1953	120	6	U-7520/53-MUM	60.96	0x00004BB800000000	1953-01-27 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/6246-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287142	61	INDIA	1953	120	6	U-7499/53-MUM	167.03	0x00004BB200000000	1953-01-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/4594-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287143	61	THE FIGHTER - TRL	1953	120	6	U-7521/53-MUM	46.63	0x00004BB800000000	1953-01-27 00:00:00	UNITED ARTISTS CORPN. (ALEX GOTTLIEB) U. S. A.	12	94	0	B/6300-MUM	105	110	108	N	W. I. T. LTD.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287144	61	RED NOSES	1953	120	6	U-7500/53-MUM	587.34	0x00004BB300000000	1953-01-22 00:00:00	HAL ROACH	12	363	0	B/6165-MUM	105	110	108	N	NORONHA LTD.	2	587.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287145	44	ANARKALI NO. 2 - TRL	1953	120	6	U-7522/53-MUM	140.20	0x00004BB800000000	1953-01-27 00:00:00	FILMISTAN LTD.	12	94	0	B/6305-MUM	105	110	107	N	FILMISTAN LTD.	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287146	44	FAREB - TRL	1953	120	6	U-7523/53-MUM	106.68	0x00004BB800000000	1953-01-27 00:00:00	FILMINA	12	94	0	B/6197-MUM	105	110	107	N	SHAHID LATAF	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287147	61	BRITISH MOVIETONE NEWS NO. 1233	1953	120	6	U-7524/53-MUM	256.94	0x00004BB800000000	1953-01-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6301-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287148	61	INDIAN NEWS REVIEW NO. 224	1953	120	6	U-7525/53-MUM	310.28	0x00004BB900000000	1953-01-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6309-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	310.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287149	61	ABOVE AND BEYOND - TRL	1953	120	6	U-7526/53-MUM	87.47	0x00004BB900000000	1953-01-28 00:00:00	M. G. M.	12	94	0	B/6204-MUM	105	110	108	N	M. G. M.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287150	61	BEWARE MY LOVELY - TRL	1953	120	6	U-7527/53-MUM	57.60	0x00004BB900000000	1953-01-28 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6188-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287151	42	RANGIN CHUTKIYAN NO.101	1953	120	6	U-7528/53-MUM	22.86	0x00004BB900000000	1953-01-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6118-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287152	58	RANGIN CHUTKIYAN NO. 101	1953	120	6	U-7529/53-MUM	22.86	0x00004BB900000000	1953-01-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6201-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287153	61	WALK EAST ON BEACON - TRL	1953	120	6	U-7530/53-MUM	71.32	0x00004BB900000000	1953-01-28 00:00:00	COLUMBIA	12	94	0	B/6103-MUM	105	110	108	N	COLUMBIA	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287154	44	JOURNEY INTO MEDICINE	1953	120	6	U-7531/53-MUM	423.67	0x00004BB900000000	1953-01-28 00:00:00	U. S. I. S.	12	363	0	B/6209-MUM	105	110	108	N	U. S. I. S.	4	423.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287155	44	HARNESSED LIGHTNING	1953	120	6	U-7532/53-MUM	182.27	0x00004BB900000000	1953-01-28 00:00:00	UNIVERSALY INTERNATIONAL U. S. A.	12	363	0	B/6210-MUM	105	110	108	N	U. S. I. S.	2	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287156	44	HOW WE ELECT OUR REPRESENTATIVES	1953	120	6	U-7533/53-MUM	117.04	0x00004BB900000000	1953-01-28 00:00:00	CORONET U.S.A.	12	88	0	B/6211-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287157	44	PRESIDENTIAL NOMINATIONS	1953	120	6	U-7534/53-MUM	334.06	0x00004BB900000000	1953-01-28 00:00:00	U. S. I. S.	12	88	0	B/6212-MUM	105	110	108	N	U. S. I. S.	1	334.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287158	58	JAGATHALA PRATHAPAN	1953	120	3	913	19695	0x00004C6000000000	1953-07-14 00:00:00	M/S PAKSHIRAJA FILM, C/O M/S NARAYANAN & CO MADRAS,2	12	368	176	M-27B/15	105	109	107	N	M/S PAKSHIRAJA FILM, C/O M/S NARAYANAN & CO MADRAS,2	20	19695	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
287159	58	KATAKAM	1953	120	3	914	14405	0x00004C6000000000	1953-07-14 00:00:00	SRI K.P.VARADACHARI, MADRAS.	12	368	176	M-27B/60	105	109	107	N	SRI K.P.VARADACHARI, MADRAS.	15	14405	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
287160	58	20TH CENTURY FOX MOVIETONE NEWS 20 134 E	1952	120	6	U-4808/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	MOVIETONEWS INC.	12	91	0	B/3795-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287161	61	METRO NEWS VOL. 134 E	1952	120	6	U-4809/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3811-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287162	44	METRO NEWS VOL. 134 E	1952	120	6	U-4810/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3812B-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287163	58	METRO NEWS VOL. 134 E	1952	120	6	U-4811/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3813-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287164	42	METRO NEWS VOL. 134 E	1952	120	6	U-4812/52-MUM	289.86	0x00004A4C00000000	1952-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3814A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287165	70	CIRCULATORY CONTROL	1951	120	3	2121	374	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-213	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	374	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287166	61	CLEANLINESS BRINGS HEALTH	1951	120	3	2122	360	0x0000499D00000000	1951-08-07 00:00:00	M/S WALT DISNEY PRODUCTIONS	12	366	0	M-214	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287167	61	DIPHTHERIA	1951	120	3	2123	401	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-215	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	401	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287168	59	B AKTA POTANA	1953	120	3	915	16765	0x00004C6000000000	1953-07-14 00:00:00	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	12	368	176	M-27B/20	105	109	107	N	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	17	16765	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287169	61	A DRINK OF WATER	1951	120	3	2124	197	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-216	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	197	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287170	44	WORLD ASSEMBLY OF YOUTH	1953	120	6	U-7535/53-MUM	365.45	0x00004BB900000000	1953-01-28 00:00:00	U. S. I. S.	12	363	0	B/6213-MUM	105	110	108	N	U. S. I. S.	3	365.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287171	61	DUTC EAST INDIES	1951	120	3	2125	396	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-217	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287172	44	RANGIN CHUTKIYAN NO. 201	1953	120	6	U-7536/53-MUM	22.86	0x00004BB900000000	1953-01-28 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6295-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287173	61	METRO NEWS VOLUME NO. 186/C	1953	120	6	U-7537/53-MUM	284.68	0x00004BBA00000000	1953-01-29 00:00:00	M. G. M.	12	91	0	B/6344-MUM	105	110	108	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287174	59	DEVATA	1953	120	3	916	16751	0x00004C6000000000	1953-07-14 00:00:00	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	12	368	176	M-27B/19	105	109	107	N	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	17	16751	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287175	61	ENVIRONMENTAL SANITATION	1951	120	3	2126	288	0x0000499D00000000	1951-08-07 00:00:00	M/S WALT DISNEY PRODUCTIONS	12	366	0	M-218	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287176	58	METRO NEWS VOLUME 186/C	1953	120	6	U-7538/53-MUM	234.68	0x00004BBA00000000	1953-01-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6345-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287177	61	FIRE PROTECTION	1951	120	3	2127	397	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-219	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	397	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287178	59	SWARGASEEMA	1953	120	3	917	10996	0x00004C6000000000	1953-07-14 00:00:00	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	12	368	176	M-27B/21	105	109	107	N	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	14	10996	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287179	61	FUNDAMENTALS OF DIET	1951	120	3	2128	387	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-220	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	387	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287180	58	'NALLA PILLAI'	1955	120	3	12901-U	13980	0x00004E8200000000	1955-01-11 00:00:00	M/S EASTERN ART PRODUCTIONS, MADRAS-17	12	87	176	M-976	105	109	107	N	THE ALL INDIA FILM CORPN. LTD, MADRAS-2	14	13980	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287181	58	GEMINI GNANASOUNDRI	1953	120	3	918	15484	0x00004C6000000000	1953-07-14 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-27B/65	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	17	15484	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287182	70	HOW TEETH GROW	1951	120	3	2129	396	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-221	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287183	70	HUMAN BODY	1951	120	3	2130	324	0x0000499D00000000	1951-08-07 00:00:00	M/S WALT DISNEY PRODUCTIONS	12	366	0	M-222	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287184	58	'MISSIAMMA'	1955	120	3	12902-U	16170	0x00004E8200000000	1955-01-11 00:00:00	M/S KRISHNA PICTURES, MADRAS-17	12	87	176	M-985	105	109	107	N	M/S KRISHNA PICTURES, MADRAS-17	20	16170	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287185	58	APARANJI	1953	120	3	919	12200	0x00004C6000000000	1953-07-14 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-27B/61	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	14	12200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287186	42	METRO NEWS VOLUME 186/C	1953	120	6	U-7539/53-MUM	284.68	0x00004BBA00000000	1953-01-29 00:00:00	M. G. M.	12	91	0	B/6346-MUM	105	110	108	N	M. G. M.	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287187	61	INFANT CARE	1951	120	3	2131	324	0x0000499D00000000	1951-08-07 00:00:00	M/S WALT DISNEY PRODUCTIONS	12	366	0	M-223	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287188	61	BOTTLED HEALTH	1953	120	6	U-7540/53-MUM	533.4	0x00004BBA00000000	1953-01-29 00:00:00	BURMAH SHELL	12	363	0	B/6242-MUM	105	110	108	N	HUNNAR LTD.	2	533.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287189	45	'VICHITRA PRAPANCHA'	1955	120	3	12903-U	14955	0x00004E8C00000000	1955-01-21 00:00:00	M/S VIJAYASHRI CHITRA, KOLHAPUR.	12	87	176	M-981	105	109	107	N	M/S VIJAYASHRI CHITRA, KOLHAPUR.	17	14984	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287190	58	BHOJA	1953	120	3	920	17549	0x00004C6000000000	1953-07-14 00:00:00	M/S JAYAPRAKASH PICTURES SELAM	12	368	176	M-27B/66	105	109	107	N	M/S JAYAPRAKASH PICTURES SELAM	19	17549	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
287191	44	RADHA KRISHNA - TRL	1954	120	6	U-11301/54-MUM	102.41	0x00004DDE00000000	1954-07-31 00:00:00	G. P. SIPPY	12	94	0	B/10493-MUM	105	110	107	N	G. P. PRODUCTIONS	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287192	58	AYIRAM VIHAKKU - TRL	1953	120	6	U-7541/53-MUM	137.16	0x00004BBA00000000	1953-01-29 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	94	0	B/6308-MUM	105	110	107	N	JAYANT DESAI PRODUCTIONS LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287193	70	JAPAN	1951	120	3	2132	400	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-224	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287194	44	AMAR KEERTAN - TRL	1954	120	6	U-11302/54-MUM	121.61	0x00004DE000000000	1954-08-02 00:00:00	PUNJAB FILM CORPORATION	12	94	0	B/10533-MUM	105	110	107	N	PUNJAB FILM CORPORATION	1	121.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287195	61	ADOLE VILLAGE (MEXICA)	1953	120	6	U-7542/53-MUM	535.22	0x00004BBA00000000	1953-01-29 00:00:00	UNIVERSAL	12	88	0	B/6250-MUM	105	110	108	N	UNIVERSAL	2	535.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287196	70	LIMESTONE AND MARBLE	1951	120	3	2133	392	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-225	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	392	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287197	61	SINS OF JEZEBEL - TRL	1954	120	6	U-11303/54-MUM	48.76	0x00004DE000000000	1954-08-02 00:00:00	M/S. LIPPERT PRODUCTIONS	12	94	0	B/10418-MUM	105	110	108	N	SALES PROMOTION CORPN.	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287198	61	THE QUEEN OF SHOWN	1952	120	6	U-4813/52-MUM	2677.97	0x00004A4C00000000	1952-01-29 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	B/3780-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	2677.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287199	61	TRADE MICE	1953	120	6	U-7543/53-MUM	194.67	0x00004BBA00000000	1953-01-29 00:00:00	UNIVERSAL	12	363	0	B/6252-MUM	105	110	108	N	UNIVERSAL	1	194.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287200	44	PILPLI SAHEB	1954	120	6	U-11304/54-MUM	4093.15	0x00004DE000000000	1954-08-02 00:00:00	KWATRA FILMS	12	87	176	B/10343-MUM	105	109	107	N	KWATRA FILMS	14	4093.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287201	70	PHILLIPPINE ISLANDS	1951	120	3	2134	385	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-226	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	385	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287202	58	ARUNDATHI	1953	120	3	921	11000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/44	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	12	11000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287203	44	JADUGAR	1954	120	6	U-11305/54-MUM	3633.21	0x00004DE000000000	1954-08-02 00:00:00	EAGLE FILMS	12	87	176	B/10419-MUM	105	109	107	N	EAGLE FILMS	14	3633.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287204	61	MIGHTY MOUSE IN STOP LOOK & LISTEN	1952	120	6	U-5642/52-MUM	185.31	0x00004AAB00000000	1952-05-03 00:00:00	TERRYTOONS, INC.	12	363	0	B/4391-MUM	105	110	108	N	FOX.	2	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287205	44	AN AMERICANS NEWSBOY	1953	120	6	U-7544/53-MUM	113.08	0x00004BBA00000000	1953-01-29 00:00:00	U. S. I. S.	12	363	0	B/6214-MUM	105	110	108	N	U. S. I. S.	1	113.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287206	59	'ARDHAANGI'	1955	120	3	12904-U	16765	0x00004E8F00000000	1955-01-24 00:00:00	M/S RAGINI FILMS, MADRAS.	12	87	176	M-990	105	109	107	N	M/S RAGINI FILMS, MADRAS.	18	16999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287207	44	PUBLIC HEALTH NURSE	1953	120	6	U-7545/53-MUM	365.76	0x00004BBA00000000	1953-01-29 00:00:00	MINNESOTA DEPARTMENT OF HEALTH	12	88	0	B/6215-MUM	105	110	108	N	U. S. I. S.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287208	61	LETTER TO A REBEL	1952	120	6	U-5643/52-MUM	459.02	0x00004AAD00000000	1952-05-05 00:00:00	R. K. O.	12	363	0	B/4418-MUM	105	110	108	N	R. K. O.	2	459.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287209	61	THE COLONIAL PRINTER	1954	120	6	U-11306/54-MUM	281.33	0x00004DE000000000	1954-08-02 00:00:00	ARTHUR L. SMITH	12	363	0	B/10472-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	281.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287210	59	RATNAMALA	1953	120	3	922	14886	0x00004C6700000000	1953-07-21 00:00:00	M/S BHARANI, PICTURES MADRAS	12	368	176	M-27B/69	105	109	107	N	SHRI P.S.RAMAKRISHNA RAO, M/S BHARANI PRODUCTIONS, MADRAS	17	14886	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287211	61	BRUCE GENTRY	1954	120	6	U-11307/54-MUM	4418.68	0x00004DE000000000	1954-08-02 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/10384-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	17	4418.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287212	44	WORKING THROUGH COLLEGE	1953	120	6	U-7546/53-MUM	161.54	0x00004BBA00000000	1953-01-29 00:00:00	U. S. I. S.	12	88	0	B/6216-MUM	105	110	108	N	U. S. I. S.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287213	61	BRUCE GENTRY - TRL	1954	120	6	U-11308/54-MUM	64.00	0x00004DE000000000	1954-08-02 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10385-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287214	70	PLANNING FOR GOOD EATING	1951	120	3	2135	288	0x0000499D00000000	1951-08-07 00:00:00	M/S WALT DISNEY PRODUCTIONS	12	366	0	M-227	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287215	70	PLAYTIME	1954	120	6	U-11309/54-MUM	55.77	0x00004DE000000000	1954-08-02 00:00:00	G. B. LONDON	12	363	0	B/9972-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	55.77	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287216	59	GRAHAPRAVESAM	1953	120	3	923	10995	0x00004C6700000000	1953-07-21 00:00:00	M/S THE SARATHY FILMS, LTD, MADRAS-17.	12	368	176	M-27B/40	105	109	107	N	M/S THE SARATHY FILMS, LTD, MADRAS-17.	11	10995	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287217	61	DEMOCRAEY'S DIARY	1952	120	6	U-5644/52-MUM	445.92	0x00004AAD00000000	1952-05-05 00:00:00	R. K. O.	12	363	0	B/4420-MUM	105	110	108	N	R. K. O.	2	445.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287218	44	KHAIBER - TRL	1954	120	6	U-11310/54-MUM	96.01	0x00004DE000000000	1954-08-02 00:00:00	KAMAL KAPOOR	12	94	0	B/10525-MUM	105	110	107	N	KAMAL KAPOOR, KAPIL PICTURES	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287219	43	U. N. KINDERGASTOR	1953	120	6	U-7547/53-MUM	89.30	0x00004BBA00000000	1953-01-29 00:00:00	U. S. I. S.	12	88	0	B/6217-MUM	105	110	108	N	U. S. I. S.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287220	61	NORMAL DELIVERY	1954	120	6	U-11311/54-MUM	121.92	0x00004DE000000000	1954-08-02 00:00:00	BILLY BURKE HOLLYWOOD CALIFORNIA	12	363	0	B/10425-MUM	105	110	108	N	SANDOZ PRODUCTS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287221	44	U. S. NAVAL ACADEMY	1953	120	6	U-7548/53-MUM	108.81	0x00004BBA00000000	1953-01-29 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/6218-MUM	105	110	108	N	U. S. I. S.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287222	61	SHARK RIVER	1954	120	6	U-11312/54-MUM	2211.93	0x00004DE000000000	1954-08-02 00:00:00	JOHN RAWLINS PRODUCTIONS INC.	12	87	176	B/9981-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2211.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287223	61	THE LAS UEGAS STORY - TRL	1952	120	6	U-5645/52-MUM	64.00	0x00004AAD00000000	1952-05-05 00:00:00	R. K. O.	12	94	0	B/4422-MUM	105	110	108	N	R. K. O.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287224	51	THE GROWING YEARS	1953	120	6	U-7549/53-MUM	209.09	0x00004BBA00000000	1953-01-29 00:00:00	GUL SCOUTS OF U.S.A.	12	363	0	B/6219-MUM	105	110	108	N	U. S. I. S.	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287225	59	PATHNI	1953	120	3	924	07503	0x00004C6700000000	1953-07-21 00:00:00	M/S THE SARATHY FILMS, LTD, MADRAS-17.	12	368	176	M-27B/41	105	109	107	N	M/S THE SARATHY FILMS, LTD, MADRAS-17.	18	17503	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
287226	61	SHARK RIVER - TRL	1954	120	6	U-11313/54-MUM	61.26	0x00004DE000000000	1954-08-02 00:00:00	JOHN RAWLINS PRODUCTIONS INC.	12	94	0	B/9982-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287227	44	HOW YOUNG AMERICA PAINTS	1953	120	6	U-7550/53-MUM	111.86	0x00004BBA00000000	1953-01-29 00:00:00	BINNEY & SMITH CO. U.S.A.	12	88	0	B/6220-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287228	61	MAN MAY LIVE	1954	120	6	U-11314/54-MUM	345.03	0x00004DE000000000	1954-08-02 00:00:00	M/S. COCKSHUTT FARM EQUIPMENT LTD.	12	363	0	B/10515-MUM	105	110	108	N	THE BOMBAY CO. LTD.	1	345.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287229	58	'NALLA THANGAI'	1955	120	3	12905-U	16099	0x00004E9000000000	1955-01-25 00:00:00	M/S FORWARD ART FILMS, C/O CENTRAL STUDIOS LTD., COIMBATORE	12	87	176	M-991	105	109	107	N	M/S FORWARD ART FILMS, C/O CENTRAL STUDIOS LTD., COIMBATORE	17	16099	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287230	51	HOW YOUNG AMERICA PANITS	1953	120	6	U-7551/53-MUM	111.86	0x00004BBA00000000	1953-01-29 00:00:00	BINNEY & SMITH CO.	12	88	0	B/6221-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287231	61	ZETOR TRACTOR	1954	120	6	U-11315/54-MUM	208.78	0x00004DE000000000	1954-08-02 00:00:00	CESKOSLOVENSKY STATNI FILM	12	363	0	B/10158-MUM	105	110	108	N	SKODA (INDIA) LTD.	1	208.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287232	58	KAMADHENU	1953	120	3	925	18000	0x00004C6700000000	1953-07-21 00:00:00	M/S B.S. RELEASES, MADRAS	12	368	176	M-27B/24	105	109	107	N	M/S B.S. RELEASES, MADRAS	20	18000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287233	44	SWEENY STEPS OUT	1953	120	6	U-7552/53-MUM	113.38	0x00004BBA00000000	1953-01-29 00:00:00	FILMS ASSOCIATES U. S. A.	12	363	0	B/6222-MUM	105	110	108	N	U. S. I. S.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287234	51	SWEENY STEPS OUT	1953	120	6	U-7553/53-MUM	113.38	0x00004BBA00000000	1953-01-29 00:00:00	FILMS ASSOCIATS U.S.A.	12	363	0	B/6223-MUM	105	110	108	N	U. S. I. S.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287235	61	TIGER SHIKAR INDIA	1954	120	6	U-11316/54-MUM	121.92	0x00004DE000000000	1954-08-02 00:00:00	FRANK FERRIN THRO ELLIS DURGAN	12	363	0	B/10358-MUM	105	110	107	N	T. KHUSHAL SINGH REGIONAL TOURIST OFFICERGOVT. OF INDIA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287236	49	'KIDAPPADAM'	1955	120	3	12906-U	15504	0x00004E9800000000	1955-02-02 00:00:00	M/S EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-993	105	109	107	N	M/S EXCEL PRODUCTIONS, ALLEPPEY	19	15553	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287237	61	DANPER UNDER THE SEA	1952	120	6	U-5646/52-MUM	461.77	0x00004AAD00000000	1952-05-05 00:00:00	UNIVERSAL	12	88	0	B/4408-MUM	105	110	108	N	UNIVERSAL	2	461.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287238	58	DEWAN BAHADUR	1953	120	3	926	10940	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/48	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	12	10940	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287239	44	RICE AND HEALTH	1953	120	6	U-7554/53-MUM	120.70	0x00004BBA00000000	1953-01-29 00:00:00	WILLIAMS WATER MAN FUND U. S. A.	12	88	0	B/6224-MUM	105	110	108	N	U. S. I. S.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287240	51	RICE AND HEALTH	1953	120	6	U-7555/53-MUM	120.70	0x00004BBA00000000	1953-01-29 00:00:00	WILLIAMS WATERMAN FUND	12	88	0	B/6225-MUM	105	110	108	N	U. S. I. S.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287241	58	SUBADRA	1953	120	3	927	10980	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	15	368	176	M-27B/14	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	12	10980	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287242	61	STRANGE WORLD	1953	120	6	U-7556/53-MUM	2283.56	0x00004BBB00000000	1953-01-30 00:00:00	UNITED ARTISTS CORPN. (O. A. BAYES)	12	87	176	B/6087-MUM	105	109	108	N	U. I. T. LTD.	10	2283.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287243	58	CHOW CHOW	1953	120	3	928	11000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/9	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	12	11000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287244	61	WILD ANIMALS OF THE INDIAN JUNGLE	1953	120	6	U-7557/53-MUM	243.84	0x00004BBB00000000	1953-01-30 00:00:00	THE FAUNA PRESERVATION SOCIETY, LONDON	12	88	0	B/6277-MUM	105	110	107	N	BOMBAY NATIONAL HISTORY SOCIETY	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287245	58	CHITRA	1953	120	3	929	10569	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/45	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	11	10569	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287246	61	THE AFRICAN ELEPHANT	1953	120	6	U-7558/53-MUM	30.48	0x00004BBB00000000	1953-01-30 00:00:00	COL JIM CORBETT (AFRIC)	12	363	0	B/6278-MUM	105	110	108	N	BOMBAY NATIONAL HISTORY SOCIETY	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287247	59	'SRI JAGANNATHA MAHATMYUM'	1955	120	3	12907-U	14415	0x00004E9800000000	1955-02-02 00:00:00	M/S UNION PICTURES, MADRAS.	12	87	176	M-992	105	109	107	N	M/S UNION PICTURES, MADRAS.	15	14415	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287248	61	THE QUEEN DO SHAPES - TRL	1952	120	6	U-4814/52-MUM	78.02	0x00004A4C00000000	1952-01-29 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/3781-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287249	58	HARI HARA MAYA	1953	120	3	930	15014	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/49	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	16	15014	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287250	256	NOVA SMENA	1953	120	6	U-7559/53-MUM	249.93	0x00004BBB00000000	1953-01-30 00:00:00	CESKOSBRENSKY STATNI FILMS, PRATTA	12	363	0	B/6142-MUM	105	110	108	N	CZECHOSLOVAK CONSULATION GENERAL	1	249.93	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287251	58	MANONMANI	1953	120	3	931	19000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/50	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	20	19000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287252	70	POLAND	1951	120	3	2136	392	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-228	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	392	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287253	256	VITAZSTVO NA PUSTINE	1953	120	6	U-7560/53-MUM	121.92	0x00004BBB00000000	1953-01-30 00:00:00	CESKOSBRENSKY STATNI FILMS, PRATTA	12	363	0	B/6144-MUM	105	110	108	N	CZECHOSLOVAK CONSULATION GENERAL, BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287254	44	SALTANAT	1954	120	6	U-11317/54-MUM	4219.34	0x00004DE000000000	1954-08-02 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/10480-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	4219.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287255	58	VIKRAMA OORVASI OR OORVASI'S LOVE	1953	120	3	932	16900	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/54	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	17	16900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287256	70	'THE HIGHLIGHTS OF 'DRUPA'	1955	120	3	12908-U	430	0x00004E9B00000000	1955-02-05 00:00:00	M/S SCHNELL PRESSEN FABRIK, A.G., HEIDELBERG.	12	366	0	M-995	105	110	108	N	THE EAST ASIATIC CO (I) LTD., MADRAS 1	1	430	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287257	61	MORE THAN MEETS THE EYE	1953	120	6	U-7561/53-MUM	158.49	0x00004BBB00000000	1953-01-30 00:00:00	RCA U.S.A.	12	88	0	B/6237-MUM	105	110	108	N	GOVT. OF INDIA OVERSEAS COMMUNICATIONS SERVICE	1	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287258	61	THE REFEREE NO. 1	1954	120	6	U-11318/54-MUM	112.16	0x00004DE000000000	1954-08-02 00:00:00	KAY CARLTON HILL FILM STUDIO	12	88	0	B/9361-MUM	105	110	108	N	THE BRITISH COUNCIL	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287259	61	CATTLE DRIVE	1952	120	6	U-4815/52-MUM	2114.70	0x00004A4C00000000	1952-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3738-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2114.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287260	61	PARAMOUNT NEWS NO. 44/45	1953	120	6	U-7562/53-MUM	249.02	0x00004BBC00000000	1953-01-31 00:00:00	PARAMOUNT	12	91	0	B/6338-MUM	105	110	108	N	PARAMOUNT	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287261	70	TAKING A SWAB	1954	120	6	U-11319/54-MUM	109.72	0x00004DE000000000	1954-08-02 00:00:00	ST. MARYS HOSPITAL	12	88	0	B/9362-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287262	58	'VALLIYIN SELVAN'	1955	120	3	12909-U	15426	0x00004E9F00000000	1955-02-09 00:00:00	M/S UNITED FILM ARTS, MADRAS.	12	87	176	M-994	105	109	107	N	M/S UNITED FILM ARTS, MADRAS.	18	15426	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287263	58	VAYADI	1953	120	3	933	7940	0x00004C6700000000	1953-07-21 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS.	12	368	176	M-27B/31	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	9	7940	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287264	61	A U. S. COMMUNITY AND ITS CITIZENS	1952	120	6	U-5647/52-MUM	583.08	0x00004AAD00000000	1952-05-05 00:00:00	UNIVERSAL	12	363	0	B/4409-MUM	105	110	108	N	UNIVERSAL	2	583.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287265	51	MAHARANI YESUBAI	1954	120	6	U-11320/54-MUM	3313.17	0x00004DE100000000	1954-08-03 00:00:00	PRABHAKAR PICTURES	12	87	176	B/10397-MUM	105	109	107	N	PRABHAKAR PICTURES	12	3313.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287266	44	AKASH	1953	120	6	U-7563/53-MUM	1395.98	0x00004BBC00000000	1953-01-31 00:00:00	K. A. ABBAS	12	363	0	B/6179-MUM	105	110	107	N	MANMOHAN FILMS	14	1395.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287267	61	CATTLE DRIVE - TRL	1952	120	6	U-4816/52-MUM	49.37	0x00004A4C00000000	1952-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	94	0	B/3739-MUM	105	110	107	N	UNIVERSAL PICTURES INDIA LTD.	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287268	61	THERES A WAR	1954	120	6	U-11321/54-MUM	396.24	0x00004DE100000000	1954-08-03 00:00:00	CROWN FILM UNIT	12	88	0	B/9363-MUM	105	110	108	N	THE BRITISH COUNCIL	3	396.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287269	61	IRRIGATION: A BRIEF OUTLINE	1952	120	6	U-5648/52-MUM	111.55	0x00004AAD00000000	1952-05-05 00:00:00	CASTLE FILMS	12	88	0	B/4444-MUM	105	110	108	N	N. E. & I. FILMS	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287270	61	INDUCTORS	1954	120	6	U-11322/54-MUM	91.44	0x00004DE100000000	1954-08-03 00:00:00	MERTON PARK	12	88	0	B/9364-MUM	105	110	108	N	THE BRITISH COUNCIL	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287271	44	HAMDARD	1953	120	6	U-7564/53-MUM	3937.71	0x00004BBC00000000	1953-01-31 00:00:00	ASHA BISWAS	12	87	176	B/6010-MUM	105	109	107	N	VARIETY PRODUCTIONS	14	3937.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287272	58	'KATHANAYAKI'	1955	120	3	12910-U	17799	0x00004EA000000000	1955-02-10 00:00:00	M/S MODERN THEATRES LTD., SALEM	12	87	176	M-996	105	109	107	N	M/S MODERN THEATRES LTD., SALEM	21	17799	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287273	61	FARM & CITY	1952	120	6	U-5649/52-MUM	91.44	0x00004AAD00000000	1952-05-05 00:00:00	CASTLE FILMS	12	363	0	B/4445-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287274	61	FLOOD	1952	120	6	U-5650/52-MUM	87.47	0x00004AAD00000000	1952-05-05 00:00:00	CASTLE FILMS	12	88	0	B/4446-MUM	105	110	108	N	N. E. & J. FILMS LTD.	1	87.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287275	61	I' M JUST A GETTING	1952	120	6	U-4817/52-MUM	192.32	0x00004A4C00000000	1952-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3746-MUM	105	110	108	N	UNIVERSAL PICTURE INDIA LTD.	1	192.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287276	58	CHANDRALEKA	1953	120	3	934	18634	0x00004C6700000000	1953-07-21 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-27B/2	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	20	18634	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287277	61	OUR COLLEGE	1954	120	6	U-11323/54-MUM	164.64	0x00004DE100000000	1954-08-03 00:00:00	OXFORD UNIVERSITY FILM SOCIETY	12	88	0	B/9365-MUM	105	110	108	N	THE BRITISH COUNCIL	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287278	61	HE POPPED HIS PISTOL	1954	120	6	U-11324/54-MUM	429.15	0x00004DE200000000	1954-08-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10201-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	429.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287279	61	'STRICTLY INSTRUMENTAL'	1955	120	3	12911-U	420	0x00004EA100000000	1955-02-11 00:00:00	M/S CROMPTON PARKINSON LTD., ENGLAND	12	366	0	M-998	105	110	108	N	M/S CROMPTON ENGINEERING CO., LTD., MADRAS	1	420	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287280	61	WITH THESE WEAORS	1952	120	6	U-5651/52-MUM	121.92	0x00004AAD00000000	1952-05-05 00:00:00	AMERICAN ASSOCIATION FOR SOCIAL HYGINEN	12	88	0	B/4447-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287281	61	GOOF ON THE ROOF	1954	120	6	U-11325/54-MUM	460.55	0x00004DE200000000	1954-08-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10218-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	460.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287282	59	SUMANGALI	1953	120	3	935	17546	0x00004C6700000000	1953-07-21 00:00:00	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	12	368	176	M-27B/18	105	109	107	N	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	17	17546	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287283	61	SILLY SUPERSTITION	1952	120	6	U-4818/52-MUM	190.5	0x00004A4C00000000	1952-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	363	0	B/3747A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	190.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287284	61	RIVER OF NO RETURN - TRL	1954	120	6	U-11326/54-MUM	31.39	0x00004DE200000000	1954-08-04 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/10380-MUM	105	110	108	N	20TH CENTURY FOX COPR. (INDIA) LTD.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287285	61	EMOTIONAL HEALTH	1952	120	6	U-5652/52-MUM	243.84	0x00004AAD00000000	1952-05-05 00:00:00	MC GRAW HILL TEXT BOOK, FILMS	12	88	0	B/4448-MUM	105	110	108	N	N. E. & J. FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287286	61	HIGH STEPPING TOTTERS	1953	120	6	U-7565/53-MUM	271.27	0x00004BBE00000000	1953-02-02 00:00:00	COLUMBIA	12	363	0	B/6227-MUM	105	110	108	N	COLUMBIA	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287287	61	INDIAN NEWS REVIEW NO. 303 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11327/54-MUM	110.33	0x00004DE200000000	1954-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10585-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	110.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287288	61	FUDDY DUDDY BUDDY	1953	120	6	U-7566/53-MUM	199.33	0x00004BBE00000000	1953-02-02 00:00:00	COLUMBIA	12	363	0	B/6228-MUM	105	110	108	N	COLUMBIA	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287289	61	GAUMONT BRITISH NEWS NO. 18/52	1952	120	6	U-5653/52-MUM	207.87	0x00004AAE00000000	1952-05-06 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	363	0	B/4491-MUM	105	110	108	N	J. ARTHUR RANK FILM (DIST.) INDIA LTD.	2	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287290	44	PILPLI SAHEB - TRL	1954	120	6	U-11328/54-MUM	109.11	0x00004DE300000000	1954-08-05 00:00:00	KWATRA FILMS	12	94	0	B/10581-MUM	105	110	107	N	KWATRA FILMS	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287291	58	DAYALAN	1953	120	3	936	16000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/47	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	17	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287292	61	THE SREAT WHO DORD IT	1953	120	6	U-7567/53-MUM	167.64	0x00004BBE00000000	1953-02-02 00:00:00	UNIVERSAL	12	363	0	B/6251-MUM	105	110	108	N	UNIVERSAL	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287293	44	NOOR MAHAL	1954	120	6	U-11329/54-MUM	3421.68	0x00004DE300000000	1954-08-05 00:00:00	SHAH PICTURES	12	87	176	B/10524-MUM	105	109	107	N	SHAH PICTURES	12	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287294	61	SLAP HAPPY VALLEY	1952	120	6	U-4819/52-MUM	194.15	0x00004A4C00000000	1952-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3749A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287295	44	MAA	1952	120	6	U-5654/52-MUM	4191.60	0x00004AAE00000000	1952-05-06 00:00:00	THE BOMBAY TALKIES LTD.	12	87	176	B/4392-MUM	105	109	108	N	THE BOMBAY TALKIES LTD.	16	4191.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287296	61	HE COOKED HIS GOOSE	1953	120	6	U-7568/53-MUM	451.40	0x00004BBE00000000	1953-02-02 00:00:00	COLUMBIA	12	363	0	B/6229-MUM	105	110	108	N	COLUMBIA	2	451.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287297	61	ROSE MARIE NO. 2 - TRL	1954	120	6	U-11330/54-MUM	108.50	0x00004DE300000000	1954-08-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10411-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287298	61	RED SKIES OF MONTANA	1952	120	6	U-5655/52-MUM	2702.05	0x00004AAE00000000	1952-05-06 00:00:00	FOX	12	87	176	B/4478-MUM	105	109	108	N	FOX	10	2702.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287299	58	SATYAVANI	1953	120	3	937	16000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/52	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	16	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287300	49	'SUHURTH'	1952	120	3	2278-U	15689.5	0x00004A3200000000	1952-01-03 00:00:00	M/S COORDINATED CINE PRODUCTIONS	12	87	176	M-430	105	109	107	N	M/S COORDINATED CINE PRODUCTIONS	16	15700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287301	58	PERUMAL INADU	1952	120	6	U-4820/52-MUM	121.92	0x00004A4C00000000	1952-01-29 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3816-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287302	70	SAFETY AT SEA	1951	120	3	2137	422	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-229	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	422	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287303	61	METRO NEWS VOLUME 432 (BENGALI)	1954	120	6	U-11331/54-MUM	291.38	0x00004DE300000000	1954-08-05 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10589-90-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	291.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287304	61	THE MODERNAIES AND LAWRENCE WELLIS ORCHESTRA	1953	120	6	U-7569/53-MUM	421.53	0x00004BBE00000000	1953-02-02 00:00:00	UNIVERSAL	12	363	0	B/6253-MUM	105	110	108	N	UNIVERSAL	2	421.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287305	70	ROCKY MOUNTAIN MAMMALS	1951	120	3	2138	399	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-230	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	399	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287306	61	PLANNED ACHIEVEMENT (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11332/54-MUM	357.53	0x00004DE300000000	1954-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10574-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	357.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287307	59	VANDEMATARAM OR MANGALASUTRAM	1953	120	3	938	20000	0x00004C6700000000	1953-07-21 00:00:00	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	12	368	176	M-27B/17	105	109	107	N	M/S THE VAUHINI PICTURES, LIMITED. MADRAS.	18	20000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287308	61	QUEEN OF THE JANGLE	1953	120	6	U-7570/53-MUM	4490.61	0x00004BBE00000000	1953-02-02 00:00:00	SUEEN ATTRACTIONS CORPN.	12	87	176	B/6185-MUM	105	109	108	N	HINDUSTANS FILM EXCHANGE	16	4490.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287309	70	VITAMIN B1	1951	120	3	2139	408	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-231	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	408	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287310	44	SAVDHAAN - TRL	1954	120	6	U-11333/54-MUM	106.68	0x00004DE300000000	1954-08-05 00:00:00	DATTA DHARMADHIKARI	12	94	0	B/10571-MUM	105	110	107	N	ALHAD CHITRA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287311	58	VILAYUM PAYIR	1952	120	6	U-4821/52-MUM	74.98	0x00004A4C00000000	1952-01-29 00:00:00	GAUMONT BRITISH SEVEN SERVICE	12	88	0	B/3817-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287312	70	VITAMIN D	1951	120	3	2140	383	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-232	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	383	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287313	61	BRITISH MOVIETONE NEWS NO. 1312	1954	120	6	U-11334/54-MUM	235.30	0x00004DE300000000	1954-08-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10588-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287314	61	WHAT IN DISEASE	1951	120	3	2141	432	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-233	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287315	58	RAJA RAJESWARI	1953	120	3	939	10935	0x00004C6A00000000	1953-07-24 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/11	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	12	10935	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
287316	44	JHANJAR - TRL	1953	120	6	U-7571/53-MUM	152.4	0x00004BBE00000000	1953-02-02 00:00:00	C. RAMCHANDRA	12	94	0	B/6298-MUM	105	110	107	N	NEW SAI PRODUCTIONS LTD.	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287317	49	'AMMA'	1952	120	3	2279-U	16175	0x00004A3600000000	1952-01-07 00:00:00	M/S ASSOCIATED PRODUCTIONS.	12	87	176	M-432	105	109	107	N	M/S ASSOCIATED PRODUCTIONS.	20	16175	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287318	118	SIALOGRAPHY TECHNIQUE	1954	120	6	U-11335/54-MUM	109.72	0x00004DE300000000	1954-08-05 00:00:00	DO. BRIAN STANFORD	12	88	0	B/9366-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287319	70	WOOLLEN GOODS	1951	120	3	2142	395	0x0000499D00000000	1951-08-07 00:00:00	M/S ENCYCLOPADIA BRITANNICA FILMS INC	12	366	0	M-234	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	395	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287320	61	AMATEUR BOXING	1952	120	6	U-4822/52-MUM	121.92	0x00004A4C00000000	1952-01-29 00:00:00	G. B. I.	12	88	0	B/3488A-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287321	61	THE HIGH JUMP	1954	120	6	U-11336/54-MUM	165.20	0x00004DE300000000	1954-08-05 00:00:00	VERITY FILMS	12	88	0	B/9367-MUM	105	110	108	N	THE BRITISH COUNCIL	2	165.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287322	61	THE THIEF OF VENICE - TRL	1953	120	6	U-7572/53-MUM	56.69	0x00004BBE00000000	1953-02-02 00:00:00	S. A. R. L. SPARTA FILM U. S. A.	12	94	0	B/6303-MUM	105	110	108	N	FOX	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287323	61	CITY OF LONDON	1954	120	6	U-11337/54-MUM	228.6	0x00004DE300000000	1954-08-05 00:00:00	PATHE DOCUMENTARY FILM UNIT	12	88	0	B/9369-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287324	61	BREEDING FOR MILK	1952	120	6	U-4823/52-MUM	170.68	0x00004A4C00000000	1952-01-29 00:00:00	C. O. I.	12	88	0	B/3493A-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	1	170.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287325	58	'AMMA'	1952	120	3	2280-U	16002	0x00004A3600000000	1952-01-07 00:00:00	M/S ASSOCIATED PRODUCTIONS.	12	87	176	M-433	105	109	107	N	M/S ASSOCIATED PRODUCTIONS.	20	16002	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287326	58	MATHURAI VEERAN	1953	120	3	940	16837	0x00004C6A00000000	1953-07-24 00:00:00	M/S RAJAM PRODUCTIONS, MADRAS	12	368	176	M-27B/56	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	17	16837	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287327	61	DWIGHAT IN SOUR GRAPES	1953	120	6	U-7573/53-MUM	177.39	0x00004BBE00000000	1953-02-02 00:00:00	TERRYTOONS INC.	12	363	0	B/6304-MUM	105	110	108	N	FOX	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287328	61	CHILDREN'S CHARTER	1952	120	6	U-4824/52-MUM	182.88	0x00004A4C00000000	1952-01-29 00:00:00	CROWN FILM UNIT	12	88	0	B/3498A-MUM	105	110	108	N	THE BRITISH COUNCIL, BOMBAY	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287329	61	OUTWARD BONMD SCHEVLS	1954	120	6	U-11338/54-MUM	263.34	0x00004DE300000000	1954-08-05 00:00:00	REALIST FILM UNIT	12	88	0	B/9371-MUM	105	110	108	N	THE BRITISH COUNCIL	2	263.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287330	61	STEEL TRAP	1953	120	6	U-7574/53-MUM	2333.85	0x00004BBE00000000	1953-02-02 00:00:00	THOR PRODUCTIONS INC.	12	87	176	B/6175-MUM	105	109	108	N	FOX	9	2333.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287331	61	A. C. & POWER FACTOR	1954	120	6	U-11339/54-MUM	115.82	0x00004DE300000000	1954-08-05 00:00:00	MERTON PARK	12	88	0	B/9373-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287332	61	INDIAN REVIEW NEWS NO. 172	1952	120	6	U-4825/52-MUM	255.72	0x00004A4D00000000	1952-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/3628A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	255.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287333	58	RANGIN CHUTKIYAN NO. 8	1953	120	6	U-7575/53-MUM	22.86	0x00004BBE00000000	1953-02-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6200-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287334	61	AMMETERS & VOLTMETERS	1954	120	6	U-11340/54-MUM	121.92	0x00004DE300000000	1954-08-05 00:00:00	MERTON PARK	12	88	0	B/9374-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287335	49	'SAVASAM'	1952	120	3	2281-U	16400	0x00004A3800000000	1952-01-09 00:00:00	M/S SOBHANACHALA PICTURES, LTD.	12	87	176	M-435	105	109	107	N	M/S SOBHANACHALA PICTURES, LTD.	18	16400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287336	61	RIVER OF NO RETURN - TRL	1954	120	6	U-11341/54-MUM	57.60	0x00004DE400000000	1954-08-06 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/10579-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287337	61	SHIPS THAT SEE IN THE NIGHT	1953	120	6	U-7576/53-MUM	335.28	0x00004BBE00000000	1953-02-02 00:00:00	R. C. A.	12	88	0	B/6234-MUM	105	110	108	N	GOVT. OF INDIA OVERSEAS COMMUNICATIONS SERVICE	1	335.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287338	51	PEDQAONCHE SHAHANE	1952	120	6	U-4826/52-MUM	3592.06	0x00004A4D00000000	1952-01-30 00:00:00	MAKAVAND FILMS RAJA PARANJPE PRODUCTION	12	87	176	B/3807A-MUM	105	109	107	N	MAKAVAND FILMS RAJA PARANJPE PRODUCTION	14	3592.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287339	59	'MANAVATHI'	1952	120	3	2282-U	18503	0x00004A3B00000000	1952-01-12 00:00:00	M/S SARVODAYA FILMS LTD.	12	87	176	M-436	105	109	107	N	M/S SARVODAYA FILMS LTD.	20	18585	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287340	58	MAYA MAYAVAN	1953	120	3	941	15500	0x00004C6A00000000	1953-07-24 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/10	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	15	15500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287341	44	CHALIS BABA EK CHOR	1954	120	6	U-11342/54-MUM	3792.01	0x00004DE400000000	1954-08-06 00:00:00	M/S. KAYARTS LTD.	12	87	176	B/10363-MUM	105	109	107	N	KAMINI KAWSHAL KAYARTS LTD.	13	3792.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287342	61	OPERATION VAGABOND	1953	120	6	U-7577/53-MUM	140.20	0x00004BBE00000000	1953-02-02 00:00:00	R. C. A.	12	88	0	B/6235-MUM	105	110	108	N	GOVERNMENT OF INDIAS OVERSEAS COMMUNICATIONS SERVICE	1	140.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287343	44	SAMSONS DRESSES	1954	120	6	U-11343/54-MUM	44.80	0x00004DE400000000	1954-08-06 00:00:00	INTERNATIONAL SHORT FILMS	12	363	0	B/10512-MUM	105	110	107	N	INTERNATIONAL SHORT FILMS	1	44.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287344	44	KISAN DOST	1954	120	6	U-11344/54-MUM	259.08	0x00004DE400000000	1954-08-06 00:00:00	INTERNATIONAL SHORT FILMS	12	363	0	B/10513-MUM	105	110	107	N	INTERNATIONAL SHORT FILMS	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287345	61	GLAMOUR SHUT	1952	120	6	U-4827/52-MUM	454.45	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES LTD.	12	363	0	B/3695-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	454.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287346	61	ART OF JUDO	1954	120	6	U-11345/54-MUM	121.92	0x00004DE400000000	1954-08-06 00:00:00	SHOW TAGUCHI PRODUCTIONS	12	363	0	B/10613-MUM	105	110	108	N	JAPANESE EMBASSY NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287594	61	THE TOOTH WILL OUT	1952	120	6	U-5698/52-MUM	453.23	0x00004AB400000000	1952-05-12 00:00:00	COLUMBIA	12	363	0	B/4513-MUM	105	110	108	N	COLUMBIA	2	453.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287347	58	SANTHANA DEVAN	1953	120	3	942	17000	0x00004C6A00000000	1953-07-24 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/12	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	16	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287348	61	ANDY PANDA'S POP	1951	120	3	2143	261	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-235	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	261	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287349	61	BEHIND YOUR RADIO DIAL	1953	120	6	U-7578/53-MUM	300.22	0x00004BBE00000000	1953-02-02 00:00:00	NATIONAL BROADCASTING CO.	12	88	0	B/6236-MUM	105	110	108	N	GOVT. OF INDIA OVERSEAS COMMUNICATIONS SERVICE	1	300.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287350	61	SHOWN GOLDM AGE	1952	120	6	U-4828/52-MUM	471.83	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3696-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	471.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287351	49	'VILLAGE PASTIMES IN KERALA'	1952	120	3	2283-U	998	0x00004A4900000000	1952-01-26 00:00:00	M/S ASSOCIATED PRODUCTIONS	12	366	0	M-437	105	110	107	N	M/S ASSOCIATED PRODUCTIONS	1	998	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287352	61	EVERYTHING I HAVE IS TOURS - TRL	1953	120	6	U-7580/53-MUM	90.22	0x00004BBF00000000	1953-02-03 00:00:00	M. G. M.	12	94	0	B/6339-MUM	105	110	108	N	M. G. M.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287353	58	BAKHTHA GOWRI	1953	120	3	943	18700	0x00004C6A00000000	1953-07-24 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/8	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	19	18700	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287354	61	CAMERA  THRILLS OF WAR	1951	120	3	2144	351	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-236	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	351	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287355	61	THE RAIDERS - TRL	1953	120	6	U-7581/53-MUM	62.78	0x00004BBF00000000	1953-02-03 00:00:00	UNIVERSAL	12	94	0	B/6315-MUM	105	110	108	N	UNIVERSAL	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287356	61	DRUMS IN THE DEEP SOUTH	1952	120	6	U-4829/52-MUM	2436.26	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES INC.	12	90	176	B/3758A-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2436.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287357	58	SATHI AHALYA	1953	120	3	944	14000	0x00004C6A00000000	1953-07-24 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/13	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	13	14000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287358	51	PUBLIC HEALTH NURSE	1953	120	6	U-7582/53-MUM	365.76	0x00004BC000000000	1953-02-04 00:00:00	MINNESOTA DEPARTMENT OF HEALTH	12	88	0	B/6256-MUM	105	110	108	N	U. S. I. S.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287359	61	HOLIDAY IN JAPAN	1954	120	6	U-11346/54-MUM	274.32	0x00004DE400000000	1954-08-06 00:00:00	PALMER PICTURES	12	363	0	B/10612-MUM	105	110	108	N	JAPANESE EMBASSY	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287360	61	CHIMP THE AVIATOR	1951	120	3	2145	347	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-237	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	347	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287361	61	DRUMS IN THE DEEP SOUTH - TRL	1952	120	6	U-4830/52-MUM	57.30	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3759A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287362	70	INOO JAPANESE ASSOCIATION INAUGURATION	1954	120	6	U-11347/54-MUM	76.2	0x00004DE700000000	1954-08-09 00:00:00	G. S. POHEKAR	12	363	0	B/10614-MUM	105	110	108	N	G. S. POHEKAR	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287363	61	THE RACKCH -TRL	1952	120	6	U-4831/52-MUM	65.53	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3761-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287364	59	SUMATHI	1953	120	3	945	16470	0x00004C6A00000000	1953-07-24 00:00:00	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	12	368	176	M-27B/76	105	109	107	N	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	17	16470	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287365	61	CROW CRAZY	1951	120	3	2146	261	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-238	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	261	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287366	43	GREEN MOUNTAIN LAND	1953	120	6	U-7583/53-MUM	272.49	0x00004BC000000000	1953-02-04 00:00:00	U. S. I. S.	12	88	0	B/6257-MUM	105	110	108	N	U. S. I. S.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287367	61	MAGNIFICENT CBSENION - TRL	1954	120	6	U-11348/54-MUM	66.75	0x00004DE700000000	1954-08-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10484-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287368	70	'TOO LATE'	1952	120	3	2284-U	798	0x00004A4B00000000	1952-01-28 00:00:00	RAILWAY MEN FINE ARTS SOCIETY, CHETPAT.	12	366	0	M-434	105	110	107	N	RAILWAY MEN FINE ARTS SOCIETY, CHETPAT.	1	798	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287369	51	WORKING THROUGH COLLEGE	1953	120	6	U-7584/53-MUM	161.54	0x00004BC000000000	1953-02-04 00:00:00	U. S. I. S.	12	88	0	B/6258-MUM	105	110	108	N	U. S. I. S.	2	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287370	61	NO SMOKING	1952	120	6	U-4832/52-MUM	184.09	0x00004A4E00000000	1952-01-31 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3762-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	184.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287371	61	JOHNNY DARK - TRL	1954	120	6	U-11349/54-MUM	60.04	0x00004DE700000000	1954-08-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/10483-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287372	61	DESERT NOMADS (FRENCH MOROCCO)	1951	120	3	2147	793	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-239	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	793	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287373	59	THALLI PREMA	1953	120	3	946	19000	0x00004C6A00000000	1953-07-24 00:00:00	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	12	368	176	M-27B/77	105	109	107	N	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	20	19000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287374	61	BASIC PRINCIPLES OF LUBRICATION	1954	120	6	U-11350/54-MUM	603.50	0x00004DE700000000	1954-08-09 00:00:00	TECHNICAL SCIENTIFIC FILMS	12	88	0	B/9375-MUM	105	110	108	N	THE BRITISH COUNCIL	5	603.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287375	43	WORKING THROUGH COLLEGE	1953	120	6	U-7585/53-MUM	161.54	0x00004BC000000000	1953-02-04 00:00:00	U. S. I. S.	12	88	0	B/6259-MUM	105	110	108	N	U. S. I. S.	2	161.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287376	43	AN AMERICANS NEWSBOY	1953	120	6	U-7586/53-MUM	113.08	0x00004BC000000000	1953-02-04 00:00:00	U. S. I. S.	12	363	0	B/6260-MUM	105	110	108	N	U. S. I. S.	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287377	44	HANGAMA - TRL	1952	120	6	U-4833/52-MUM	127.71	0x00004A4E00000000	1952-01-31 00:00:00	GOPE PRODUCTIONS	12	94	0	B/3806-MUM	105	110	107	N	GOPE PRODUTIONS	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287378	61	CAPACITORS	1954	120	6	U-11351/54-MUM	182.88	0x00004DE700000000	1954-08-09 00:00:00	MERTON PARK	12	88	0	B/9376-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287379	61	COPPER & BRONZE WELDHIP	1954	120	6	U-11352/54-MUM	115.82	0x00004DE700000000	1954-08-09 00:00:00	TOPICAL FILMS	12	88	0	B/9377-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287380	61	TERRY BEARS IN NICE DOGGY (CARTOON)	1954	120	6	U-11353/54-MUM	178.30	0x00004DE700000000	1954-08-09 00:00:00	TERRYTOONS INC.	12	364	0	B/10510-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287381	61	QUICKER'N A RINK	1952	120	6	U-4834/52-MUM	103.32	0x00004A4F00000000	1952-02-01 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/3620A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287382	44	U. N. KERIDERGARTON	1953	120	6	U-7587/53-MUM	89.30	0x00004BC000000000	1953-02-04 00:00:00	U. S. I. S.	12	88	0	B/6262-MUM	105	110	108	N	U. S. I. S.	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287383	44	THE BOMBAY STATE NEWS MAGAZINE NO. 24 (APRIL 1954)(SERIES II)	1954	120	6	U-11354/54-MUM	274.92	0x00004DE700000000	1954-08-09 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/10580-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE PUBLICITY GOVT. OF BOMBAY	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287384	44	JYOTI	1952	120	6	U-4835/52-MUM	762.00	0x00004A4F00000000	1952-02-01 00:00:00	INQ. D. C. CHOUTEE	12	88	0	B/3818-MUM	105	110	107	N	CHOKER LTD.	3	762.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287385	51	RURAL HIGH SCHOOL	1953	120	6	U-7588/53-MUM	196.59	0x00004BC000000000	1953-02-04 00:00:00	MPO PRODUCTIONS	12	88	0	B/6268-MUM	105	110	108	N	U. S. I. S.	2	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287386	44	THE BOMBAY STATE NEWS MAGAZINE NO. 24 (APRIL 1954)	1954	120	6	U-11355/54-MUM	262.12	0x00004DE700000000	1954-08-09 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/10579A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287387	43	RURAL HIGH SCHOOL	1953	120	6	U-7589/53-MUM	196.59	0x00004BC000000000	1953-02-04 00:00:00	MPO PRODUCTIONS	12	88	0	B/6269-MUM	105	110	107	N	U. S. I. S.	2	196.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287388	61	DONZERE MANDRAGON	1954	120	6	U-11356/54-MUM	594.36	0x00004DE900000000	1954-08-11 00:00:00	CARAVELLE	12	363	0	B/10616-MUM	105	110	108	N	SECRETARY ALLIANCE FRANCAISE BOMBAY	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287389	43	THE STORY OF GLENSOAKS VILLAGE	1953	120	6	U-7590/53-MUM	243.23	0x00004BC000000000	1953-02-04 00:00:00	GROSS MORTON	12	363	0	B/6270-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287390	61	GANGA (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11357/54-MUM	304.19	0x00004DE900000000	1954-08-11 00:00:00	M/S. SINGH BROTHERS	12	363	0	B/8588-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287391	51	THE STORY OF GLEN OAKS VILLAGE	1953	120	6	U-7591/53-MUM	243.23	0x00004BC000000000	1953-02-04 00:00:00	GROSS MORTON	12	363	0	B/6271-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287392	43	HOW WE ELECT OUR REPRESENTATIVES	1953	120	6	U-7593/53-MUM	117.04	0x00004BC000000000	1953-02-04 00:00:00	CORONET	12	88	0	B/6273-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287393	61	INDIAN NEWS REVIEW NO. 304 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11358/54-MUM	279.80	0x00004DE900000000	1954-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10633-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287394	44	SAVDHAAN	1954	120	6	U-11359/54-MUM	3506.11	0x00004DE900000000	1954-08-11 00:00:00	DATTA DHARMADHIKARI	12	87	176	B/10485-MUM	105	109	107	N	ALHAD CHITRA	14	3506.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287395	43	MAKING OF MURAL	1953	120	6	U-7592/53-MUM	120.09	0x00004BC000000000	1953-02-04 00:00:00	E. B. FILMS U. S. A.	12	88	0	B/6272-MUM	105	110	108	N	U. S. I. S.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287396	61	METRO NEWS VOLUME 433 (BENGALI)	1954	120	6	U-11360/54-MUM	274.01	0x00004DEA00000000	1954-08-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10638-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287397	51	HOW WE ELECT OUR REPRESENTATIVES	1953	120	6	U-7594/53-MUM	117.04	0x00004BC000000000	1953-02-04 00:00:00	CORONET	12	88	0	B/6274-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287398	43	WORLD ASSEMBLY OF YOUTH	1953	120	6	U-7595/53-MUM	365.45	0x00004BC000000000	1953-02-04 00:00:00	NEWS OF THE DAY	12	363	0	B/6275-MUM	105	110	108	N	U. S. I. S.	3	365.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287399	44	RAMTIRTH BRAHMI OIL	1954	120	6	U-11361/54-MUM	64.00	0x00004DEB00000000	1954-08-13 00:00:00	EXPRESS ART	12	363	0	B/10541-MUM	105	110	107	N	EXPRESS ART	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287400	61	BRITISH MOVIETONE NEWS NO. 1313	1954	120	6	U-11362/54-MUM	182.88	0x00004DEB00000000	1954-08-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10637-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287401	51	WORLD ASSEMBLY OF YOUTH	1953	120	6	U-7596/53-MUM	365.45	0x00004BC000000000	1953-02-04 00:00:00	NEWS OF THE DAY	12	363	0	B/6276-MUM	105	110	108	N	U. S. I. S.	3	365.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287402	61	INDIAS FIRST CARDINAL	1954	120	6	U-11363/54-MUM	296.87	0x00004DEB00000000	1954-08-13 00:00:00	J. REMI CRASTO C/O. R.K.O. RADIO PICTURES	12	363	0	B/10377-MUM	105	110	108	N	J. REMI CRASTO C/O. R.K.O. RADIO PICTURES	1	296.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287403	61	SALLY AND SAINT ANNE - TRL	1953	120	6	U-7597/53-MUM	66.75	0x00004BC000000000	1953-02-04 00:00:00	UNIVERSAL	12	94	0	B/6313-MUM	105	110	108	N	UNIVERSAL	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287404	61	OUR TIMES PART II (HINDI)	1954	120	6	U-11364/54-MUM	225.55	0x00004DEB00000000	1954-08-13 00:00:00	U. S. I. S.	12	363	0	B/10544-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287405	61	LOVE SILK	1953	120	6	U-7598/53-MUM	217.32	0x00004BC000000000	1953-02-04 00:00:00	UNIVERSAL	12	363	0	B/6329-MUM	105	110	108	N	UNIVERSAL	1	217.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287406	44	SHIN SHAKTI - TRL	1952	120	6	U-4836/52-MUM	137.46	0x00004A4F00000000	1952-02-01 00:00:00	JAYANT DESAI PRODUCTIONS	12	94	0	B/3823-MUM	105	110	107	N	JAYANT DESAI PRODUCTIONS LTD.	1	137.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287407	61	A IS FAR ATOM	1954	120	6	U-11365/54-MUM	171.29	0x00004DEB00000000	1954-08-13 00:00:00	JOHN SUTHERLAND PRODUCTIONS	12	88	0	B/10548-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	171.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287408	61	KEEPER OF THE LIONS	1953	120	6	U-7599/53-MUM	193.54	0x00004BC000000000	1953-02-04 00:00:00	UNIVERSAL	12	363	0	B/6327-MUM	105	110	108	N	UNIVERSAL	1	193.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287409	61	INDIAN NEWS REVIEW NO. 225	1953	120	6	U-7600/53-MUM	278.58	0x00004BC000000000	1953-02-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6363-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	278.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287410	61	THE FAMILY SECRET	1952	120	6	U-4837/52-MUM	2382.92	0x00004A4F00000000	1952-02-01 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/3788-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2382.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287411	61	RIVER OF NO RETURN	1954	120	6	U-11366/54-MUM	2360.98	0x00004DEE00000000	1954-08-16 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/10378-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2360.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287412	61	GLAXO IN INDIA	1954	120	6	U-11367/54-MUM	517.24	0x00004DEF00000000	1954-08-17 00:00:00	MACLEAR FILM PRODUCTIONS	12	363	0	B/10641-MUM	105	110	108	N	M/S. GLAXO LABORATORIES (INDIA) LTD.	1	517.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287413	61	THE FAMILY SECRET - TRL	1952	120	6	U-4838/52-MUM	51.51	0x00004A4F00000000	1952-02-01 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/3789-MUM	105	110	108	N	COLUMBIA FILMS INDIA LTD.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287414	44	BIRAJ BAHU	1954	120	6	U-11368/54-MUM	4175.76	0x00004DEF00000000	1954-08-17 00:00:00	HITEN CHAUDHWRY	15	87	176	B/10658-MUM	105	109	107	N	HITEN CHAUDHWRY PRODCUTIONS	14	4175.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287415	44	BETAABI	1952	120	6	U-4839/52-MUM	3657.6	0x00004A4F00000000	1952-02-01 00:00:00	SUSHIL PICTURES	12	87	176	B/3791-MUM	105	109	107	N	SUSHIL PICTURES	14	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287416	61	BRITISH MOVIETONE NEWS NO. 1234	1953	120	6	U-7579/53-MUM	229.81	0x00004BBE00000000	1953-02-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6347-MUM	105	110	108	N	FOX	1	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287417	213	THE MOMENT OF TRUTH - TRL	1954	120	6	U-11369/54-MUM	96.92	0x00004DEF00000000	1954-08-17 00:00:00	A FRANCES LONDON PRODUCTION	12	94	0	B/10407-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287418	44	RADHA KRISHNA	1954	120	6	U-11370/54-MUM	3494.22	0x00004DEF00000000	1954-08-17 00:00:00	GOPALDAR PARMANAND SIPPY	12	87	176	B/10492-MUM	105	109	108	N	G. P. PRODUCTIONS	14	3494.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287419	58	ASOKA KUMAR	1953	120	3	947	19000	0x00004C6A00000000	1953-07-24 00:00:00	M/S MURUGAN TALKIE FILM CO., MADRAS	12	368	176	M-27B/78	105	109	107	N	M/S MURUGAN TALKIE FILM CO., MADRAS	20	19000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287420	61	ARMADE FOOTBALL TOURNAMENT	1952	120	6	U-4840/52-MUM	88.39	0x00004A4F00000000	1952-02-01 00:00:00	A. S. ARAWADE	12	363	0	B/3708A-MUM	105	110	108	N	A. S. ARAWADE	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287421	61	DIESEL ENGINE	1951	120	3	2148	1045	0x0000499D00000000	1951-08-07 00:00:00	THE UNITED STATES NAVY	12	366	0	M-240	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	1045	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287422	58	HARIDAS	1953	120	3	948	10995	0x00004C6A00000000	1953-07-24 00:00:00	M/S ROYAL TALKIE DISTRIBUTORS, MADURA.	12	368	176	M-27B/86	105	109	107	N	M/S ROYAL TALKIE DISTRIBUTORS, MADURA.	12	10995	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287423	61	PARAMOUNT NEWS NO. 44/45	1952	120	6	U-4841/52-MUM	289.86	0x00004A5000000000	1952-02-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3838-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287424	58	'MULLAIVANAM'	1955	120	3	12922-U	14351	0x00004EBB00000000	1955-03-09 00:00:00	M/S ARVIND PICTURES, COIMBATORE.	12	87	176	M-1007	105	109	107	N	M/S ARVIND PICTURES, COIMBATORE.	15	14450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287425	61	DIESEL ENGINE FUEL SYSTEM VERTICAL WELDS	1951	120	3	2149	1448	0x0000499D00000000	1951-08-07 00:00:00	THE UNITED STATES NAVY	12	366	0	M-241	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	1448	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287426	61	DARLING HOW COULD CAN! - TRL	1952	120	6	U-4842/52-MUM	54.86	0x00004A5000000000	1952-02-02 00:00:00	PARAMOUNT INTERANTIONAL FILMS INC.	12	94	0	B/3825-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287427	58	MANICKAVASAGAR	1953	120	3	949	17650	0x00004C6E00000000	1953-07-28 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/51	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	19	17650	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287428	61	KEYSTOR FILM NO. 3	1954	120	6	U-10801-MUM	135.63	0x00004D8500000000	1954-05-03 00:00:00	M/S. BRITISH TABULATING MACHINE CO. LTD.	12	363	0	B/9696-MUM	105	110	108	N	M/S. HOLLERITH (INDIA) LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287429	61	EAKIMO SEA HUNTERS NORTH WEST ALASKA	1951	120	3	2150	758	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-242	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	758	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287430	58	UTTAMA PUTRAN	1953	120	3	950	19131	0x00004C6E00000000	1953-07-28 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/53	105	109	107	N	M/S THE MODERN THEATERS  LIMITED, SALEM	19	19131	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287431	61	FARMER FISHERMAN (NORWAY)	1951	120	3	2151	766	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-243	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	766	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287432	58	NANDANAR	1953	120	3	951	17000	0x00004C6E00000000	1953-07-28 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-27B/63	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	17	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287433	61	FARMERS OF INDIA (THE MIDDLE GANGES VALLEY)	1951	120	3	2152	746	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-244	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	746	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287434	58	CINEMA KATHAMBAN	1953	120	3	952	920	0x00004C6E00000000	1953-07-28 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	366	0	M-27B/64	105	110	107	N	M/S GEMINI STUDIOS, MADRAS	1	920	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287435	61	FARMING IN SOUTH CHINA (SI RIVER VALLEY)	1951	120	3	2153	706	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-245	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	706	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287436	61	GOLF MAGIC	1951	120	3	2154	320	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-246	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287437	58	HARISCHANDRA	1953	120	3	953	12484	0x00004C6E00000000	1953-07-28 00:00:00	M/S SRI RAJARAJESWARI FILM CO. MADRAS 17	12	368	176	M-27B/62	105	109	107	N	M/S GEMINI PICTURES CIRCUIT LTD, MADRAS	14	12484	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287438	61	GREAT CHASE	1951	120	3	2155	322	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-247	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	322	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287439	61	HIGH FLYERS	1951	120	3	320	320	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-248	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287440	58	MAHAMAYA	1953	120	3	954	10987	0x00004C6E00000000	1953-07-28 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/97	105	109	107	N	M/S JUPITER PICTURES, MADRAS	12	10987	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287441	61	HURRY HURRY	1951	120	3	2157	324	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-249	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287442	44	RANGIN CHUTKIYAN NO. 20 (TAMIL, BENGALI)	1954	120	6	U-11371/54-MUM	22.86	0x00004DEF00000000	1954-08-17 00:00:00	FAMOUS PICTURES	12	363	0	B/10622-MUM	105	110	107	N	FAMOUS PICTURES	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287443	61	NEW YORK UNIVERSITY	1954	120	6	U-11372/54-MUM	268.83	0x00004DF000000000	1954-08-18 00:00:00	THE ALUMNI FEDERATION	12	363	0	B/10475-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287444	61	RED SKIES OF MONTANA - TRL	1952	120	6	U-5656/52-MUM	71.93	0x00004AAE00000000	1952-05-06 00:00:00	FOX	12	94	0	B/4479-MUM	105	110	108	N	FOX	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287445	70	NATIVE TRIBES OF EAST AFRICA	1952	120	6	U-4899/52-MUM	30.48	0x00004A5A00000000	1952-02-12 00:00:00	V. B. PATIL	12	363	0	B/2946A-MUM	105	110	107	N	V. B. PATIL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287446	61	PEOPLE ALONG THE MISSISSIPPI	1954	120	6	U-10802-MUM	237.13	0x00004D8500000000	1954-05-03 00:00:00	E/B FILMS	12	88	0	B/961-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287447	61	INDIAN NEWS REVIEW NO. 305 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-11373/54-MUM	273.10	0x00004DF000000000	1954-08-18 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	91	0	B/10660-MUM	105	110	107	N	FILMS DIVISION,GOVT. OF INDIA	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287448	70	EAST AFRICAN SENERY PART III	1952	120	6	U-4900/52-MUM	22.86	0x00004A5A00000000	1952-02-12 00:00:00	V. B. PATIL	12	363	0	B/2947A-MUM	105	110	108	N	V. B. PATIL	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287449	61	BRITISH MOVIETONE NEWS NO. 1314	1954	120	6	U-11374/54-MUM	186.53	0x00004DF000000000	1954-08-18 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10671-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287450	61	THE TRIODE : AMPLIFICATION	1954	120	6	U-10803-MUM	151.48	0x00004D8700000000	1954-05-05 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9655-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287451	61	THE MEANING OF PLUS & MINUS	1954	120	6	U-10804-MUM	111.86	0x00004D8500000000	1954-05-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/9692-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287452	44	PANASIONER - TRL	1954	120	6	U-11375/54-MUM	91.44	0x00004DF000000000	1954-08-18 00:00:00	J. S. PICTURES	12	94	0	B/10653-MUM	105	110	107	N	J. S. PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287453	61	HECKLE JECKLE THE TALKING MAGPIES IN HAPPY LONDONS	1952	120	6	U-5657/52-MUM	186.23	0x00004AAE00000000	1952-05-06 00:00:00	TERRTONS INC.	12	363	0	B/4480-MUM	105	110	108	N	FOX	2	186.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287454	61	ANTIBIOTICS	1954	120	6	U-10805-MUM	155.14	0x00004D8500000000	1954-05-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/9695-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287455	61	HEIDI	1954	120	6	U-11376/54-MUM	2655.11	0x00004DF000000000	1954-08-18 00:00:00	LAZEN WECHSLER	12	87	176	B/10307-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2655.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287456	61	HEIDIL - TRL	1954	120	6	U-11377/54-MUM	57.60	0x00004DF000000000	1954-08-18 00:00:00	LAZAR WECHSLER	12	94	0	B/10308-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287457	61	VINDHYA PRADESH (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10806-MUM	316.38	0x00004D8500000000	1954-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9757-61-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287458	61	METRO NEWS VOLUME 174/E	1952	120	6	U-7001/52-MUM	274.92	0x00004B6400000000	1952-11-04 00:00:00	M. G. M.	12	91	0	B/5670-MUM	105	110	108	N	M. G. M.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287459	61	STEEL RIDE	1954	120	6	U-11378/54-MUM	367.58	0x00004DF100000000	1954-08-19 00:00:00	WALLAU PRODUCTIONS LTD.	12	363	0	B/10605-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	367.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287460	44	METRO NEWS VOLUME 174/ E	1952	120	6	U-7002/52-MUM	274.92	0x00004B6400000000	1952-11-04 00:00:00	M. G. M.	12	91	0	B/5671-MUM	105	110	108	N	M. G. M.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287461	61	FOOD	1954	120	6	U-10807-MUM	145.69	0x00004D8500000000	1954-05-03 00:00:00	YOUNG AMERICA FILMS	12	363	0	B/9765-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	145.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287462	58	METRO NEWS VOLUME 174 / E	1952	120	6	U-7003/52-MUM	274.92	0x00004B6400000000	1952-11-04 00:00:00	M. G. M.	12	91	0	B/5673-MUM	105	110	108	N	M. G. M.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287463	42	METRO NEWS VOLUME NO. 174 / E	1952	120	6	U-7004/52-MUM	274.92	0x00004B6400000000	1952-11-04 00:00:00	M. G. M.	12	91	0	B/5672-MUM	105	110	108	N	M. G. M.	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287464	61	MORNING LIGHT	1954	120	6	U-10808-MUM	239.26	0x00004D8500000000	1954-05-03 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9790-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287465	61	ELECTRO MAGNETIC INDUCTION	1954	120	6	U-11379/54-MUM	192.93	0x00004DF100000000	1954-08-19 00:00:00	BRITISH COUNCIL FILM UNIT	12	88	0	B/10607-MUM	105	110	108	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY	1	192.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287466	61	SON OF ALIBABA	1952	120	6	U-7005/52-MUM	2139.69	0x00004B6500000000	1952-11-05 00:00:00	UNIVERSAL	12	87	176	B/5639-MUM	105	109	108	N	UNIVERSAL	8	2139.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287467	61	METRO NEWS VOLUME 434 (BENGALI)	1954	120	6	U-11380/54-MUM	271.57	0x00004DF100000000	1954-08-19 00:00:00	MERO GOLDWYN MAYER	12	91	0	B/10672-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287468	61	SON OF ALIBABA - TRL	1952	120	6	U-7006/52-MUM	52.12	0x00004B6500000000	1952-11-05 00:00:00	UNIVERSAL	12	94	0	B/5710-MUM	105	110	108	N	UNIVERSAL	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287469	61	CINEMASCOPE DEMONSTRATION REEL NO. 1	1954	120	6	U-10809-MUM	509.93	0x00004D8500000000	1954-05-03 00:00:00	20TH CENTURY FOX CORP.	12	363	0	B/9242-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	509.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287470	61	CAMP SCHOOLS	1954	120	6	U-11381/54-MUM	121.92	0x00004DF200000000	1954-08-20 00:00:00	BRITISH FILM LTD.	12	88	0	B/9378-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287471	61	THE STORY OF WILL ROGERS	1952	120	6	U-7007/52-MUM	3110.48	0x00004B6500000000	1952-11-05 00:00:00	WARNER BROS.	12	87	176	B/5688-MUM	105	109	108	N	WARNER BROS.	12	3110.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287472	70	CARE OF THE COLOSTOMY	1954	120	6	U-11382/54-MUM	243.84	0x00004DF200000000	1954-08-20 00:00:00	DR. PHILLIP SATTIN	12	88	0	B/9379-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287473	61	THE STORY OF WILL ROGERS - TRL	1952	120	6	U-7008/52-MUM	79.85	0x00004B6500000000	1952-11-05 00:00:00	WARNER BROS.	12	94	0	B/5689-MUM	105	110	108	N	WARNER BROS.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287474	61	INDIAN NEWS REVIEW NO. 212	1952	120	6	U-7009/52-MUM	299.00	0x00004B6500000000	1952-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5715-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287475	61	GRAVINETRIC ANALYSIS	1954	120	6	U-11383/54-MUM	438.91	0x00004DF200000000	1954-08-20 00:00:00	SCIENCE FILMS	12	88	0	B/9380-MUM	105	110	108	N	THE BRITISH COUNCIL	4	438.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287476	70	MANIPULATERS FOR WELDING	1954	120	6	U-11384/54-MUM	121.92	0x00004DF200000000	1954-08-20 00:00:00	MARCUS CORPN.	12	88	0	B/9381-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287477	44	NISHAN DAUKA	1952	120	6	U-7010/52-MUM	3840.48	0x00004B6500000000	1952-11-05 00:00:00	VIKAS PRODUCTIONS	12	87	176	B/5532-MUM	105	109	107	N	VIKAS PRODUCTIONS	14	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287478	61	MODERN BEE BREEDING	1954	120	6	U-11385/54-MUM	243.84	0x00004DF200000000	1954-08-20 00:00:00	C. P. ABBORT	12	88	0	B/9384-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287479	61	MEDIAVAL CASTLES	1954	120	6	U-11386/53-MUM	192.93	0x00004DF200000000	1954-08-20 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/9383-MUM	105	110	108	N	THE BRITISH COUNCIL	2	192.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287480	61	MASTERY OF THE AIR	1954	120	6	U-11387/54-MUM	213.36	0x00004DF200000000	1954-08-20 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/9382-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287481	44	BOMBAY STATE NEWS MAGAZINE NO. 27 JULY 54	1954	120	6	U-11388/54-MUM	204.21	0x00004DF200000000	1954-08-20 00:00:00	FILMS SECTION STATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/10659-MUM	105	110	107	N	FILMS OFFICER STATE OF PUBLICITY GOVT. OF BOMBAY	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287482	61	LOST TREASURE OF THE AMAZON - TRL	1954	120	6	U-10810-MUM	59.13	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9607-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287483	44	NOOR MAHAL - TRL	1954	120	6	U-11389/54-MUM	118.87	0x00004DF200000000	1954-08-20 00:00:00	SHAH PICTURES	12	94	0	B/10687-MUM	105	110	107	N	SHAH PICTURES	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287484	61	CRUSADER AND THE WIEKED WITECH	1952	120	6	U-5658/52-MUM	182.88	0x00004AAE00000000	1952-05-06 00:00:00	HOME PRODUCTS INTERNATIONAL LTD.	12	363	0	B/4158-MUM	105	110	108	N	M/S. INTERNATIONAL CHEMICAL CO. LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287485	61	LOST TREASURE OF THE AMAZON	1954	120	6	U-10811-MUM	2599.94	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/9606-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2599.94	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287486	44	PAHALI JARIKH - TRL	1954	120	6	U-11390/54-MUM	121.92	0x00004DF200000000	1954-08-20 00:00:00	KAMAL CHITRA	12	94	0	B/10576-MUM	105	110	107	N	KAMAL CHITRA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287487	44	JADUGAR - TRL	1954	120	6	U-11391/54-MUM	51.81	0x00004DF500000000	1954-08-23 00:00:00	EAGLE FILMS	12	94	0	B/10654-MUM	105	110	107	N	EAGLE FILMS	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287488	61	ROSE MARIE NO. 3 - TEASER TRL	1954	120	6	U-11392/54-MUM	65.22	0x00004DF500000000	1954-08-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10412-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287489	61	PIONEER CLUB HOUSES	1954	120	6	U-10812-MUM	228.29	0x00004D8600000000	1954-05-04 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	B/9551-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF THE USSR	2	228.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287490	61	ROSE MARIE NO.4 - TRL	1954	120	6	U-11393/54-MUM	112.47	0x00004DF500000000	1954-08-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10413-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287491	61	GUN BELT	1954	120	6	U-11394/54-MUM	2129.33	0x00004DF600000000	1954-08-24 00:00:00	GLOBAL PRODUCTION	12	87	176	B/9090-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2129.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287492	54	VANJARAA - TRL	1954	120	6	U-11395/54-MUM	122.83	0x00004DF600000000	1954-08-24 00:00:00	KWATRA LTD.	12	94	0	B/10615-MUM	105	110	107	N	N. S. KWATRA	1	122.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287493	70	CARE OF THE PREMATURE BABY	1952	120	6	U-7011/52-MUM	115.82	0x00004B6700000000	1952-11-07 00:00:00	SCRIPT LTD.	12	88	0	B/5517-MUM	105	110	108	N	THE BRITISH COUNCIL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287494	70	BLOOD STREAMS IN THE BASILAR ARTERY	1952	120	6	U-7012/52-MUM	76.80	0x00004B6700000000	1952-11-07 00:00:00	WELLCOME FILM UNIT	12	88	0	B/5518-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287495	61	HUMAN REPRODUCTION	1952	120	6	U-5659/52-MUM	243.84	0x00004AAE00000000	1952-05-06 00:00:00	ME GVAW HILL TEXTBOOK FILMS & S.	12	88	0	B/4450-MUM	105	110	108	N	N. E. & J. FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287496	44	DIWANA	1952	120	6	U-5660/52-MUM	4320.84	0x00004AAE00000000	1952-05-06 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/4394/52-MUM	105	109	108	N	KARDAR PRODUCTIONS LTD.	16	4320.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287497	61	ELECTRICITY AND HEAT	1952	120	6	U-7013/52-MUM	76.80	0x00004B6700000000	1952-11-07 00:00:00	MERTON PARK STUDIOS	12	88	0	B/5519-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287498	61	THREE SAILORS & A GIRL - TRL	1954	120	6	U-10813-MUM	68.27	0x00004D8600000000	1954-05-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9493-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287499	61	20TH CENTURY FOX MOVIETONE NEWS NO. 148 E.	1952	120	6	U-5661/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/4500-MUM	105	110	108	N	FOX	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287500	61	CANCER - PART 6	1952	120	6	U-7014/52-MUM	279.80	0x00004B6700000000	1952-11-07 00:00:00	REALIST FILM UNIT	12	88	0	B/5520-MUM	105	110	108	N	THE BRITISH COUNCIL	2	279.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287501	44	20TH CENTURY FOX MOVIETONE NEWS NO. 148 E.	1952	120	6	U-5662/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/4501-MUM	105	110	108	N	FOX.	3	292.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287502	61	CANCER PART - 5	1952	120	6	U-7015/52-MUM	399.59	0x00004B6700000000	1952-11-07 00:00:00	REALIST FILM UNIT	12	88	0	B/5521-MUM	105	110	108	N	THE BRITISH COUNCIL	3	399.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287503	58	20TH CENTURY FOX MOVIETONEWS NO. 148 E.	1952	120	6	U-5663/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/4502-MUM	105	110	108	N	FOX.	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287504	61	FIRST PRINCIPLES OF LUBRICATION	1954	120	6	U-11396/54-MUM	59.13	0x00004DF600000000	1954-08-24 00:00:00	SHELL FILM UNIT	12	88	0	B/10535-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	1	59.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287505	70	VALVULATOMY FOR PULMONARY STENOSIS	1952	120	6	U-7016/52-MUM	219.45	0x00004B6700000000	1952-11-07 00:00:00	GUY'S HOSPITAL	12	88	0	B/5522-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287506	61	A HYDROCARBON STORY	1954	120	6	U-11397/54-MUM	315.16	0x00004DF600000000	1954-08-24 00:00:00	SHELL FILM UNIT	12	363	0	B/10540-MUM	105	110	108	N	BURMAH SHELL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	315.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287507	61	RESEARCH IN MODERN HOUSING	1952	120	6	U-7017/52-MUM	335.28	0x00004B6700000000	1952-11-07 00:00:00	DEPARTMENT OF SCIENTIFIC & INDUSTRIAL RESEARCH	12	88	0	B/5524-MUM	105	110	108	N	THE BRITISH COUNCIL	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287508	61	THREE SAILORS & A GIRL	1954	120	6	U-10814-MUM	2557.27	0x00004D8600000000	1954-05-04 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/9492-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2557.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287509	61	METRO NEWS VOLUME 148 E.	1952	120	6	U-5664/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	M. G. M.	12	91	0	B/4503-MUM	105	110	108	N	M. G. M.	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287510	61	HENRY MOORE	1952	120	6	U-7018/52-MUM	296.26	0x00004B6700000000	1952-11-07 00:00:00	B. B. C. TELEVISION FILM UNIT	12	88	0	B/5525-MUM	105	110	108	N	THE BRITISH COUNCIL	2	296.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287511	61	TAKE THE HIGH GROUND - TRL	1954	120	6	U-10815-MUM	98.75	0x00004D8600000000	1954-05-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9413-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287512	44	NAYA DAUR (TAMIL)	1954	120	6	U-10816-MUM	60.96	0x00004D8600000000	1954-05-04 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/9784-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287513	61	CEASE FIRE - 3D	1954	120	6	U-10817-MUM	2058.92	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/9151-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2058.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287514	44	METRO NEWS VOLUME 148 E.	1952	120	6	U-5665/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	M. G. M	12	91	0	B/4504-MUM	105	110	108	N	M. G. M	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287515	61	THE LONG LONG TRAILER	1954	120	6	U-10818-MUM	2628.29	0x00004D8600000000	1954-05-04 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9420-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2628.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287516	58	METRO NEWS VOLUME 148 / E.	1952	120	6	U-5666/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	M. G. M	12	91	0	B/4505-MUM	105	110	108	N	M. G. M	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287517	42	METRO NEWS VOL. 148 - E.	1952	120	6	U-5667/52-MUM	292.30	0x00004AAF00000000	1952-05-07 00:00:00	M. G. M	12	91	0	B/4506-MUM	105	110	108	N	M. G. M	3	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287518	61	PIPELINE	1954	120	6	U-11398/54-MUM	139.59	0x00004DF600000000	1954-08-24 00:00:00	SHELL FILM UNIT	12	363	0	B/10534-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	139.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287519	70	TESTING THE I. Q.	1952	120	6	U-5668/52-MUM	121.92	0x00004AAF00000000	1952-05-07 00:00:00	DR. M. GILLERT	12	88	0	B/3992-MUM	105	110	108	N	N. E. & J. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287520	70	PROBLEM SOLVING IN INFORT	1952	120	6	U-5669/52-MUM	213.36	0x00004AAF00000000	1952-05-07 00:00:00	INTERNATIONAL FILM BUREAU	12	88	0	B/3993-MUM	105	110	108	N	N. E. & J. FILMS LTD.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287521	61	INDIAN NEWS REVIEW NO. 186	1952	120	6	U-5670/52-MUM	296.87	0x00004AAF00000000	1952-05-07 00:00:00	FILMS DIVISIOIN GOVERNMENT OF INDIA	12	91	0	B/4519-MUM	105	110	107	N	FILMS DIVISIOIN GOVERNMENT OF INDIA	3	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287522	61	IMPACT OF TRAGEDY	1954	120	6	U-10819-MUM	267.91	0x00004D8700000000	1954-05-05 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9792-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287523	44	SHIN SHINAKI BABLABOO	1952	120	6	U-5671/52-MUM	3951.73	0x00004AB000000000	1952-05-08 00:00:00	SANTOSHI PRODUCTIONS	12	87	176	B/4411-MUM	105	109	108	N	INDIA FILM EXCHANGE	14	3951.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287524	44	KAFILA	1952	120	6	U-5672/52-MUM	4572.00	0x00004AB000000000	1952-05-08 00:00:00	MUNSHI PRODUCTIONS	12	87	176	B/4414-MUM	105	109	107	N	MUNSHI PRODUCTIONS	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287525	61	CINEMASCOPE DEMONSTRATION REEL NO. 3	1954	120	6	U-10820-MUM	509.62	0x00004D8700000000	1954-05-05 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9244-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	509.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287526	61	THE BATTLE AT APACHE PASS	1952	120	6	U-5673/52-MUM	2332.32	0x00004AB000000000	1952-05-08 00:00:00	UNIVERSAL	12	87	176	B/4406-MUM	105	109	108	N	UNIVERSAL	10	2332.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287527	61	THE BATTLE AT APACHE PASS - TRL	1952	120	6	U-5674/52-MUM	67.05	0x00004AB000000000	1952-05-08 00:00:00	UNIVERSAL	12	94	0	B/4407-MUM	105	110	108	N	UNIVERSAL	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287528	61	AESOP'S FABLE HAPPY VALLEY (CARTOON)	1954	120	6	U-10821-MUM	175.86	0x00004D8700000000	1954-05-05 00:00:00	TERRYTOONS INC.	12	364	0	B/9729-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	175.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287529	61	LITTLE ROGUETON IN GOOD MOUSEKEETING (CARTOON)	1954	120	6	U-10822-MUM	176.78	0x00004D8700000000	1954-05-05 00:00:00	TERRYTOONS INC.	12	364	0	B/9730-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287530	44	BOMBAY NEWS FILM NO. 19	1952	120	6	U-5675/52-MUM	297.18	0x00004AB000000000	1952-05-08 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/4474-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	297.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287834	61	FISHING FOR FOOD	1954	120	6	U-10552/54-MUM	218.54	0x00004D5C00000000	1954-03-23 00:00:00	AMA LTD.	12	88	0	B/9459-MUM	105	110	107	N	AMA LTD.	2	218.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287531	44	BOMBAY NEWS FILMS NO. 20	1952	120	6	U-5676/52-MUM	287.12	0x00004AB000000000	1952-05-08 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/4475-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	287.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287532	61	THE IRON GLOVE - TRL	1954	120	6	U-11399/54-MUM	39.62	0x00004DF600000000	1954-08-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/10510A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287533	61	THE MYSTERIONS COWBOY (CARTOON)	1954	120	6	U-10823-MUM	186.84	0x00004D8700000000	1954-05-05 00:00:00	TERRYTOONS INC.	12	364	0	B/9731-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287534	61	LIFE IN HER HANDS	1952	120	6	U-7019/52-MUM	658.36	0x00004B6700000000	1952-11-07 00:00:00	CROWN FILM UNIT	12	88	0	B/5526-MUM	105	110	108	N	THE BRITISH COUNCIL	5	658.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287535	61	DAFFY DUEK HUNT	1952	120	6	U-5677/52-MUM	82.29	0x00004AB000000000	1952-05-08 00:00:00	WARNER BROS.	12	363	0	B/4489-MUM	105	110	108	N	WARNER BROS.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287536	61	FOCUS ON FATE	1954	120	6	U-10824-MUM	269.44	0x00004D8700000000	1954-05-05 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9791-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287537	61	WHAT ARE FRACTIONS	1952	120	6	U-5678/52-MUM	131.67	0x00004AB000000000	1952-05-08 00:00:00	INSTRUCTIONAL FILMS LTD.	12	88	0	B/4490-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287538	61	STUDIO VISIT	1954	120	6	U-10825-MUM	108.50	0x00004D8700000000	1954-05-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9793-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287539	61	HOLLYWOOD PIE THROWERS	1954	120	6	U-11400/54-MUM	261.21	0x00004DF600000000	1954-08-24 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/10529-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	261.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287540	44	USHA - KIRAN - TRL	1952	120	6	U-5679/52-MUM	142.64	0x00004AB000000000	1952-05-08 00:00:00	MALWA PRODUCTIONS	12	94	0	B/4518-MUM	105	110	108	N	MALWA PRODUCTIONS	2	142.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287541	70	RECESSION OF THE INFERIOR OBLIQUE MUSCLE	1952	120	6	U-7020/52-MUM	101.49	0x00004B6700000000	1952-11-07 00:00:00	STANLEY SOHOFIELD	12	88	0	B/5527-MUM	105	110	108	N	THE BRITISH COUNCIL	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287542	61	BRITISH MOVIETONE NEWS NO. 1299	1954	120	6	U-10826-MUM	208.48	0x00004D8700000000	1954-05-05 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9880-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	208.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287543	44	INDVASAN OR EKADASHI MAHIMA	1952	120	6	U-5680/52-MUM	3657.6	0x00004AB000000000	1952-05-08 00:00:00	MAFATLAL D. SHAH	12	87	176	B/4371-MUM	105	109	107	N	GREEN LAND PICTURES	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287544	61	INDIAN NEWS REVIEW NO. 290 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10827-MUM	283.15	0x00004D8700000000	1954-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9867-71-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	283.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287545	61	BOSS OF THE BULLDOZERS	1952	120	6	U-5681/52-MUM	200.86	0x00004AB000000000	1952-05-08 00:00:00	CATERPILLOR TRADER CO.	12	88	0	B/4431-MUM	105	110	108	N	M/S. LAREN & TOUBRO LTD.	2	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287546	61	WEST COAST EQUIPMENT	1952	120	6	U-5682/52-MUM	221.28	0x00004AB000000000	1952-05-08 00:00:00	CATERPILLAR TRADER CO.	12	363	0	B/4432-MUM	105	110	108	N	M/S. LARSEN & TOUBRO LTD.	2	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287547	61	BETTER BLADING	1952	120	6	U-5683/52-MUM	231.64	0x00004AB000000000	1952-05-08 00:00:00	CATERPILLER TRADER CO.	12	363	0	B/4433-MUM	105	110	108	N	M/S. LERSEN & TOUBRO LTD.	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287548	70	RESECTION OF THE EXTERNAL RECTUS MUSLE	1952	120	6	U-7021/52-MUM	101.49	0x00004B6700000000	1952-11-07 00:00:00	STALEY SCHOFILED	12	88	0	B/5528-MUM	105	110	108	N	THE BRITISH COUNCIL	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287549	44	AAR PAAR	1954	120	6	U-10828-MUM	3830.72	0x00004D8700000000	1954-05-05 00:00:00	GURU DUTT	12	87	176	B/9719-MUM	105	109	107	N	GURU DUTT PRODUCTIONS	14	3830.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287550	61	THE FARME, DOES THE JOB	1952	120	6	U-5684/52-MUM	330.70	0x00004AB000000000	1952-05-08 00:00:00	CATERPILLAR TRADER CO.	12	88	0	B/4434-MUM	105	110	108	N	M/S. LARSEN & TOUBRO LTD.	1	330.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287551	51	PRATAPGAD	1952	120	6	U-5685/52-MUM	3403.09	0x00004AB000000000	1952-05-08 00:00:00	NAVAYUG CHITRAPAT LTD. - AMRUT CHITRA	12	87	176	B/4429-MUM	105	109	108	N	NAVAYUG CHITRAPAT LTD. - AMRUT CHITRA	13	3403.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287552	61	METRO NEWS VOLUME 419 (BENGALI)	1954	120	6	U-10829-MUM	299.61	0x00004D8800000000	1954-05-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9881-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287553	70	RECESSION OF THE EXTERNAL REETUS	1952	120	6	U-7022/52-MUM	98.75	0x00004B6700000000	1952-11-07 00:00:00	STANTLEY SCHOFIELD	12	88	0	B/5529-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287554	51	JIVACHI MOOMBAI !	1952	120	6	U-5686/52-MUM	3312.26	0x00004AB100000000	1952-05-09 00:00:00	RAMANIKLAL G. JOBANPUTRA	12	87	176	B/4065-MUM	105	109	108	N	R. G. J. PRODUCTIONS	12	3312.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287555	61	MECHANISED SILAGE MAKING	1952	120	6	U-7023/52-MUM	164.59	0x00004B6700000000	1952-11-07 00:00:00	I. C. I. FILM UNIT	12	88	0	B/5530-MUM	105	110	108	N	THE BRITISH COUNCIL	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287556	61	WHEN IN ROME	1952	120	6	U-5687/52-MUM	2202.48	0x00004AB100000000	1952-05-09 00:00:00	M. G. M.	12	87	176	B/4481-MUM	105	109	108	N	M. G. M.	9	2202.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287557	61	RUBBER IN ROADS	1954	120	6	U-10830-MUM	167.64	0x00004D8800000000	1954-05-06 00:00:00	BRITISH RUBBER DEVELOPMENT BOARD	12	88	0	B/9809-MUM	105	110	108	N	CONSULTING ENGINEER (ROADS DEVELOPMENT)	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287558	61	THE MOON	1952	120	6	U-7024/52-MUM	175.56	0x00004B6700000000	1952-11-07 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/5531-MUM	105	110	108	N	THE BRITISH COUNCIL	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287559	61	WHEN IN ROME - TRL	1952	120	6	U-5688/52-MUM	65.83	0x00004AB100000000	1952-05-09 00:00:00	M. G. M.	12	94	0	B/4482-MUM	105	110	108	N	M. G. M.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287560	61	MERRY WINDOW - TRL	1952	120	6	U-7025/52-MUM	79.85	0x00004B6700000000	1952-11-07 00:00:00	M. G. M.	12	94	0	B/5556-MUM	105	110	108	N	M. G. M.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287561	61	INVITATION - TRL	1952	120	6	U-5689/52-MUM	75.59	0x00004AB100000000	1952-05-09 00:00:00	M. G. M.	12	94	0	B/4487-MUM	105	110	108	N	M. G. M.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287563	61	REBULDING THE ROADS OF GREECE	1952	120	6	U-7026/52-MUM	240.18	0x00004B6700000000	1952-11-07 00:00:00	SHELL FILM UNIT	12	88	0	B/5570-MUM	105	110	108	N	BURMAH-SHELL	2	240.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287564	61	LOVE IS BETTER THAN - TRL	1952	120	6	U-5690/52-MUM	56.69	0x00004AB100000000	1952-05-09 00:00:00	M. G. M.	12	94	0	B/4488-MUM	105	110	108	N	M. G. M.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287565	61	PARAMOUNT NEWS NO. 72/73	1952	120	6	U-5691/52-MUM	269.44	0x00004AB100000000	1952-05-09 00:00:00	PARAMOUNT	12	91	0	B/4507-MUM	105	110	108	N	PARAMOUNT	2	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287566	70	ANTIHISTA MINIES	1953	120	6	U-8570/53-MUM	243.84	0x00004C3200000000	1953-05-29 00:00:00	CIBA LTD. BASLE	12	363	0	B/6917-MUM	105	110	108	N	CIBA PHARMA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287567	54	UNDER THE MANGO TREE ALIAS AMBI DE BOOTE THALE	1954	120	6	U-10832-MUM	335.28	0x00004D8900000000	1954-05-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	363	0	B/8577-MUM	105	110	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287568	61	PRESIDENT ERISEN LOWERS ADDRESS TO THE AMERICAN SOCIETY OF NEWSPAPER EDITORS	1953	120	6	U-8571/53-MUM	329.18	0x00004C3200000000	1953-05-29 00:00:00	U. S. I. S.	12	363	0	B/6870-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287569	61	A DAY IN KASHMIR (GERMAN)	1954	120	6	U-10833-MUM	475.48	0x00004D8900000000	1954-05-07 00:00:00	LOUIS MATTLE	12	363	0	B/9527-MUM	105	110	107	N	CIBA PHARMA LTD.	2	475.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287570	61	TAKE THE HIGH GROUND	1954	120	6	U-10834-MUM	2810.25	0x00004D8900000000	1954-05-07 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9412-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2810.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287571	70	EXPERIMENTS ON THE COLOUR VISION OF INSEATS	1953	120	6	U-8572/53-MUM	316.68	0x00004C3200000000	1953-05-29 00:00:00	DR. DORA LESE	12	88	0	B/6949-MUM	105	110	108	N	DR. DORA LERE C/O. THE VOLUNTARY SECRETARY BOMBAY NATURAL MISTORY SOCIETY	3	316.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287572	53	CAR FESTIVAL	1954	120	6	U-10835-MUM	121.92	0x00004D8900000000	1954-05-07 00:00:00	GOVT. OF ORISSA, NEW CAPITAL BHUBANESHWAR	12	363	0	B/9835-MUM	105	110	108	N	GOVT. OF ORISSA, NEW CAPITAL BHUBANESHWAR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287573	51	VITHAL PAYEE	1953	120	6	U-8573/53-MUM	3304.33	0x00004C3300000000	1953-05-30 00:00:00	ERNEST PRODUCTIONS	12	87	176	B/6958-MUM	105	109	108	N	ERNEST PRODUCTIONS	11	3304.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287574	53	ADIBASIS OF ORISSA (MUNDARI)	1954	120	6	U-10836-MUM	243.84	0x00004D8900000000	1954-05-07 00:00:00	GOVT. OF ORISSA, NEW CAPITAL BHUBANESHWAR	12	363	0	B/9837-MUM	105	110	107	N	GOVT. OF ORISSA, NEW CAPITAL BHUBANESHWAR	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287575	61	OIL FOR TOMORROW	1952	120	6	U-7027/52-MUM	338.93	0x00004B6700000000	1952-11-07 00:00:00	THE INTERSTATE OIL COMPACT COMMISSION	12	88	0	B/5663-MUM	105	110	108	N	STANDARD VACUUM OIL C	2	338.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287576	44	RAJ YOGI (BHARTHARI) - TRL	1954	120	6	U-10837-MUM	128.93	0x00004D8900000000	1954-05-07 00:00:00	C. M. TRIVEDI	12	94	0	B/9865-MUM	105	110	107	N	KALA KENDRA	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287577	61	THE LAST TEN FEET	1952	120	6	U-7028/52-MUM	217.32	0x00004B6700000000	1952-11-07 00:00:00	THE OIL INDUSTRY INFORMATION COMMITTEE A WARNER NEWS INC.	12	88	0	B/5664-MUM	105	110	108	N	STANDARD VACUUM OIL  CO.	1	217.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287578	61	PARALE INC.	1952	120	6	U-5692/52-MUM	1989.12	0x00004AB200000000	1952-05-10 00:00:00	EASLE LION	12	363	0	B/4483-MUM	105	110	108	N	NORONHA LTD.	8	1989.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287579	43	MANAVITA NE MARGE	1954	120	6	U-10838-MUM	608.07	0x00004D8900000000	1954-05-07 00:00:00	SAURASHTRA GNAN PRACHAR SAHAKARI SANGH LTD.	12	88	0	B/9839-MUM	105	110	107	N	B. A. ACHARYA THAKAR	2	608.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287580	61	HANDLE WITH CARE (HINDI, TAMIL, TELUGU, BENGALI)	1952	120	6	U-7029/52-MUM	303.88	0x00004B6700000000	1952-11-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/5675-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287581	61	PAROLE INC. - TRL.	1952	120	6	U-5693/52-MUM	36.88	0x00004AB200000000	1952-05-10 00:00:00	EASLE LION	12	94	0	B/4484-MUM	105	110	108	N	NORONHA LTD.	1	36.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287582	61	STUDY IN HUMAN FERTITILY	1952	120	6	U-7030/52-MUM	609.6	0x00004B6700000000	1952-11-07 00:00:00	AUDIO PRODUCTION INC.	12	88	0	B/5678-MUM	105	110	108	N	DR. K. KUDAR M. D.	1	609.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287583	61	RAILROADED - TRL	1952	120	6	U-5694/52-MUM	41.75	0x00004AB200000000	1952-05-10 00:00:00	EASLE LION	12	94	0	B/4486-MUM	105	110	108	N	NORONHA LTD.	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287584	44	RISHTA - TRL	1954	120	6	U-10839-MUM	121.92	0x00004D8900000000	1954-05-07 00:00:00	RASHID PARWEZ	12	94	0	B/9847-MUM	105	110	107	N	RAJASTHAN PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287585	61	CARSON CITY - TRL	1952	120	6	U-7031/52-MUM	63.09	0x00004B6800000000	1952-11-08 00:00:00	WARNER BROS.	12	94	0	B/5686-MUM	105	110	108	N	WARNER BROS.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287586	44	LAILA - TRL	1954	120	6	U-10840-MUM	85.34	0x00004D8900000000	1954-05-07 00:00:00	SHAH PICTURES, C/O MOHAN STUDIOS	12	94	0	B/9811-MUM	105	110	107	N	SHAH PICTURES, C/O MOHAN STUDIOS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287587	61	JUMPING JACKS	1952	120	6	U-7032/52-MUM	2673.09	0x00004B6A00000000	1952-11-10 00:00:00	PARAMOUNT	12	87	176	B/5693-MUM	105	109	108	N	PARAMOUNT	11	2673.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287588	61	FLAMING FEATHER	1952	120	6	U-5695/52-MUM	2204.31	0x00004AB400000000	1952-05-12 00:00:00	PARAMOUNT	12	87	176	B/4492-MUM	105	109	108	N	PARAMOUNT	8	2204.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287589	61	FLAMING FEATHER - TRL	1952	120	6	U-5696/52-MUM	62.48	0x00004AB400000000	1952-05-12 00:00:00	PARAMOUNT	12	94	0	B/4493-MUM	105	110	108	N	PARAMOUNT	2	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287590	61	RAINBOW ROUND MY SHOULDER - TRL	1953	120	6	U-8574/53-MUM	61.56	0x00004C3300000000	1953-05-30 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6957-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287591	61	JUMPING JACKS - TRL	1952	120	6	U-7033/52-MUM	71.01	0x00004B6A00000000	1952-11-10 00:00:00	PARAMOUNT	12	94	0	B/5694-MUM	105	110	108	N	PARAMOUNT	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287592	61	KNIFE IN THE BACK	1954	120	6	U-10841-MUM	289.86	0x00004D8A00000000	1954-05-08 00:00:00	FRANK P. KELLER	12	363	0	B/9777-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287593	61	SATURDAY'S HERO - TRL	1952	120	6	U-5697/52-MUM	67.05	0x00004AB400000000	1952-05-12 00:00:00	COLUMBIA	12	94	0	B/4512-MUM	105	110	108	N	COLUMBIA	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287595	61	ALADDIN & HIS LAMP - TRL	1952	120	6	U-7034/52-MUM	62.48	0x00004B6A00000000	1952-11-10 00:00:00	MONOGRAM PICTURES INC.	12	94	0	B/5682-MUM	105	110	108	N	W. I. T. LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287596	61	JAN AUGUST & HIS PIANO MAGIC (PIANO TUNER)	1954	120	6	U-10842-MUM	275.84	0x00004D8A00000000	1954-05-08 00:00:00	COMMAND PERFORMANCE PICTURES CORPN. INC.	12	363	0	B/9775-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287597	44	NAUSHAD KA SANGEET	1953	120	6	U-8575/53-MUM	783.33	0x00004C3300000000	1953-05-30 00:00:00	MOVCI PROFULES	12	363	0	B/6982-MUM	105	110	107	N	KULDIP C. KAHER	3	783.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287598	61	THE CAPTIVE CITY - TRL	1952	120	6	U-7035/52-MUM	71.62	0x00004B6A00000000	1952-11-10 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/5701-MUM	105	110	108	N	W. I. T. LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287599	61	GAUMONT BRITISH NEWS NO. 19/52	1952	120	6	U-5699/52-MUM	236.52	0x00004AB400000000	1952-05-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/4524-MUM	105	110	108	N	J. ARTHUR RANK FILM (DIST.) INDIA LTD.	2	236.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287600	61	CARSON CITY	1952	120	6	U-7036/52-MUM	2438.70	0x00004B6A00000000	1952-11-10 00:00:00	WARNER BROS.	12	87	176	B/5685-MUM	105	109	108	N	WARNER BROS.	10	2438.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287601	61	ACT OF LOVE - TRL	1954	120	6	U-10843-MUM	54.25	0x00004D8C00000000	1954-05-10 00:00:00	BERAGOSS PRODUCTIONS INC.	12	94	0	B/9776-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287602	61	PARAMOUNT NEWS NO. 20/21	1952	120	6	U-7037/52-MUM	267.30	0x00004B6B00000000	1952-11-11 00:00:00	PARAMOUNT	12	91	0	B/5731-MUM	105	110	108	N	PARAMOUNT	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287603	61	THE QUIET MAN	1952	120	6	U-7038/52-MUM	3653.02	0x00004B6B00000000	1952-11-11 00:00:00	REPUBLIC PICTURES	12	87	176	B/5690-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	13	3653.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287604	44	JHAMELA - TRL	1953	120	6	U-8576/54-MUM	120.70	0x00004C3500000000	1953-06-01 00:00:00	BHAGWANI ART PRODUCTIONS	12	94	0	B/7057-MUM	105	110	108	N	BHAGWANI ART PRODUCTIONS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287605	61	"FOREST FIRE PREVENTION  ""OLD MAEDONOLD""- TRL"	1952	120	6	U-5700/52-MUM	36.88	0x00004AB500000000	1952-05-13 00:00:00	A PUBLIC SERVICE PROJECT THE ADVENTURIES CURENE	12	363	0	B/4332-MUM	105	110	108	N	ASST. DIRECTOR (SHIPPING)	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287606	61	GOLGOTHA	1954	120	6	U-10844-MUM	2571.90	0x00004D8C00000000	1954-05-10 00:00:00	FORREST IZARD & I. E. LOPERT	12	87	176	B/9721-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2571.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287607	61	THE QUIET MAN - TRL	1952	120	6	U-7039/52-MUM	76.80	0x00004B6B00000000	1952-11-11 00:00:00	REPUBLIC PICTURES	12	94	0	B/5691-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA	1	76.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287608	44	MASHAHOOR NISHANI	1953	120	6	U-8577/53-MUM	60.96	0x00004C3500000000	1953-06-01 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/7038-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287609	61	THE GARNBLERS	1954	120	6	U-10845-MUM	219.45	0x00004D8C00000000	1954-05-10 00:00:00	CATERPILLAR TRACTOR CO.	12	363	0	B/9601-MUM	105	110	107	N	M/S. WILLCOX (BUCKWELL - INDIA) LTD.	1	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287610	61	NORTH OF THE GREAT DIVIDE - TRL	1952	120	6	U-7040/52-MUM	58.21	0x00004B6B00000000	1952-11-11 00:00:00	REPUBLIC PICTURES	12	94	0	B/5706-MUM	105	110	108	N	REPUBLIC PICTURE OF INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287611	61	INVASION - TRL	1953	120	6	U-8578/53-MUM+	56.99	0x00004C3500000000	1953-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6955-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287612	61	CODE TWO	1954	120	6	U-10846-MUM	1939.44	0x00004D8C00000000	1954-05-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9662-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1939.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287613	61	MYSIN CONVIETS	1952	120	6	U-7041/52-MUM	2948.94	0x00004B6B00000000	1952-11-11 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/5048-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2948.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287614	44	DO BIGHA ZAMIN - TRL	1953	120	6	U-8579/53-MUM	100.27	0x00004C3500000000	1953-06-01 00:00:00	BIRMAL ROY PRODUCTIONS	12	94	0	B/7058-MUM	105	110	107	N	BIRMAL ROY PRODUCTIONS	1	100.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287615	61	CODE TWO- TRL	1954	120	6	U-10847-MUM	67.97	0x00004D8C00000000	1954-05-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9663-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287616	61	MYSIN CONVIETS - TRL	1952	120	6	U-7042/52-MUM	55.16	0x00004B6B00000000	1952-11-11 00:00:00	COLUMBIA	12	94	0	B/5049-MUM	105	110	108	N	COLUMBIA	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287617	61	THE RAINBOW ROUND MY SHOULDER	1953	120	6	U-8580/53-MUM	2147.92	0x00004C3500000000	1953-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6956-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2147.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287618	61	IT SHOULD HAPPEN TO YOU - TRL	1954	120	6	U-10848-MUM	65.22	0x00004D8C00000000	1954-05-10 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/9589-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287619	61	BAREFORT MAILMAN - TRL	1952	120	6	U-7043/52-MUM	58.21	0x00004B6B00000000	1952-11-11 00:00:00	COLUMBIA	12	94	0	B/5726-MUM	105	110	108	N	COLUMBIA	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287620	174	ACADEMIEIAN IVAN PAVLOV	1954	120	6	U-10849-MUM	1239.31	0x00004D8C00000000	1954-05-10 00:00:00	LENFILM PRODUCTION	12	363	0	B/9740-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	11	1239.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287621	61	MELBA	1954	120	6	U-10850-MUM	3136.08	0x00004D8C00000000	1954-05-10 00:00:00	S. P. EAGLE	12	87	176	B/9628-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	13	3136.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287622	61	COWBOY FROM TEXAS	1951	120	6	U-4401/51-MUM	614.78	0x00004A2C00000000	1951-12-28 00:00:00	M. G. M.	12	363	0	B/2755A-MUM	105	110	108	N	M. G. M.	2	614.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287623	61	WRONG SUN	1951	120	6	U-4402/51-MUM	117.95	0x00004A2C00000000	1951-12-28 00:00:00	M. G. M.	12	363	0	B/3212-MUM	105	110	108	N	M. G. M.	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287624	61	ROAD TO KELSI	1951	120	6	U-4403/51-MUM	213.36	0x00004A2C00000000	1951-12-28 00:00:00	HINDUSTAN INFORMATION FILMS	12	363	0	B/3472-MUM	105	110	108	N	HINDUSTAN INFORMATION FILMS	2	213.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287625	61	LONDON WEST	1951	120	6	U-4404/51-MUM	28.95	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3554-MUM	105	110	108	N	PHOTO LABORATIORIES	1	28.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287626	44	RANGIN CHUTKIYAN NO. 18 (TAMIL, BENGALI)	1954	120	6	U-10851-MUM	22.86	0x00004D8C00000000	1954-05-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/9884-5-6-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287627	61	HELL BELOW ZERO - TRL	1954	120	6	U-10852-MUM	65.53	0x00004D8C00000000	1954-05-10 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9587-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287628	61	FESTIVAL OF BRITANI NO. 1	1951	120	6	U-4405/51-MUM	28.95	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3555-MUM	105	110	108	N	PHOTO LABORATORIES	1	28.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287629	61	LONDON SERIES NO. 4	1951	120	6	U-4406/51-MUM	29.87	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3556-MUM	105	110	108	N	PHOTO LABORATORIES	1	29.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287630	61	DANCERS OF THE DEEP	1954	120	6	U-10853-MUM	179.52	0x00004D8C00000000	1954-05-10 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9739-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287631	44	RANGIN CHUTKIYAN NO. 52	1953	120	6	U-8581/53-MUM	22.86	0x00004C3600000000	1953-06-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6991-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287632	44	RANGIN CHUTKIYAN NO. 11	1953	120	6	U-8582/53-MUM	22.86	0x00004C3600000000	1953-06-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6992-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287633	61	CINEMASCOPE'S STERCOPHONIC SOUND HAILED	1954	120	6	U-10854-MUM	123.44	0x00004D8C00000000	1954-05-10 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9738-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287634	44	RANGIN CHUTKIYAN NO. 203	1953	120	6	U-8583/53-MUM	22.86	0x00004C3600000000	1953-06-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6993-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287635	61	THE LORD IS RISEN	1954	120	6	U-10855-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9562-MUM	105	110	108	N	DR. DONALD F. EBRIGHT C/O THE AMERICAN EXPRESS CO. INC.	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287636	61	TRIAL BEFORE PILATE	1954	120	6	U-10856-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9563-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287637	61	PARAMOUNT NEWS NO. 80-81	1953	120	6	U-8584/53-MUM	256.03	0x00004C3700000000	1953-06-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7119-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287638	61	BRITISH MOVIETONE NEWS NO. 1251	1953	120	6	U-8585/53-MUM	193.85	0x00004C3700000000	1953-06-03 00:00:00	BRTISH MOVIETONEWS LTD.	12	91	0	B/7118-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287639	61	BETRAYAL IN GETHSEMANE	1954	120	6	U-10857-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9564-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287640	61	THE UPPER ROOM	1954	120	6	U-10858-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9565-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287641	61	METRO NEWS VOL 204/C (BENGALI)	1953	120	6	U-8586/53-MUM	281.33	0x00004C3700000000	1953-06-03 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7116-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287642	61	JESUS & THE LEPERS	1954	120	6	U-10859-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9566-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287643	61	INDIAN NEWS REVIEW NO. 242 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8587/53-MUM	287.42	0x00004C3700000000	1953-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7107-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287644	61	FIRST DISCIPLES	1954	120	6	U-10860-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9567-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287645	44	GORILLA	1953	120	6	U-8588/53-MUM	3242.46	0x00004C3800000000	1953-06-04 00:00:00	A. J. DOSAANI	12	87	176	B/6960-MUM	105	109	107	N	A. J. DOSAANI	13	3242.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287646	61	THE LORD'S ASCENSION	1954	120	6	U-10861-MUM	121.92	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC.	12	363	0	B/9568-MUM	105	110	108	N	DR. DONALD F. EBRIGHT	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287647	61	THE RATHFINDER - TRL	1953	120	6	U-8589/53-MUM	53.64	0x00004C3800000000	1953-06-04 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/6951-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287648	61	THE GLASS WALL - TRL	1953	120	6	U-8590/53-MUM	56.69	0x00004C3800000000	1953-06-04 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/6979-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287649	44	CHAMAKTE MOTI	1954	120	6	U-10862-MUM	34.13	0x00004D8C00000000	1954-05-10 00:00:00	SOLAR ART STUDIO	12	363	0	B/9887-MUM	105	110	107	N	SOLAR ART STUDIO	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287650	61	THE GLASS WALL	1953	120	6	U-8591/53-MUM	2245.15	0x00004C3800000000	1953-06-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6924-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2245.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287651	61	FIRST AS A CHILD	1954	120	6	U-10863-MUM	256.03	0x00004D8D00000000	1954-05-11 00:00:00	VIRGINIA STATE HEALTH DEPARTMENT	12	88	0	B/9894-MUM	105	110	108	N	THE SOCIETY FOR THE REHABILITATION OF CRIPPLED CHILDREN	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287652	61	FIRST STEPS	1954	120	6	U-10864-MUM	106.68	0x00004D8D00000000	1954-05-11 00:00:00	UNITED NATION FILM BOARD	12	88	0	B/9895-MUM	105	110	108	N	THE SOCIETY FOR THE REHABILITATION OF CRIPPLED CHILDREN	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287653	44	BOMBAY STATE NEWS MAGAZINE NO. 11 (FEBRUARY 1953)	1953	120	6	U-8592/53-MUM	282.85	0x00004C3800000000	1953-06-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/6989-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287654	44	BOMBAY STATE NEWS MAGAZINE NO. 10 (JANUARY 1953)	1953	120	6	U-8593/53-MUM	304.8	0x00004C3800000000	1953-06-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/6988-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287655	44	BOMBAY STATE NEWS MAGAZINE NO. 9 (DECEMBER 52)	1953	120	6	U-8594/53-MUM	304.8	0x00004C3800000000	1953-06-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/6987-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287656	44	SHER DIL	1954	120	6	U-10865-MUM	3539.94	0x00004D8D00000000	1954-05-11 00:00:00	BASANT PICTURES	12	87	176	B/9773-MUM	105	109	107	N	BASANT PICTURES	13	3539.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287657	61	OUR CULTURAL HERITAGE	1953	120	6	U-8595/53-MUM	581.25	0x00004C3800000000	1953-06-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/6990-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	581.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287658	61	ENCHANTING SWITZERLAND PART IV	1951	120	6	U-4407/52-MUM	30.78	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS ENGLAND	12	363	0	B/3557-MUM	105	110	108	N	PHOTO LABORATORIES	1	30.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287659	61	THE STAND AT APACHE RIVER	1954	120	6	U-10866-MUM	2119.27	0x00004D8D00000000	1954-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8484-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2119.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287660	61	WATER, WATER EVERY HARE	1953	120	6	U-8596/53-MUM	202.99	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7011-MUM	105	110	108	N	WARNER BROS. FRIST NATIO0NAL PICTURES	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287661	61	OPERATION RABBIT	1953	120	6	U-8597/53-MUM	198.72	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7009-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES LTD.	1	198.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287662	61	INDIAN NEWS REVIEW NO. 291 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10867-MUM	293.21	0x00004D8E00000000	1954-05-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9942-46MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287663	61	DON'T GIVE UP THE SHEEP	1953	120	6	U-8598/53-MUM	190.5	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES FILMS LTD.	12	363	0	B/7010-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES FILMS LTD.	1	190.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287664	61	ENCHANTING SWITZERLAND PART - VI	1951	120	6	U-4408/52-MUM	30.17	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS	12	363	0	B/3558A-MUM	105	110	108	N	PHOTO LABORATORIES	1	30.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287665	61	LIGHTER THAN AIR	1953	120	6	U-8599/53-MUM	291.69	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES FILMS LTD.	12	363	0	B/7006-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES FILMS LTD.	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287666	61	BRITISH MOVIETONE NEWS NO. 1300	1954	120	6	U-10868-MUM	266.09	0x00004D8E00000000	1954-05-12 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9960-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	266.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287667	61	METRO NEWS VOLUME - 420 (BENGALI)	1954	120	6	U-10869-MUM	303.88	0x00004D8E00000000	1954-05-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9962-3-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	303.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287668	61	MIGHTY MOUSE IN ARISTOCATS	1951	120	6	U-4409/51-MUM	188.06	0x00004A2D00000000	1951-12-29 00:00:00	TERRYTOONS INC.	12	363	0	B/3487A-MUM	105	110	108	N	FOX	2	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287669	61	THE OTHER SIDE OF THE FENCE	1954	120	6	U-10870-MUM	243.23	0x00004D8E00000000	1954-05-12 00:00:00	PHILLIPS PETROLEUM COMPANY	12	88	0	B/9941-MUM	105	110	108	N	LADY RAMA RAU	1	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287670	61	MELBA - TRL	1954	120	6	U-10871-MUM	75.89	0x00004D8E00000000	1954-05-12 00:00:00	S. P. EAGLE	12	94	0	B/9629-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287671	61	THE SIMPLE THINGS	1953	120	6	U-8600/53-MUM	192.02	0x00004C3800000000	1953-06-04 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/6925-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287672	61	A STITCH IN TIME	1954	120	6	U-10501/54-MUM	157.58	0x00004D5400000000	1954-03-15 00:00:00	VANARO FILM ORGANISATION	12	88	0	B/9261-MUM	105	110	108	N	HERMANN BROS. (AGENTS)	1	157.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287673	61	THE SCARF - TRL	1951	120	6	U-4410/51-MUM	63.09	0x00004A2F00000000	1951-12-31 00:00:00	UNITED ARTISTS	12	94	0	B/3452-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287674	61	CONSPIRACY IN KYOTO	1954	120	6	U-10502/54-MUM	231.64	0x00004D5400000000	1954-03-15 00:00:00	INDIANA UNIVERSITY	12	88	0	B/8747-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287675	61	INDIAN NEWS REVIEW NO. 283 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10503/54-MUM	282.24	0x00004D5600000000	1954-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9450-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287676	61	THE STAND AT APACHE RIVER - TRL	1954	120	6	U-10872-MUM	64.92	0x00004D8F00000000	1954-05-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8508-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287677	61	ESKIMO HUNTERS (NORTH WEST ALASKA)	1951	120	6	U-4411/51-MUM	566.62	0x00004A2F00000000	1951-12-31 00:00:00	UNIVERSAL	12	88	0	B/3575A-MUM	105	110	108	N	UNIVERSAL	2	566.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287678	61	BRITISH MOVIETONE NEWS NO. 1292	1954	120	6	U-10504/54-MUM	197.20	0x00004D5600000000	1954-03-17 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9474-MUM	105	110	108	N	20TH CENTURY FOXM CORP. (INDIA) LTD.	1	197.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287679	53	MINOR IRRIGATIONS	1954	120	6	U-10873-MUM	121.92	0x00004D8F00000000	1954-05-13 00:00:00	GOVT. OF ORISSA	12	363	0	B/9836-MUM	105	110	107	N	GOVT. OF ORISSA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287680	61	METRO NEWS VOLUMEN 412 (BENGALI)	1954	120	6	U-10505/54-MUM	301.14	0x00004D5600000000	1954-03-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9475-6-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287681	61	NOMAD'S OF THE JUNGLE (MALAYA)	1951	120	6	U-4412/51-MUM	594.36	0x00004A2F00000000	1951-12-31 00:00:00	UNIVERSAL	12	88	0	B/3576A-MUM	105	110	108	N	UNIVERSAL	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287682	54	ASHTALLI	1954	120	6	U-10506/54-MUM	3549.39	0x00004D5600000000	1954-03-17 00:00:00	P. S. PICTURES	12	87	176	B/9116-MUM	105	109	107	N	P. S. PICTURES	14	3549.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287683	44	PUNAR JEEVAN (THE TRANSFORMED LIFE)	1954	120	6	U-10874-MUM	414.52	0x00004D8F00000000	1954-05-13 00:00:00	JAMES E. MCELDOW LEONARD THE OLOGICAL COLLEGE JABALPUR M. P.	12	363	0	B/9813-MUM	105	110	107	N	JAMES E. MCELDOW LEONARD THE OLOGICAL COLLEGE JABALPUR M. P.	1	414.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287684	44	HANUMAN JANMA ALIAS SATI ANJANI	1954	120	6	U-10875-MUM	3584.44	0x00004D8F00000000	1954-05-13 00:00:00	M/S. RANI PRODUCTIONS, MODERN STUDIO	12	87	176	B/9753-MUM	105	109	107	N	M/S. RANI PRODUCTIONS, MODERN STUDIO	12	3584.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287865	44	INFO NEWS VOL 131/C.	1952	120	6	U-4457/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3667-MUM	105	110	108	N	M. G. M.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287685	61	ELECTRICAL GENERATION	1954	120	6	U-10876-MUM	123.13	0x00004D9000000000	1954-05-14 00:00:00	G. B. INSTRUCTIONATION LTD.	12	88	0	B/9771-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287686	61	DIRTY WORK	1954	120	6	U-10877-MUM	550.16	0x00004D9000000000	1954-05-14 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/9883-MUM	105	110	108	N	MOVIE INDUSTRIES	1	550.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287687	61	FROM TEBERDA TO KULKHORI	1954	120	6	U-10878-MUM	114.3	0x00004D9000000000	1954-05-14 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS	12	88	0	B/9550-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF THE USSR	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287688	44	VIJAYGARH - TRL	1954	120	6	U-10879-MUM	96.01	0x00004D9000000000	1954-05-14 00:00:00	VISHAL FILMS	12	94	0	B/9961-MUM	105	110	107	N	GYAN PRAKASH & NARENDRA PATHAK, C/O VISHAL FILMS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287689	61	A SWORDS POINT - TRL	1954	120	6	U-10880-MUM	81.07	0x00004D9100000000	1954-05-15 00:00:00	DELPHINUS	12	94	0	B/9674-MUM	105	110	108	N	UNITY FILM COMPANY	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287690	61	FUGITIVE - TRL	1954	120	6	U-10881-MUM	96.62	0x00004D9100000000	1954-05-15 00:00:00	LUX FILM	12	94	0	B/9675-MUM	105	110	108	N	LILY FILMS COMPANY	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287691	54	ASHTALLI - TRL	1954	120	6	U-10507/54-MUM	102.10	0x00004D5600000000	1954-03-17 00:00:00	P. S. PICTURES	12	94	0	B/9433-MUM	105	110	107	N	P. S. PICTURES	1	102.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287692	59	YAMAKINKARA	1995	120	4	21747-U	4631	0x0000881A00000000	1995-05-25 00:00:00	SRI. SAI MAHARAJ ARTS, MADRAS	13	87	168	BG-2010	105	109	107	N	SRI. SAI MAHARAJ ARTS, MADRAS	15	4719	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287693	61	THUNDER ON THE HILL	1951	120	6	U-4413/51-MUM	2329.58	0x00004A2F00000000	1951-12-31 00:00:00	UNIVERSAL	12	87	176	B/3567A-MUM	105	109	108	N	UNIVERSAL	10	2329.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287694	61	SMILEY THE KOLYNOS KID	1954	120	6	U-10508/54-MUM	106.68	0x00004D5600000000	1954-03-17 00:00:00	J. WALTER THOMPSON CO.	12	363	0	B/9430-MUM	105	110	108	N	J. WALTER THOMPSON CO.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287695	61	APPOINTMENT IN HONDURAS	1954	120	6	U-10509/54-MUM	2136.95	0x00004D5600000000	1954-03-17 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/9064-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2136.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287696	61	OVERTURE TO THE MERRY WIVES OF WINDSOR	1954	120	6	U-10882-MUM	253.28	0x00004D9100000000	1954-05-15 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9893-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	253.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287697	61	APPOINTMENT IN HONDURAS - TRL	1954	120	6	U-10510/54-MUM	54.55	0x00004D5600000000	1954-03-17 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/9065-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287698	44	LAILA	1954	120	6	U-10883-MUM	3638.70	0x00004D9100000000	1954-05-15 00:00:00	SHAH PICTURES	12	87	176	B/9810-MUM	105	109	107	N	SHAH PICTURES	13	3638.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287699	44	MAHA PUJA - TRL	1954	120	6	U-10884-MUM	111.86	0x00004D9400000000	1954-05-18 00:00:00	AMAR JYOT PICTURES	12	94	0	B/9933-MUM	105	110	107	N	AMAR JYOT PICTURES	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287700	51	SASAR MAHER	1954	120	6	U-10511/54-MUM	3550.92	0x00004D5600000000	1954-03-17 00:00:00	D. S. AMBAPKAR	12	87	176	B/9127-MUM	105	109	107	N	D. S. AMBAPKAR	13	3550.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287701	61	JAZA, SON OF COCHISE - TRL	1954	120	6	U-10885-MUM	59.74	0x00004D9400000000	1954-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9824-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287702	44	DAK BABU	1954	120	6	U-10512/54-MUM	3669.79	0x00004D5600000000	1954-03-17 00:00:00	JUBILEE PICTURES	12	87	176	B/8998-MUM	105	109	107	N	JUBILEE PICTURES	14	3669.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287703	61	KNIGHTS OF THE ROUND TABLE	1954	120	6	U-10886-MUM	3256.78	0x00004D9400000000	1954-05-18 00:00:00	METRO GOLDWYN MAYER	12	90	176	B/9892-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3256.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287704	44	MISS MALA	1954	120	6	U-10513/54-MUM	3810.91	0x00004D5600000000	1954-03-17 00:00:00	JAYANT DESAI PRODUCTIONS	12	87	176	B/9292A-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS	14	3810.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287705	44	TEEN TASVEEREN	1954	120	6	U-10887-MUM	3440.27	0x00004D9400000000	1954-05-18 00:00:00	M/S. ASHOK STUDIOS	12	87	176	B/9706-MUM	105	109	107	N	GOKULDAS G. GAGLANI, C/O ASHOK STUDIO	14	3440.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287706	224	ANGELS HOLIDAY	1954	120	6	U-10514/54-MUM	2435.35	0x00004D5600000000	1954-03-17 00:00:00	CZECHOSLOVAK STATE FILM	12	87	176	B/9334-MUM	105	109	108	N	CZECHOSLOVAK CONSULATE GENERAL	8	2435.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287707	44	RAJYOGI (BHARATHARI)	1954	120	6	U-10888-MUM	3804.20	0x00004D9400000000	1954-05-18 00:00:00	KALA KENDRA	12	87	176	B/9864-MUM	105	109	107	N	KALA KENDRA	14	3804.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287708	61	FILM REVIEW NO. 3- 1953	1954	120	6	U-10515/54-MUM	274.32	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9335-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287709	61	THE WORK OF BEDRICH HROZNY	1954	120	6	U-10516/54-MUM	198.12	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9336-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287710	44	BHARGAVEE I.P.S.	1995	120	4	19684-U	3635	0x000087B700000000	1995-02-15 00:00:00	M/S. R.C. FILMS, MADRAS	13	87	170	BG-1822	105	109	107	N	M/S. R.C. FILMS, MADRAS	15	3663.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287711	61	SURFACE TENSION	1954	120	6	U-10517/54-MUM	213.36	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9337-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287712	61	YANKEE PASHA	1954	120	6	U-10889-MUM	2156.46	0x00004D9400000000	1954-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9327-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2156.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287713	256	PETS BRANDL	1954	120	6	U-10518/54-MUM	243.84	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9338-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287714	61	THUNDEER ON THE HILL - TRL	1951	120	6	U-4414/51-MUM	58.21	0x00004A2F00000000	1951-12-31 00:00:00	UNIVERSAL	12	94	0	B/3568A-MUM	105	110	108	N	UNIVERSAL	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287715	61	INDIAN NEWS REVIEW NO. 292 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10890-MUM	286.20	0x00004D9500000000	1954-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9988-92-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	286.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287716	80	BAGHAVAY	1951	120	6	U-4415/51-MUM	3276.6	0x00004A2F00000000	1951-12-31 00:00:00	RAJMA PICTURES	12	87	176	B/3541A-MUM	105	109	108	N	RAJMA PICTURES	11	3276.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287717	61	BRITISH MOVIETONE NEWS NO. 130	1954	120	6	U-10891-MUM	233.47	0x00004D9500000000	1954-05-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9995-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287718	61	INDIAN NEWS REVIEW NO. 168	1951	120	6	U-4416/51-MUM	256.33	0x00004A2F00000000	1951-12-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/3598A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287719	61	METRO NEWS VOLUME 421 (BENGALI)	1954	120	6	U-10892-MUM	278.89	0x00004D9600000000	1954-05-20 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9993-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287720	61	KILLER APE	1954	120	6	U-10893-MUM	1884.57	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/9555-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1884.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287721	61	FILMESS FIRST	1951	120	6	U-4417/51-MUM	296.87	0x00004A2F00000000	1951-12-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3634A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287722	61	PLANTS & LIGHT	1954	120	6	U-10519/54-MUM	152.4	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9339-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287723	61	STEEL	1954	120	6	U-10520/54-MUM	240.79	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/9340-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287724	61	THE MOB	1951	120	6	U-4418/51-MUM	2421.63	0x000048C400000000	1951-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/3581A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2421.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287725	61	EL ALAMEIN	1954	120	6	U-10894-MUM	1783.08	0x00004D9600000000	1954-05-20 00:00:00	COLIMBIA PICTURES CORPN,	12	363	0	B/9590-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	8	1783.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287726	61	THE PLANT & WATER	1954	120	6	U-10521/54-MUM	240.79	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/9341-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287727	61	THERE WERE A HUNDRED THUSAND OF US	1954	120	6	U-10522/54-MUM	152.4	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/9342-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287728	61	THE MOB - TRL	1952	120	6	U-4419/51-MUM	54.55	0x00004A3100000000	1952-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/3582A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287729	61	SPECIAL PRODUCTION TRAILER	1954	120	6	U-10895-MUM	586.43	0x00004D9600000000	1954-05-20 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9812-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES	3	586.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287730	256	THE QUARTERLY REVIEW NO. 2- 1953	1954	120	6	U-10523/54-MUM	115.82	0x00004D5700000000	1954-03-18 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/9343-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287731	61	FLASHING FINS	1951	120	6	U-4420/51-MUM	272.18	0x000048C400000000	1951-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/3585A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287732	61	IT SHOULD HAPPEN TO YOU	1954	120	6	U-10896-MUM	2372.25	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9588-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2372.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287733	61	KILLER APE - TRL	1954	120	6	U-10897-MUM	43.89	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9556-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287734	61	20TH CENTURY FOX MOVIETONE NEWS NO 130C	1952	120	6	U-4421/51-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	MOVIETONEWS INC.	12	91	0	B/3605-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287735	61	ARTEK	1954	120	6	U-10524/54-MUM	277.67	0x00004D5700000000	1954-03-18 00:00:00	MAXIM GORKY STUDIO MOSCOW	12	363	0	B/9158-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR	3	277.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287736	61	SPIRIT OF THE LOOM (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10898-MUM	305.10	0x00004D9600000000	1954-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9859-65-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287737	61	MOSCOW DYNAMO STADIUM	1954	120	6	U-10525/54-MUM	446.22	0x00004D5700000000	1954-03-18 00:00:00	MOSCOW STUDIO OF POPULAR SCIENTIFIC FILMS	12	363	0	B/9159-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR	4	446.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287738	61	20TH CENTURY FOX MOVIETONE NEWS NO. 130 C.	1952	120	6	U-4422/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	MOVIETONEWS INC.	12	91	0	B/3606-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287739	44	DARWAZA - TRL	1954	120	6	U-10899-MUM	99.06	0x00004D9600000000	1954-05-20 00:00:00	FILM INDIA CORPORATION	12	94	0	B/9940-MUM	105	110	107	N	SHAHID LATEEF	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287740	61	20TH CENTURY FOX MOVIETONE NEWS NO. 130/C.	1952	120	6	U-4423/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	MOVIETONEWS INC.	12	91	0	B/3607-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287741	44	HANUMAN JANMA - TRL	1954	120	6	U-10900-MUM	129.54	0x00004D9600000000	1954-05-20 00:00:00	M/S. RANI PRODUCTION	12	94	0	B/9985-MUM	105	110	107	N	M/S. RANI PRODUCTION	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287742	45	PROFESSOR	1995	120	4	19669-U	4059	0x0000879200000000	1995-01-09 00:00:00	M/S. ANNAPOORNESHWARI MOVIE MAKERS, BANGALORE	12	87	176	BG-1809	105	109	107	N	M/S. ANNAPOORNESHWARI MOVIE MAKERS, BANGALORE	15	4059.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287743	61	METRO NEWS VOL.130/C.	1952	120	6	U-4424/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3614-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287744	61	ROOT OVER THE HEAD	1954	120	6	U-10201/54-MUM	462.07	0x00004D1D00000000	1954-01-19 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/8996-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	462.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287895	70	HULIKERI PILOT PROJECT	1954	120	6	U-10579/54-MUM	121.92	0x00004D5E00000000	1954-03-25 00:00:00	MYSORE ADULT EDUCATION COUNCIL	12	88	0	B/9234-MUM	105	110	107	N	B. VISWANATH	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287745	174	MARUSYAS FIRST YEAR AT SCHOOL	1954	120	6	U-10526/54-MUM	801.31	0x00004D5700000000	1954-03-18 00:00:00	SOYUZDETFILM STUDIO MOSCOW	12	88	0	B/9160-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF USSR	8	801.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287746	61	RUGGED BEAR (CARTOON)	1954	120	6	U-10202/54-MUM	173.12	0x00004D1D00000000	1954-01-19 00:00:00	WALT DISNEY	12	364	0	B/8792-MUM	105	110	108	N	RKO RADIO PITURES LTD.	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287747	61	SPRINGTIME FOR THOMAS (CARTOON)	1954	120	6	U-10203/54-MUM	211.22	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8922-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287748	61	WEE WILLIE WILD CAT (CARTOON)	1954	120	6	U-10204/54-MUM	189.89	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/8552-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	189.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287749	44	SANGAM	1954	120	6	U-10527/54-MUM	3648.15	0x00004D5700000000	1954-03-18 00:00:00	J. P. AGARWAL	12	87	176	B/8877-MUM	105	109	107	N	SANGAM FILM DISTRIBUTORS COMMITTEE	14	3648.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287750	44	GANESH GOD OF GOOD LUCK	1954	120	6	U-10528/54-MUM	298.70	0x00004D5700000000	1954-03-18 00:00:00	FILMS OF INDIA	12	363	0	B/9256A-MUM	105	110	107	N	FILMS OF INDIA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287751	61	MOGAMBO - TEASER TRL	1954	120	6	U-10205/54-MUM	25.60	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8915-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	25.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287752	61	MOGAMBO - TRL	1954	120	6	U-10206/54-MUM	91.44	0x00004D1D00000000	1954-01-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8914-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287753	44	MADHUBAN - TRL	1954	120	6	U-10207/54-MUM	141.73	0x00004D1E00000000	1954-01-20 00:00:00	CHANDRA ARTS	12	94	0	B/8832-MUM	105	110	107	N	CHANDRARAO GANPATRAO KADAM	1	141.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287754	51	SANSAR KARAYCHAY MALA	1954	120	6	U-10529/54-MUM	4236.11	0x00004D5700000000	1954-03-18 00:00:00	CHITRAGANGA	12	87	176	B/9264-MUM	105	109	107	N	CHITRAGANGA	15	4236.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287755	61	TOUGHEST MAN IN ARIZONA - TRL	1954	120	6	U-10208/54-MUM	56.38	0x00004D1E00000000	1954-01-20 00:00:00	REPUBLIC PICTURES	12	94	0	B/8781-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287756	61	BRAVE PUK (CARTOON)	1954	120	6	U-10530/54-MUM	583.69	0x00004D5800000000	1954-03-19 00:00:00	SOYUZMULTFILM MOSCOW	12	364	0	B/9389-MUM	105	110	108	N	MITRA DISTRIBUTORS	2	583.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287757	61	TOUGHEST MAN IN ARIZONA	1954	120	6	U-10209/54-MUM	2459.73	0x00004D1E00000000	1954-01-20 00:00:00	REPUBLIC PICTURES	12	87	176	B/8780-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2459.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287758	61	EAST OF SUMATRA - TRL	1954	120	6	U-10210/54-MUM	64.31	0x00004D1E00000000	1954-01-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8488-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287759	44	METRO NEWS VOL 130/C	1952	120	6	U-4425/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3615-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287760	58	METRO NEWS VOL. 130/C.	1952	120	6	U-4426/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3616-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287761	42	METRO NEWS VOL. 130 / C.	1952	120	6	U-4427/52-MUM	243.84	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3617-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287762	61	METRO NEWS VOLUME 130/C.	1952	120	6	U-4428/52-MUM	91.44	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3618-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287763	45	KIDNAP	1995	120	4	19668-U	3849.00	0x0000879200000000	1995-01-09 00:00:00	M/S. DWARAKISH CHITRA, BANGALORE1	12	87	170	BG-1808	105	109	107	N	M/S. DWARAKISH CHITRA, BANGALORE	13	3849.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287764	44	METOR NEWS VOL. 130 /C.	1952	120	6	U-4429/52-MUM	91.44	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/3619-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287765	61	THE BLUE VEIL - TRL	1952	120	6	U-4430/52-MUM	49.07	0x00004A3100000000	1952-01-02 00:00:00	R.K.O. RADIO PICTURES INC.	12	94	0	B/3594A-MUM	105	110	108	N	R.K.O. RADIO PICTURES LTD.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287766	61	THE LOOSE - TRL	1952	120	6	U-4431/52-MUM	59.13	0x00004A3100000000	1952-01-02 00:00:00	R. K. O . RADIO PICTURES LTD.	12	94	0	B/3595-MUM	105	110	108	N	R. K. O . RADIO PICTURES LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287767	61	LILLI MARLENE - TRL	1952	120	6	U-4432/52-MUM	57.91	0x00004A3100000000	1952-01-02 00:00:00	R. K. O . RADIO PICTURES LTD.	12	94	0	B/3596-MUM	105	110	108	N	R. K. O . RADIO PICTURES LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287768	44	CHAMKEE	1952	120	6	U-4433/52-MUM	4151.98	0x00004A3100000000	1952-01-02 00:00:00	NATIONAL FILM CIRCUIT	12	87	176	B/3550-MUM	105	109	107	N	NATIONAL FILM CIRCUIT	14	4151.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287769	44	CHAMKEE - TRL	1952	120	6	U-4434/52-MUM	167.03	0x00004A3100000000	1952-01-02 00:00:00	NATIONAL FILM CIRCUIT	12	94	0	B/3551-MUM	105	110	107	N	NATIONAL FILMS CIRCUIT	2	167.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287770	61	FRANK DE VOL & HIS ORCHESTRA	1952	120	6	U-4435/52-MUM	420.01	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3414-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	420.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287771	61	ARNOLD THE BENDICT	1952	120	6	U-4436/52-MUM	446.83	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3415-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	446.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287772	45	PUTTNANJA	1995	120	4	19670-U	4355	0x0000879200000000	1995-01-09 00:00:00	M/S. ESHWARI AUDIO, BANGALORE	12	87	176	BG-1811	105	109	107	N	M/S. ESHWARI AUDIO, BANGALORE	16	4354.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287773	61	MARK OF THE RENEGADE	1952	120	6	U-4437/52-MUM	2251.86	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	87	173	B/3569A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2251.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287774	61	GUN BELT - TRL	1954	120	6	U-10531/54-MUM	58.52	0x00004D5800000000	1954-03-19 00:00:00	A GLOBAL PRODUCTION	12	94	0	B/9091-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287982	58	MY SON	1953	120	3	955	10969	0x00004C6E00000000	1953-07-28 00:00:00	M/S THE CENTAL STUDIOS LIMITED, COIMBATUR.	12	368	176	M-27B/96	105	109	107	N	M/S JUPITER PICTURES, MADRAS	12	10969	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287775	61	MARK OF THE RENEGADE - TRL	1952	120	6	U-4438/52-MUM	56.99	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3570A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287776	44	SINBAD THE SAILOR - TRL	1952	120	6	U-4439/52-MUM	76.2	0x00004A3300000000	1952-01-04 00:00:00	DEEPAK PICTURES	12	94	0	B/3633A-MUM	105	110	108	N	DEEPAK PICTURES	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287777	61	WHITE STALLIONS OF VIENNA	1954	120	6	U-10211/54-MUM	120.09	0x00004D1E00000000	1954-01-20 00:00:00	PETER ELGAR	12	88	0	B/8839-MUM	105	110	108	N	UNITED STATES INTERNATION SERVICE	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287778	61	NEWS MAGAZINE NO. 26	1954	120	6	U-10212/54-MUM	118.26	0x00004D1E00000000	1954-01-20 00:00:00	USIS	12	88	0	B/8843-MUM	105	110	108	N	UNITED STATES INTERNATION SERVICE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287779	61	HUNTING WITH BOW & ARROW	1954	120	6	U-10213/54-MUM	479.45	0x00004D1E00000000	1954-01-20 00:00:00	CORNELL FILMS	12	363	0	B/8734-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	2	479.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287780	61	INDIAN NEWS REVIEW NO. 275 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10214/54-MUM	301.44	0x00004D1E00000000	1954-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8974-8-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287781	61	LATIN LOVERS - TRL	1954	120	6	U-10215/54-MUM	88.69	0x00004D1E00000000	1954-01-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8831-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287782	61	BRITISH MOVIETONE NEWS NO. 1284	1954	120	6	U-10216/54-MUM	213.66	0x00004D1E00000000	1954-01-20 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8999-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	1	213.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287783	44	SUHAGAN	1954	120	6	U-10217/54-MUM	4563.77	0x00004D1E00000000	1954-01-20 00:00:00	ALHAD CHITRA	12	87	176	B/8796-MUM	105	109	107	N	ALHAD CHITRA	17	4563.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287784	61	HONDO - TRL	1954	120	6	U-10532/54-MUM	82.90	0x00004D5800000000	1954-03-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9149-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	82.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287785	44	DAAERA - TRL	1954	120	6	U-10533/54-MUM	213.36	0x00004D5800000000	1954-03-19 00:00:00	M/S. KAMAAL PICTURES	12	94	0	B/8386-MUM	105	110	107	N	M/S. KAMAAL PICTURES	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287786	44	SUHAGAN - TRL	1954	120	6	U-10218/54-MUM	116.73	0x00004D1E00000000	1954-01-20 00:00:00	ALHAD CHITRA	12	94	0	B/8885-MUM	105	110	107	N	ALHAD CHITRA	1	116.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287787	44	SHAHEED- E -AZAM BHAGATSING - TRL	1954	120	6	U-10534/54-MUM	150.87	0x00004D5800000000	1954-03-19 00:00:00	POONUMS PRODUCTIONS	12	94	0	B/8458-MUM	105	110	107	N	POONUMS PRODUCTIONS	1	150.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287788	61	ANNA	1954	120	6	U-10219/54-MUM	2775.20	0x00004D1F00000000	1954-01-21 00:00:00	LUX FILM (ITALY)	12	87	176	B/8521-MUM	105	109	108	N	LILY FILM COMPANY	12	2775.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287789	61	THE NEANDER THAT MAN - TRL	1954	120	6	U-10535/54-MUM	42.36	0x00004D5800000000	1954-03-19 00:00:00	A GLOBAL PRODUCTION	12	94	0	B/8985-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287790	61	ANNA - TRL	1954	120	6	U-10220/54-MUM	67.97	0x00004D1F00000000	1954-01-21 00:00:00	LUX FILM (ITALY)	12	94	0	B/8868-MUM	105	110	108	N	LILY FILM COMPANY	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287791	44	MALIKA-E-ALAM NOORLEHAN - TRL	1954	120	6	U-10536/54-MUM	115.51	0x00004D5800000000	1954-03-19 00:00:00	AMAR SKIRH PICTURES	12	94	0	B/9449-MUM	105	110	107	N	AMAR SKIRH PICTURES	1	115.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287792	61	BHOPAL (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10537/54-MUM	289.86	0x00004D5800000000	1954-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9344-8-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287793	61	A LION IS IN THE STREETS	1954	120	6	U-10221/54-MUM	2403.04	0x00004D1F00000000	1954-01-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8519-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2403.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287794	61	SINS OF THE FATHERS - TRL	1954	120	6	U-10222/54-MUM	30.48	0x00004D1F00000000	1954-01-21 00:00:00	CANADIAN MOTION PICTURE PRODUCERS LTD. (CANADA)	12	94	0	B/8730-MUM	105	110	108	N	RADIANT PICTURES	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287795	61	CALAMITY JANE - TRL	1954	120	6	U-10538/54-MUM	81.07	0x00004D5800000000	1954-03-19 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9096-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287796	61	PEOPLE WILL TALK	1952	120	6	U-4440/52-MUM	2923.03	0x00004A3300000000	1952-01-04 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/3430-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2923.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287797	61	THE U. N. IN ACTION	1954	120	6	U-10223/54-MUM	352.65	0x00004D2000000000	1954-01-22 00:00:00	CBS TELEVISION FILM SERVICE	12	363	0	B/8816-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	352.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287798	61	PEOPLE WILL TALK - TRL	1952	120	6	U-4441/52-MUM	68.88	0x00004A3300000000	1952-01-04 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/3431-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287799	61	CRUISIN DOWN THE RIVER	1954	120	6	U-10539/54-MUM	2184.80	0x00004D5800000000	1954-03-19 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9272-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2184.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287800	44	MAGADHRAJ - TRL	1954	120	6	U-10540/54-MUM	115.82	0x00004D5B00000000	1954-03-22 00:00:00	KAMAL PICTURES	12	94	0	B/9448-MUM	105	110	107	N	BHARATIYA THEATRES	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287801	61	WALKING MY BABY BACK HOME	1954	120	6	U-10224/54-MUM	2464.30	0x00004D2000000000	1954-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8271-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2464.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287802	44	DOST	1954	120	6	U-10225/54-MUM	3593.28	0x00004D2000000000	1954-01-22 00:00:00	KULDIP SEHGAL	12	87	176	B/8794-MUM	105	109	107	N	KULDIP PICTURES LTD.	14	3593.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287803	61	METRO NEWS VOLUME 404E	1954	120	6	U-10226/54-MUM	243.23	0x00004D2000000000	1954-01-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9009-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	243.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287804	44	LAKEEREN	1954	120	6	U-10227/54-MUM	3653.33	0x00004D2100000000	1954-01-23 00:00:00	SUSHIL PICTURES	12	87	176	B/8878-MUM	105	109	107	N	SUSHIL PICTURES	14	3653.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
320522	58	IDHAYAME-IDHAYAME	1996	122	8	CIL-12-37-1996-HYD	0	0x0000897000000000	1996-05-01 00:00:00	SMT. GEWRI	12	0	0	CIL-12-37-1996-HYD	0	0	0	N	SMT. GEWRI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
287805	61	FARMER ON THE FLOATING FIELD	1954	120	6	U-10541/54-MUM	280.41	0x00004D5B00000000	1954-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/9255-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287806	61	CHILDRENS VILLAGE	1954	120	6	U-10542/54-MUM	206.95	0x00004D5B00000000	1954-03-22 00:00:00	RKO PATHE INC.	12	363	0	B/9197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	206.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287807	44	BHAI SAHEB - TRL	1954	120	6	U-10228/54-MUM	141.42	0x00004D2100000000	1954-01-23 00:00:00	DALSUKH M. PANCHOLI	12	94	0	B/8967-MUM	105	110	107	N	PANCHOLI PRODUCTIONS, M & T STUDIOS	1	141.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287808	44	MAAN	1954	120	6	U-10229/54-MUM	3332.98	0x00004D2300000000	1954-01-25 00:00:00	M/S. FILMKAR LTD.	12	87	176	B/8724-MUM	105	109	107	N	M/S. GENERAL TALKIES LTD.	12	3332.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287809	61	THE SCARF	1952	120	6	U-4442/52-MUM	2462.78	0x00004A3300000000	1952-01-04 00:00:00	UNITED ARTISTS	12	87	176	B/3451-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	10	2462.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287810	61	WESTERN ISLES	1954	120	6	U-10230/54-MUM	172.82	0x00004D2300000000	1954-01-25 00:00:00	BRITISH COUNCIL	12	363	0	B/8881-MUM	105	110	108	N	L. A. STRONACH & CO. (INDIA) LTD.	1	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287811	44	DASTOOR THE OPTOMEFRIST	1952	120	6	U-4443/52-MUM	39.62	0x00004A3300000000	1952-01-04 00:00:00	CHEVALIER PICTURES	12	363	0	B/3635A-MUM	105	110	108	N	PERVEZ P. SHROTT	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287812	61	WORLD'S WOOL	1954	120	6	U-10231/54-MUM	182.88	0x00004D2300000000	1954-01-25 00:00:00	GAUMONT BRITISH FILM DIVISION	12	363	0	B/8880-MUM	105	110	108	N	L. A. STRONACH & CO. (INDIA) LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287813	61	THE PETERBOROUGH DIESEL STORY	1954	120	6	U-10232/54-MUM	313.33	0x00004D2300000000	1954-01-25 00:00:00	PERKINS LTD.	12	363	0	B/9013-MUM	105	110	108	N	ART FILMS OF ASIA LTD.	1	313.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287814	61	WINGS TO ITALY	1954	120	6	U-10233/54-MUM	351.73	0x00004D2300000000	1954-01-25 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	363	0	B/8958-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	351.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287815	61	POWER BY WHICH WE LIVE	1954	120	6	U-10543/54-MUM	237.13	0x00004D5B00000000	1954-03-22 00:00:00	WILDING PICTURES PRODUCTIONS	12	88	0	B/9196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	237.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287816	61	TREASURE HOUSE	1954	120	6	U-10544/54-MUM	171.90	0x00004D5B00000000	1954-03-22 00:00:00	RKO PATHE INC.	12	363	0	B/9195-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	171.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287817	61	PARAMOUNT NEWS NO. 36/37	1952	120	6	U-4444/52-MUM	201.77	0x00004A3400000000	1952-01-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3637A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	201.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287818	61	THE ANCIENT CURSE (HINDI, URDU. BENGALI, GUJARATI, MARATHI)	1954	120	6	U-10545/54-MUM	480.97	0x00004D5B00000000	1954-03-22 00:00:00	EDUCATIONAL FILMS CORP. OF AMERICA	12	88	0	B/9213-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	480.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287819	61	I LOVE MELUIN - TRL	1954	120	6	U-10546/54-MUM	99.97	0x00004D5B00000000	1954-03-22 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8546-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287820	61	THE RAGIMP JIDE - TRL	1952	120	6	U-4445/52-MUM	60.96	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3411-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287821	44	PRIME MINISTER AT AAREY MILK COLONY	1954	120	6	U-10234/54-MUM	106.68	0x00004D2300000000	1954-01-25 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/8997-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287822	61	TOMMY DORBEY AND HIS ORCHESTRA	1952	120	6	U-4446/52-MUM	420.31	0x00004A3600000000	1952-01-07 00:00:00	UNITERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3416-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	420.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287823	61	THE DIESEL ENGINE SCAVENGING & SUPER CHARGING DIESEL ENGINE	1954	120	6	U-10547/54-MUM	161.84	0x00004D5C00000000	1954-03-23 00:00:00	U. S. NAVY	12	363	0	B/9295-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	161.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287824	44	MAAN - TRL	1954	120	6	U-10235/54-MUM	109.72	0x00004D2300000000	1954-01-25 00:00:00	M/S. FILMKAR LTD.	12	94	0	B/8929-MUM	105	110	107	N	M/S. GENERAL TALKIES LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287825	61	PRINCIPLES OF REFRIGERATION	1954	120	6	U-10548/54-MUM	221.89	0x00004D5C00000000	1954-03-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9296-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287826	61	THE GIFT OF GREEN	1954	120	6	U-10236/54-MUM	190.5	0x00004D2300000000	1954-01-25 00:00:00	SUGAR INFORMATION INC.	12	88	0	B/8879-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287827	61	WOODY WOODPECKER POLLCA	1952	120	6	U-4447/52-MUM	421.84	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3417-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	421.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287828	61	DIESEL ENGINE FUEL SYSTEMS	1954	120	6	U-10549/54-MUM	244.44	0x00004D5C00000000	1954-03-23 00:00:00	U. S. NAVY	12	88	0	B/9297-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	244.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287829	61	THE REDWOOD SAP	1952	120	6	U-4448/52-MUM	187.45	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3578-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287830	61	PRINCIPLES OF MOMENTS	1954	120	6	U-10550/54-MUM	249.63	0x00004D5C00000000	1954-03-23 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9298-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	249.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287831	61	DANGEROUS CROSSING	1954	120	6	U-10237/54-MUM	2068.06	0x00004D2500000000	1954-01-27 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/8536-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	/8	2068.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287832	61	MALARIA CONTROL	1954	120	6	U-10551/54-MUM	304.49	0x00004D5C00000000	1954-03-23 00:00:00	AMA LTD.	12	88	0	B/9458-MUM	105	110	107	N	AMA LTD.	3	304.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287833	61	THE RAGING JIDE	1952	120	6	U-4449/52-MUM	2562.45	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3410-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2562.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287835	61	DANGEROUS CROSSING - TRL	1954	120	6	U-10238/54-MUM	61.56	0x00004D2500000000	1954-01-27 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/8537-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287836	61	RIVER VALLEY PROJECT	1954	120	6	U-10553/54-MUM	210.92	0x00004D5C00000000	1954-03-23 00:00:00	AMA LTD.	12	88	0	B/5461A-MUM	105	110	107	N	AMA LTD.	2	210.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287837	61	THE SON OF DR. JEKY - TRL	1952	120	6	U-4450/52-MUM	47.85	0x00004A3600000000	1952-01-07 00:00:00	COLUMBIA PICTURES CORPORATIONS	12	94	0	B/3584A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287838	61	HOW TO GROW MOSE PADDY	1954	120	6	U-10554/54-MUM	248.41	0x00004D5C00000000	1954-03-23 00:00:00	AMA LTD.	12	88	0	B/9462-MUM	105	110	107	N	AMA LTD.	2	248.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287839	61	SAILOR OF THE KING	1954	120	6	U-10239/54-MUM	2260.39	0x00004D2500000000	1954-01-27 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/8572-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	2260.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287840	61	SEEING SPAIN	1954	120	6	U-10555/54-MUM	224.94	0x00004D5C00000000	1954-03-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9456-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287841	61	IN THE VALLEY OF RHINE	1954	120	6	U-10556/54-MUM	226.16	0x00004D5C00000000	1954-03-23 00:00:00	MATRO GOLDWYN MAYER	12	363	0	B/9457-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287842	61	ALL THE BROTHERS WERE VALIANT - TRL	1954	120	6	U-10557/54-MUM	90.83	0x00004D5C00000000	1954-03-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9411-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287843	44	BAAP BETI - TRL	1954	120	6	U-10240/54-MUM	73.15	0x00004D2500000000	1954-01-27 00:00:00	S. H. MUNSHI	12	94	0	B/9015-MUM	105	110	107	N	SHAHANI FILMS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287844	44	AJEEB LARKI	1952	120	6	U-4451/52-MUM	4049.57	0x00004A3600000000	1952-01-07 00:00:00	JAY MAHAL PICTURES LTD.	12	87	176	B/3471AB-MUM	105	109	107	N	JAY MAHAL PICTURES LTD.	15	4049.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287845	44	ROOP AUR KALA (TAMIL)	1954	120	6	U-10558/54-MUM	60.96	0x00004D5C00000000	1954-03-23 00:00:00	FAMOUS PICTURES	12	363	0	B/9478-MUM	105	110	107	N	FAMOUS PICTURES	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287846	61	INDIAN NEWS REVIEW NO. 276 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10241/54-MUM	297.78	0x00004D2500000000	1954-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9026-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287847	61	THE SON OF DR. JEKYLL	1952	120	6	U-4452/52-MUM	2192.73	0x00004A3600000000	1952-01-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/3583A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2192.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287848	61	METRO NEWS VOLUME 405/E	1954	120	6	U-10242/54-MUM	263.34	0x00004D2500000000	1954-01-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9037-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	263.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287849	44	RANGIN CHUTKIYAN NO. 17 (TAMIL, BENGALI)	1954	120	6	U-10559/54-MUM	22.86	0x00004D5C00000000	1954-03-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/9483-45-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287850	61	20TH CENTURY FOX MOVIETONE NEWS NO 131/C	1952	120	6	U-4453/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	MOVIETONEWS INC.	12	91	0	B/3638A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287851	44	RANGIN CHUTKIYAN NO. 82 (TAMIL, BENGALI)	1954	120	6	U-10560/54-MUM	45.72	0x00004D5C00000000	1954-03-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/9480-02-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287852	44	20TH CENTURY FOX MOVIETONE NEWS NO 131/C	1952	120	6	U-4454/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	MOVIETONEWS INC.	12	91	0	B/3639A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287853	42	METRO NEWS VOL. 405/E	1954	120	6	U-10243/54-MUM	248.71	0x00004D2500000000	1954-01-27 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9038-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287854	61	RIDE VAGUERO	1954	120	6	U-10561/54-MUM	2420.72	0x00004D5C00000000	1954-03-23 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8542-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2420.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287855	58	20TH CENTURY FOX MOVIETONE NEWS NO 131/C	1952	120	6	U-4455/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	MOVIETONEWS INC.	12	91	0	B/3640A-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287856	61	BURMAH SHELL CINE - MAGAZINE NO. 2	1954	120	6	U-10244/54-MUM	260.90	0x00004D2500000000	1954-01-27 00:00:00	BURMAH SHELL	12	91	0	B/9014-MUM	105	110	108	N	BURMAH SHELL	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287857	61	CALAMITY JANE	1954	120	6	U-10562/54-MUM	2753.25	0x00004D5C00000000	1954-03-23 00:00:00	WARNER BROS. PCTURES INC.	12	87	176	B/9095-MUM	105	109	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	12	2753.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287858	61	WINGS OF THE HAWK	1954	120	6	U-10563/54-MUM	2273.50	0x00004D5C00000000	1954-03-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8933-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2273.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287859	61	QUEEN OF BEAUTY	1954	120	6	U-10564/54-MUM	270.35	0x00004D5C00000000	1954-03-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9144-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287860	61	ANCIENT CURES	1954	120	6	U-10565/54-MUM	222.50	0x00004D5C00000000	1954-03-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8551-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287861	61	TRIP TO SOUTH INDIA	1954	120	6	U-10566/54-MUM	299.61	0x00004D5D00000000	1954-03-24 00:00:00	FILMS OF INDIA	12	363	0	B/9257-MUM	105	110	107	N	FILMS OF INDIA	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287862	61	INFO NEWS VOL.131 C.	1952	120	6	U-4456/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3666-MUM	105	110	108	N	M. G. M. INDIA LTD.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287863	61	INDIAN NEWS REVIEW NO. 284 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10567/54-MUM	296.57	0x00004D5D00000000	1954-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9502-6-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287864	61	BRITISH MOVIETONE NEWS NO. 1285	1954	120	6	U-10245/54-MUM	268.52	0x00004D2500000000	1954-01-27 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9036-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287866	61	BRITISH MOVIETONE NEWS NO. 1293	1954	120	6	U-10568/54-MUM	200.25	0x00004D5D00000000	1954-03-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9530-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287867	61	JUST A FARMER	1954	120	6	U-10246/54-MUM	304.8	0x00004D2500000000	1954-01-27 00:00:00	CALTEX	12	363	0	B/8704-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287868	58	INFO NEWS VOL. 131 C.	1952	120	6	U-4458/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3668-MUM	105	110	108	N	M. G. M.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287869	45	MUTTHINANTHA HENDATHI	1995	120	4	19674-U	4187.00	0x000087A400000000	1995-01-27 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	87	176	BG-1817	105	109	107	N	M/S. RAMU ENTERPRISES, BANGALORE	15	4186.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287870	61	METRO NEWS VOLUME 413 (BENGALI)	1954	120	6	U-10569/54-MUM	292.60	0x00004D5D00000000	1954-03-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9531-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287871	42	INFO NEW VOL. 131 C.	1952	120	6	U-4459/52-MUM	260.60	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3669-MUM	105	110	108	N	M. G. M.	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287872	61	INFO NEWS VOL. 131 C.	1952	120	6	U-4460/52-MUM	99.06	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3670-MUM	105	110	108	N	M. G. M.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287873	60	FIRST PRINCIPLES OF THE COMPRESSION IGNITION ENGINE	1954	120	6	U-10247/54-MUM	124.96	0x00004D2500000000	1954-01-27 00:00:00	SHELL FILM UNIT	12	88	0	B/8901-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287874	44	SOCIAL EDUCATION	1954	120	6	U-10570/54-MUM	395.32	0x00004D5D00000000	1954-03-24 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/9427-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	395.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287875	44	INFO NEWS VOL. 131 C.	1952	120	6	U-4461/52-MUM	99.06	0x00004A3700000000	1952-01-08 00:00:00	M. G. M.	12	91	0	B/3671-MUM	105	110	108	N	M. G. M.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287876	61	RABBIT HUNT (CARTOON)	1954	120	6	U-10571/54-MUM	203.60	0x00004D5D00000000	1954-03-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8955-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	203.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287877	61	BORDER RIVER	1954	120	6	U-10572/54-MUM	2255.21	0x00004D5D00000000	1954-03-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9141-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2255.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287878	61	GAUMONT BRITISH NEWS NO. 505	1952	120	6	U-4462/52-MUM	220.37	0x00004A3700000000	1952-01-08 00:00:00	J. ARTHUR RANK OVERSEA, FILM DISTRIBUTORS LTD.	12	91	0	B/3649-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287879	44	ZALZALA - TRL	1952	120	6	U-4463/52-MUM	167.64	0x00004A3800000000	1952-01-09 00:00:00	ART FILMS OF ASIA LTD.	12	94	0	B/3648-MUM	105	110	108	N	ART FILMS OF ASIA LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287880	61	LURE OF THE JURT	1954	120	6	U-10248/54-MUM	233.17	0x00004D2500000000	1954-01-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8971-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287881	61	BORDER RIVER - TRL	1954	120	6	U-10573/54-MUM	60.65	0x00004D5D00000000	1954-03-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9142-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287882	61	CHARLIE BARNET AND HIS BAND	1952	120	6	U-4464/52-MUM	294.13	0x00004A3800000000	1952-01-09 00:00:00	MOVIETONEWS INC.	12	363	0	B/3604A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287883	61	DUDE RANCH SPORTS (WORLD OF SPORTS)	1954	120	6	U-10249/54-MUM	268.52	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8895-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287884	70	COTTON MECHANIZATION PROJECT	1954	120	6	U-10574/54-MUM	157.88	0x00004D5E00000000	1954-03-25 00:00:00	E. B. WILLIAMSON	12	88	0	B/9541-MUM	105	110	108	N	AMERICAN CONSULATE GENERAL	1	157.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287885	61	MR. BELVEDERE RIPS THE BELL - TRL	1952	120	6	U-4465/52-MUM	55.47	0x00004A3800000000	1952-01-09 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/3603AMUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287886	44	SHAHEED-E-AZAM BHAGATSINGH	1954	120	6	U-10575/54-MUM	4030.37	0x00004D5E00000000	1954-03-25 00:00:00	POONUMS PRODUCTION	12	87	176	B/9179-MUM	105	109	107	N	POONUMS PRODUCTION	15	4030.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287887	61	FUN IN THE SUN (SCREEN SNAPSHOT SR : 32)	1954	120	6	U-10250/54-MUM	288.64	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8900-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287888	61	MR. BELVEDERE RIPS THE BELL	1952	120	6	U-4466/52-MUM	2405.78	0x00004A3800000000	1952-01-09 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/3602A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2405.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287889	44	KISKA INTAZAR	1954	120	6	U-10576/54-MUM	121.92	0x00004D5E00000000	1954-03-25 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/9495-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287890	61	A WAY TO PLOUGH	1954	120	6	U-10577/54-MUM	180.44	0x00004D5E00000000	1954-03-25 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/8217-MUM	105	110	108	N	LARSEN & TOUBRO LTD.	2	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287891	61	BILLIARD & BOROLING CHAMPS (WORLD OF SPORTS)	1954	120	6	U-10251/54-MUM	256.03	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8896-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287892	61	ALBUM OF TRACTOR HISTORY	1954	120	6	U-10578/54-MUM	232.56	0x00004D5E00000000	1954-03-25 00:00:00	DEERE & COMPANY MOLINE	12	363	0	B/9432-MUM	105	110	108	N	LARSEN & TOURBO LTD.	1	232.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287893	97	"THE LAND OF GLORIES ""ALONG THE YANGTSE RIVER"	1952	120	6	U-4467/52-MUM	543.15	0x00004A3800000000	1952-01-09 00:00:00	THE CHINESE PEOPLE'S REPUBLIC FILM STUDIO	12	363	0	B/3562-MUM	105	110	108	N	THE COMMERCIAL COUNSELLOR, EMBANSY OF THE PEOPLES REPUBLIC OF CHINA	2	543.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287894	61	TRICKY DICKS (3 STOOGE COMEDY)	1954	120	6	U-10252/54-MUM	451.40	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8899-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	451.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
321120	42	BOR BOU KHELA	2010	122	2	CIL-2-16-10-KOL	0	0x00009D7D00000000	2010-05-21 00:00:00	SHISHIR GUPTA	12	0	0	CIL/2/16/10	0	0	0	N	SHISHIR GUPTA	14	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
287896	61	TRACTOR ENGINE QVERHAUL	1954	120	6	U-10580/54-MUM	286.20	0x00004D5E00000000	1954-03-25 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/8188-MUM	105	110	108	N	LARSEN & TOURBO LTD.	3	286.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287897	97	"THE LAND OF GLORIE "" PEOPLE'S SHAMGHAI """	1952	120	6	U-4468/52-MUM	530.96	0x00004A3800000000	1952-01-09 00:00:00	THE CHINESE PEOPLE'S REPUBLIC FILM STUDIO IN PEKIP	12	363	0	B/3564-MUM	105	110	108	N	THE COMMERCIAL COUNSELLOR EMBASY OF THE PEOPLE REPUBLIC OF CHINE	2	530.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287898	61	TRICK SHOT ARTISTS (WORLD OF SPORTS)	1954	120	6	U-10253/54-MUM	246.88	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8897-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287899	61	THE STRANGE DOOR - TRL	1952	120	6	U-4469/52-MUM	57.30	0x00004A3800000000	1952-01-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3572A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287900	61	RIP SEW & STITCH (3 STOOGE COMEDY)	1954	120	6	U-10254/54-MUM	470.61	0x00004D2600000000	1954-01-28 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8898-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	470.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287901	61	MOVIES ARE ADVENTURE	1952	120	6	U-4470/52-MUM	288.34	0x00004A3800000000	1952-01-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	363	0	B/3577A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287902	61	INDIAN NEWS REVIEW NO. 169	1952	120	6	U-4471/52-MUM	288.34	0x00004A3800000000	1952-01-09 00:00:00	FILM DIVISION GOVT. OF INDIA	12	91	0	B/3661-MUM	105	110	107	N	FILM DIVISION GOVT. OF INDIA	2	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287903	61	IRON MAN - TRL	1952	120	6	U-4472/52-MUM	55.47	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/2586-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287904	61	WOODY HERMAN'S VARIETIES	1952	120	6	U-4473/52-MUM	421.84	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3417A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	421.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287905	61	SLIMPSHOL 6 - 7/8	1952	120	6	U-4474/52-MUM	181.66	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/3580A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287906	44	POULTRY RAISING	1952	120	6	U-4475/52-MUM	107.89	0x00004A3900000000	1952-01-10 00:00:00	SEAN ROCBUCK	12	88	0	B/3674A-MUM	105	110	108	N	UNITED STATE INTERNATION SERVICE	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287907	61	SHAMPOO SPRINGS	1954	120	6	U-10581/54-MUM	245.36	0x00004D5E00000000	1954-03-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9143-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287908	61	BOY SCOUT VAMBOREE OF 1950' YOUTH UNITED	1952	120	6	U-4476/52-MUM	113.08	0x00004A3900000000	1952-01-10 00:00:00	U. S. I. S.	12	88	0	B/3675A-MUM	105	110	108	N	UNITED STATES INTERNATIONA SERVICE	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287909	59	POURUSHAM	1993	120	4	1421-U	3242.00	0x0000854D00000000	1993-06-07 00:00:00	SRI. SAIBHAGAVAN ART MOVIES, MADRAS	13	87	176	BG-1592	105	109	107	N	SRI. SAIBHAGAVAN ART MOVIES, MADRAS	14	3242.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287910	61	CATS A WEIGH (CARTOON)	1954	120	6	U-10255/54-MUM	182.88	0x00004D2600000000	1954-01-28 00:00:00	WARNER PICTURES INC.	12	364	0	B/8910-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287911	61	FIVE STAGES OF RESCUE	1954	120	6	U-10582/54-MUM	313.33	0x00004D5F00000000	1954-03-26 00:00:00	BRITISH FILM	12	88	0	B/9300-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	313.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287912	61	TOM TOM TOM - CAT (CARTOON)	1954	120	6	U-10256/54-MUM	185.01	0x00004D2600000000	1954-01-28 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/8909-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287913	61	WHEELCHAIN SCHOLARN	1952	120	6	U-4477/52-MUM	111.25	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSITY OF CALIFORNIA	12	88	0	B/3676A-MUM	105	110	108	N	UNITED STATES INTERNATIONA SERVICE	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287914	61	SOUTHERN FRIED RABBIT (CARTOON)	1954	120	6	U-10257/54-MUM	183.79	0x00004D2600000000	1954-01-28 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/8908-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES CORPN.	1	183.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287915	61	ASTREET CAT NAMED SYLVESTER (CARTOON)	1954	120	6	U-10258/54-MUM	180.13	0x00004D2600000000	1954-01-28 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/8907-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	180.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287916	61	FIRE FLIGHTING FOR HOUSE HOLDERS	1954	120	6	U-10583/54-MUM	34.13	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/9301-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	34.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287917	51	U. S. COMMUNITY AND IT'S CITIZENS (SOUND)	1952	120	6	U-4478/52-MUM	232.56	0x00004A3900000000	1952-01-10 00:00:00	UNITED STATES INTERNATIONA SERVICE	12	363	0	B/3397A-MUM	105	110	108	N	UNITED STATES INTERNATIONA SERVICE	2	232.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287918	61	SO BIG - TRL	1954	120	6	U-10259/54-MUM	72.54	0x00004D2600000000	1954-01-28 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8834-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287919	61	THIS IS CIVIL DEFENCE	1954	120	6	U-10584/54-MUM	32.30	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/9302-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRE GOVT. OF INDIA	1	32.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287920	51	GRAIN THAT BUILT A HEMISPHERE (SOUND)	1952	120	6	U-4479/52-MUM	114.3	0x00004A3900000000	1952-01-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3169A-MUM	105	110	108	N	UNITED STATES INTERNATIONA SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287921	61	THE VOICE OF INDIA	1954	120	6	U-10260/54-MUM	1659.63	0x00004D2600000000	1954-01-28 00:00:00	GANDHI FILMS COMMITTEE	12	88	0	B/9035-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	8	1659.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287922	61	WHAT YOU SHOULD KNOW ABOUT BIOLOGICAL WARFARE	1954	120	6	U-10585/54-MUM	28.34	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9303-MUM	105	110	108	N	HOME AFFAIRS GOVT. OF INDIA	1	28.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287923	61	SO BIG	1954	120	6	U-10261/54-MUM	2789.22	0x00004D2600000000	1954-01-28 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8833-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2789.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287983	58	VALMIKI	1953	120	3	956	13956	0x00004C6E00000000	1953-07-28 00:00:00	M/S THE CENTAL STUDIOS LIMITED, COIMBATUR.	15	368	176	M-27B/95	105	109	107	N	M/S JUPITER PICTURES, MADRAS	15	13956	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287924	99	THE REED JUNGLE	1952	120	6	U-4480/52-MUM	181.66	0x00004A3900000000	1952-01-10 00:00:00	THE HUNGARIAN FILM PRODUCTION COMPANY	12	363	0	B/3642-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTOR	1	181.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287925	61	EMERGENCY ACTION TO SAVE LIVES	1954	120	6	U-10586/54-MUM	33.22	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9304-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	33.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287926	61	BOLIVAR BONANZA	1954	120	6	U-10262/54-MUM	256.94	0x00004D2600000000	1954-01-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8939-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287927	61	TAKE COVER AIR RAID INSTRUCTION FOR THOSE AT HOME	1954	120	6	U-10587/54-MUM	11.27	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9305-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	11.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287928	99	MECHANISED AGRICULTURE	1952	120	6	U-4481/52-MUM	119.78	0x00004A3900000000	1952-01-10 00:00:00	THE HUNGARIAN FILM PRODUCING COMPANY	12	363	0	B/3641A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287929	61	TAKE COVER AIR RAID INSTRUCTIONAS FOR THOSE AT WORK	1954	120	6	U-10588/54-MUM	10.97	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9306-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	10.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287930	61	BYWAYS TO BROADWAY	1954	120	6	U-10263/54-MUM	250.24	0x00004D2600000000	1954-01-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8941-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287931	44	NIRMAL	1952	120	6	U-4482/52-MUM	3582.92	0x00004A3900000000	1952-01-10 00:00:00	SHANKAR THEATRES	12	87	176	B/3483-MUM	105	109	108	N	SHANKAR THEATRES	13	3582.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287932	61	TAKE COVER AIR RAID INSTRUCTIONS FOR THOSE IN SCHOOL	1954	120	6	U-10589/54-MUM	10.66	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9307-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	10.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287933	44	BOOT POLISH - TRL	1954	120	6	U-10264/54-MUM	112.77	0x00004D2700000000	1954-01-29 00:00:00	RANBIR RAJ KAPOOR	12	94	0	B/9025-MUM	105	110	107	N	R. K. FILMS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287934	44	BHOOLE BHATKE	1952	120	6	U-4483/52-MUM	3352.8	0x00004A3A00000000	1952-01-11 00:00:00	ACHHE SAHIB AND BASHIR BEG	12	87	176	B/3597-MUM	105	109	107	N	MOON LIGHT MOVIE	11	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287935	61	TAKE COVER AIR RAID INSTRUCTIONS FOR THOSE IN VEHICLES	1954	120	6	U-10590/54-MUM	10.66	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9308-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	10.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287936	44	ILZAM - TRL	1954	120	6	U-10265/54-MUM	110.33	0x00004D2700000000	1954-01-29 00:00:00	R. C. TALWAR	12	94	0	B/9045-MUM	105	110	107	N	TALWAR FILMS	1	110.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287937	61	TAKE COVER AIR RAID INSTRUCTIONS WHEN OF THE OPEN	1954	120	6	U-10591/54-MUM	10.66	0x00004D5F00000000	1954-03-26 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/9309-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	10.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287938	61	HERE WE GO AGAIN	1954	120	6	U-10266/54-MUM	251.76	0x00004D2700000000	1954-01-29 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/8962-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	251.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287939	44	JEEVAN SATHI - TRL	1952	120	6	U-4484/52-MUM	137.16	0x00004A3A00000000	1952-01-11 00:00:00	KHATRI CHITRA	12	94	0	B/3636A-MUM	105	110	107	N	HINDUSTAN FILM EXCHANGE	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287940	61	EMERGENCY ACTION TO SAVE LIVES	1954	120	6	U-10592/54-MUM	94.48	0x00004D5F00000000	1954-03-26 00:00:00	BYVON MOTION PICTURE	12	88	0	B/9310-MUM	105	110	108	N	MINISTRY OF HOME AFFAIRS GOVT. OF INDIA	1	94.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287941	44	ANGARAY	1954	120	6	U-10593/54-MUM	4313.22	0x00004D5F00000000	1954-03-26 00:00:00	K. B. LALL	12	87	176	B/7889-MUM	105	109	107	N	AKASH CHITRA	18	4313.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287942	61	PARAMOUNT NEWS NO. 38/39	1952	120	6	U-4485/52-MUM	217.32	0x00004A3A00000000	1952-01-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3677A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	217.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287943	61	SO YOU WANT TO BE A PLUMBER	1954	120	6	U-10267/54-MUM	256.33	0x00004D2700000000	1954-01-29 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/8964-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287944	61	TWENTY YEARS OF ROSSANA	1954	120	6	U-10594/54-MUM	122.52	0x00004D5F00000000	1954-03-26 00:00:00	INCOM HALIAN STATE FILMS	12	363	0	B/9520-MUM	105	110	107	N	CONSOLATO D'HALIA BOMBAY	1	122.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287945	44	IZZAT	1952	120	6	U-4486/52-MUM	3957.82	0x00004A3B00000000	1952-01-12 00:00:00	JAIMUR ART PRODUCTIONS	12	87	176	B/3542A-MUM	105	109	107	N	JAIMUR ART PRODUCTIONS	13	3957.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287946	61	SO YOU WANT TO ENJOY LIFE	1954	120	6	U-10268/54-MUM	300.53	0x00004D2700000000	1954-01-29 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/8961-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287947	44	BAZOOBAND - TRL	1954	120	6	U-10595/54-MUM	62.78	0x00004D5F00000000	1954-03-26 00:00:00	VARIETY PRODUCTIONS	12	94	0	B/9528-MUM	105	110	107	N	VARIETY PRODUCTIONS	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287948	61	RIP VAN WINKLE RETURNS	1954	120	6	U-10269/54-MUM	273.40	0x00004D2700000000	1954-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8942-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287949	61	THE SUPERVISOR AS A LEADER PART 2	1954	120	6	U-10596/54-MUM	147.52	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9349-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287950	61	NO HIGHWAY IN THE SKY	1952	120	6	U-4487/52-MUM	2685.59	0x00004A3D00000000	1952-01-14 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/3559A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2685.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287951	61	SUPERVISORY WORKERS ON THE JOB	1954	120	6	U-10597/54-MUM	116.73	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9350-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287952	61	NO HIGHWAY IN THE SKY - TRL	1952	120	6	U-4488/52-MUM	56.99	0x00004A3D00000000	1952-01-14 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/3600-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287953	61	BELLE BOYS (CARTOON)	1954	120	6	U-10270/54-MUM	167.64	0x00004D2700000000	1954-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8944-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287954	61	INTRODUCING THE NEW WORKER TO HIS JOB	1954	120	6	U-10598/54-MUM	173.12	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9351-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287955	61	DINKY IN THE BEAUTY SHOP	1952	120	6	U-4489/52-MUM	186.84	0x00004A3D00000000	1952-01-14 00:00:00	20TH CENTURY FOX CORP.	12	363	0	B/3601A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287956	61	WORKING WITH OTHER SUPERVISORS	1954	120	6	U-10599/54-MUM	82.29	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9352-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287957	61	CAT & THE BELL (CARTOON)	1954	120	6	U-10271/54-MUM	194.46	0x00004D2700000000	1954-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8945-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287958	61	ISLE OF WIGHT	1952	120	6	U-4490/52-MUM	30.48	0x00004A3D00000000	1952-01-14 00:00:00	WALTON FILMS	12	363	0	B/3504A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287959	61	USING VISUAL AIDS IN TRAINING	1954	120	6	U-10600/54-MUM	153.92	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9353-MUM	105	110	108	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	1	153.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287960	61	DUMB CLUCK (CARTOON)	1954	120	6	U-10272/54-MUM	191.10	0x00004D2700000000	1954-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8946-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	191.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287961	61	CAVE OF OUTLAWS	1952	120	6	U-4491/52-MUM	2081.78	0x00004A3D00000000	1952-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/3573A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2081.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287962	61	AMSTERDAM RHINE CANAL	1954	120	6	U-10273/54-MUM	126.79	0x00004D2700000000	1954-01-29 00:00:00	SHELL FILM UNIT	12	363	0	B/9011-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTOR CO. OF INDIA LTD.	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287963	61	CAVE OF OUTLAWS - TRL	1952	120	6	U-4492/52-MUM	52.12	0x00004A3D00000000	1952-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/3574A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287964	61	INDIA	1954	120	6	U-10274/54-MUM	222.80	0x00004D2800000000	1954-01-30 00:00:00	REPUBLIC PICTURES	12	363	0	B/8455-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	222.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287965	61	TORCH SONG	1954	120	6	U-10275/54-MUM	2456.99	0x00004D2A00000000	1954-02-01 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8982-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2456.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287966	61	TORCH SONG - TRL	1954	120	6	U-10276/54-MUM	93.87	0x00004D2A00000000	1954-02-01 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8983-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287967	45	RISE OF INDIA SERIES - KARNATAK (1947-1951)	1952	120	6	U-4493/52-MUM	908.30	0x00004A3D00000000	1952-01-14 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/3611-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	3	908.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287968	61	APPLE APHIS	1952	120	6	U-4494/52-MUM	557.47	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILMS UNIT	12	88	0	B/3623A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTER OC. OF INDIA LTD.	2	557.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287969	61	LAMPLIGHTER (CARTOON)	1954	120	6	U-10277/54-MUM	209.09	0x00004D2A00000000	1954-02-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8947-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	209.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287970	61	AIR PARADE	1952	120	6	U-4495/52-MUM	813.81	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3625A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	3	813.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287971	61	CAUTION DANGER AHEAD	1954	120	6	U-10278/54-MUM	413.00	0x00004D2A00000000	1954-02-01 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8969-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287972	61	MEN AND OIL	1952	120	6	U-4496/52-MUM	554.73	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3626A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	2	554.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287973	61	FREE AIR	1954	120	6	U-10279/54-MUM	121.92	0x00004D2A00000000	1954-02-01 00:00:00	HANDY	12	88	0	B/8705-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287974	61	HISTORY OF THE HELICOPTER	1952	120	6	U-4497/52-MUM	733.34	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3627A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	3	733.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287975	61	THE CITY OF BAD MEN - TRL	1954	120	6	U-10280/54-MUM	60.35	0x00004D2B00000000	1954-02-02 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/8575-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287976	61	NIGHT HOP	1952	120	6	U-4498/52-MUM	190.80	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3628B-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	2	190.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287977	61	BACK TO GOD'S COUNTRY - TRL	1954	120	6	U-10281/54-MUM	64.31	0x00004D2B00000000	1954-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8952-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287978	61	REFINERY PROCENES GASOLINE PART - IV AVIATION GASLOLINE BLENRINS	1952	120	6	U-4499/52-MUM	156.66	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	88	0	B/3630A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	1	156.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287979	61	THE UNDETEATED	1952	120	6	U-4500/52-MUM	365.76	0x00004A3D00000000	1952-01-14 00:00:00	WORLD WIDE	12	88	0	B/3514-MUM	105	110	108	N	THE BRITISH COUNCIL	2	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287980	58	'MUDHAL THETHI'	1955	120	3	12923	13699	0x00004EBB00000000	1955-03-09 00:00:00	M/S PADMINI PICTURES, MADRAS.	12	87	176	M-1011	105	109	107	N	M/S MADRAS PICTURES, MADRAS.	15	14032	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287981	45	MUDDINA MAAVA	1993	120	4	1403-U	4645.00	0x0000852B00000000	1993-05-04 00:00:00	M/S. VIJAY SRIDEVI COMBINES, BANGALORE	12	87	176	BG-1584	105	109	107	N	M/S. VIJAY SRIDEVI COMBINES, BANGALORE	16	4645.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287984	45	'GANDARVKANYA'	1955	120	3	12919	14163	0x00004EB500000000	1955-03-03 00:00:00	M/S MAHATMA PICTURES, MYSORE.	12	87	176	M-1000	105	109	107	N	M/S MAHATMA PICTURES, MYSORE.	16	14950	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287985	59	STREET FIGHTER-1995	1995	122	4	124-A	4354.00	0x0000885A00000000	1995-07-28 00:00:00	M/S. SUMANTH PRODUCTIONS, BANGALORE	13	87	170	BG-2035	105	109	107	N	M/S. SUMANTH PRODUCTIONS, BANGALORE	15	4359.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287986	58	KUBERA KUCHELA	1953	120	3	957	17010	0x00004C6E00000000	1953-07-28 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/98	105	109	107	N	M/S JUPITER PICTURES, MADRAS	19	17010	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287987	61	SUGARFOOL	1951	120	6	U-1201-MUM	2310.07	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1001A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2310.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287988	58	VIDYAPATHI	1953	120	3	958	14750	0x00004C6E00000000	1953-07-28 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/93	105	109	107	N	M/S JUPITER PICTURES, MADRAS	16	14750	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287989	61	SUGARFOOL - TRL	1951	120	6	U-1202-MUM	56.08	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1002A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
287990	58	SREE MURUGAN	1953	120	3	959	14950	0x00004C6E00000000	1953-07-28 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/94	105	109	107	N	M/S JUPITER PICTURES, MADRAS	16	14950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287991	59	THREE MARATTEES	1953	120	3	960	10995	0x00004C6E00000000	1953-07-28 00:00:00	M/S PRATIBA PICTURES LTD. MADRAS	12	368	176	M-27B/87	105	109	107	N	M/S PRATIBA PICTURES LTD. MADRAS	14	10995	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287992	61	A SPEED IN THE DEEP	1951	120	6	U-1203-MUM	266.7	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1003A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287993	61	HANDS TELL THE STORY	1951	120	6	U-1204-MUM	261.82	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1004A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287994	58	PARASURAMAR	1953	120	3	961	19000	0x00004C7100000000	1953-07-31 00:00:00	M/S ANGEL FILMS, SALEM	12	368	176	M-27B/108	105	109	107	N	M/S ANGEL FILMS, SALEM	19	19000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287995	61	AT THE STROKE OF TWELVE	1951	120	6	U-1205-MUM	577.29	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1005A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	577.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287996	61	MAN HUNT (CARTOON)	1954	120	6	U-10282/54-MUM	189.58	0x00004D2B00000000	1954-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8948-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	189.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287997	61	MISTER 880	1951	120	6	U-1206-MUM	2437.79	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/1011-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
287998	58	SOWBHAGYAVATHI	1953	120	3	962	17000	0x00004C7400000000	1953-08-03 00:00:00	M/S ANGEL FILMS, SALEM., BANGALORE CITY,	12	368	176	M-27B/72	105	109	107	N	M/S ANGEL FILMS, SALEM., BANGALORE CITY,	17	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
287999	61	MISTER 880 - TRL	1951	120	6	U-1207-MUM	69.49	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/1012-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288000	61	WANNA BET	1952	120	6	U-7044/52-MUM	276.14	0x00004B6B00000000	1952-11-11 00:00:00	COLUMBIA	12	363	0	B/5727A-MUM	105	110	108	N	COLUMBIA	1	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288001	61	YOKEL BOY MAKES GOOD (CARTOON)	1954	120	6	U-10283/54-MUM	187.75	0x00004D2B00000000	1954-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8949A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288002	61	CORNY CASANOVAS	1952	120	6	U-7045/52-MUM	465.12	0x00004B6B00000000	1952-11-11 00:00:00	COLUMBIA	12	363	0	B/5728-MUM	105	110	108	N	COLUMBIA	2	465.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288003	61	20TH CENTURY FOX MOVIRTONE NEWS NO. 175C	1952	120	6	U-7046/52-MUM	241.40	0x00004B6B00000000	1952-11-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/5734-MUM	105	110	108	N	FOX	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288004	61	FIESTA FROLICS	1954	120	6	U-10284/54-MUM	255.42	0x00004D2B00000000	1954-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8950-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288005	58	RAMBHA'S LOVE OR YATHBHAVISHAM	1953	120	3	963	16000	0x00004C7400000000	1953-08-03 00:00:00	M/S THE CENTAL STUDIOS LIMITED, COIMBATUR.	12	368	176	M-27B/107	105	109	107	N	M/S MURUGAN TALKIE FILM CO., MADRAS	16	16000	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288006	61	METRO NEWS VOLUME 175/C	1952	120	6	U-7047/52-MUM	241.40	0x00004B6B00000000	1952-11-11 00:00:00	M. G. M.	12	91	0	B/5722-MUM	105	110	108	N	M. G. M.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288007	44	METRO NEWS VOLUME 175/C	1952	120	6	U-7048/52-MUM	241.40	0x00004B6B00000000	1952-11-11 00:00:00	M. G. M.	12	91	0	B/5723-MUM	105	110	108	N	M. G. M.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288008	61	TALENTED BEAUTIES	1951	120	6	U-1208-MUM	298.09	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP.	12	363	0	B/1013-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288009	58	METRO NEWS VOLUME NO. 175/C	1952	120	6	U-7049/52-MUM	241.40	0x00004B6B00000000	1952-11-11 00:00:00	M. G. M.	12	91	0	B/5724-MUM	105	110	108	N	M. G. M.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288010	61	LYOFIX CH	1954	120	6	U-10285/54-MUM	201.16	0x00004D2B00000000	1954-02-02 00:00:00	M/S. CIBA LTD. (BASLE)	12	363	0	B/8990-MUM	105	110	108	N	M/S. CIBA DYES LTD., ROYAL INSUARANCE	1	201.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288011	42	METRO NEWS VOLUME 175/C	1952	120	6	U-7050/52-MUM	241.40	0x00004B6B00000000	1952-11-11 00:00:00	M. G. M.	12	91	0	B/5725-MUM	105	110	108	N	M. G. M.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288012	70	SHALIMAR PAINTS	1951	120	6	U-1209-MUM	10.66	0x0000492900000000	1951-04-13 00:00:00	SHALIMAR PAINTS LTD. NEWYORK	12	363	0	B/1070A-MUM	105	110	108	N	BLAZE ADVERTISERS SERVICE	1	10.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288013	58	CHINTAMANI	1953	120	3	964	19501	0x00004C7600000000	1953-08-05 00:00:00	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	12	368	176	M-27B/83	105	109	107	N	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	19	19501	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288014	44	SHUBH VIVAH (TAMIL)	1954	120	6	U-10286/54-MUM	60.96	0x00004D2B00000000	1954-02-02 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/9003-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288015	61	GONE TO EARTH - TRL	1952	120	6	U-7051/52-MUM	81.38	0x00004B6C00000000	1952-11-12 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/5699-MUM	105	110	108	N	W. I. T. LTD.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288016	61	YOUTH FOREMEN	1951	120	6	U-1210-MUM	461.46	0x0000492A00000000	1951-04-14 00:00:00	U. S. I. S.	12	363	0	B/836A-MUM	105	110	108	N	U. S. I. S.	2	461.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288017	44	HAR BAR AAGE (TAMIL)	1954	120	6	U-10287/54-MUM	60.96	0x00004D2B00000000	1954-02-02 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/9005-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288018	61	BREAK OF EVERY PROMISE	1951	120	6	U-1211-MUM	304.19	0x0000492A00000000	1951-04-14 00:00:00	U. S. I. S.	12	363	0	B/835A-MUM	105	110	108	N	U. S. I. S.	2	304.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288019	58	SANTHA SAKKUBAI	1953	120	3	965	16500	0x00004C7600000000	1953-08-05 00:00:00	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	12	368	176	M-27B/85	105	109	107	N	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	16	16500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288020	61	DEMOCRACY IN ACTION	1951	120	6	U-4001/51-MUM	113.38	0x00004A0200000000	1951-11-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3111-MUM	105	110	108	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288021	61	GREENER PASTURES	1952	120	6	U-7052/52-MUM	182.88	0x00004B6C00000000	1952-11-12 00:00:00	JOHN DEEN & CO.	12	88	0	B/5679-MUM	105	110	108	N	WILLCOX (BUCKWELL INDIA) LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288022	61	WET MOUNTING PICTORIAL MATERIAL	1954	120	6	U-10288/54-MUM	132.89	0x00004D2B00000000	1954-02-02 00:00:00	INDIANA UNIVERSITY	12	88	0	B/8891-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288023	61	PARAMOUNT NEWS NO. 22/23	1951	120	6	U-4002/51-MUM	181.35	0x00004A0300000000	1951-11-17 00:00:00	PARAMOUNT	12	91	0	B/3101-MUM	105	110	108	N	PARAMOUNT	2	181.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288024	61	INDIAN NEWS REVIEW NO. 213	1952	120	6	U-7053/52-MUM	292.91	0x00004B6C00000000	1952-11-12 00:00:00	FILMS DIOVISION, GOVT. OF INDIA	12	91	0	B/5765-MUM	105	110	107	N	FILMS DIVIASION, GOVT. OF INDIA	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288025	61	BELLS OF SAN ANGELO	1951	120	6	U-4003/51-MUM	848.86	0x00004A0300000000	1951-11-17 00:00:00	M. G. M.	12	363	0	B/2759-MUM	105	110	108	N	M. G. M.	2	848.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288026	58	SAKUNTALAI	1953	120	3	966	17400	0x00004C7600000000	1953-08-05 00:00:00	M/S RAYAL TALKIE DISTRIBUTORS, MADURA. M/S CHANDRAPRABHA CINETONE.	12	368	176	M-27B/84	105	109	107	N	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	18	17400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288027	61	CRATTSMANSHIP IN CLAY : STACKING & FIRING	1954	120	6	U-10289/54-MUM	115.82	0x00004D2B00000000	1954-02-02 00:00:00	INDIANA UNIVERSITY (AUDIO VISUAL AIDS CENTRE)	12	88	0	B/8746-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288028	61	FLESH AND FURY	1952	120	6	U-7054/52-MUM	2281.73	0x00004B6D00000000	1952-11-13 00:00:00	UNIVERSAL	12	87	176	B/5746-MUM	105	109	108	N	UNIVERSAL	1	2281.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288029	61	FLESH AND FURY - TRL	1952	120	6	U-7055/52-MUM	60.65	0x00004B6D00000000	1952-11-13 00:00:00	UNIVERSAL	12	94	0	B/5747-MUM	105	110	108	N	UNIVERSAL	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288030	61	SANGAREE - TRL NO. 2	1954	120	6	U-10290/54-MUM	60.35	0x00004D2B00000000	1954-02-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9054-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288031	61	ABBOTT OF COSTELLO LOST IN ALASKA - TRL	1952	120	6	U-7056/52-MUM	60.96	0x00004B6D00000000	1952-11-13 00:00:00	UNIVERSAL	12	94	0	B/5708-MUM	105	110	108	N	UNIVERSAL	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288032	44	JAGGU - TRL	1952	120	6	U-7057/52-MUM	94.18	0x00004B6D00000000	1952-11-13 00:00:00	J. S. PICTURES	12	94	0	B/5766-MUM	105	110	107	N	J. S. PICTURES	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288033	58	SAVITHIRI	1953	120	3	967	15900	0x00004C7600000000	1953-08-05 00:00:00	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	12	368	176	M-27B/82	105	109	107	N	M/S RAYAL TALKIE DISTRIBUTORS, MADURA	16	15900	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288034	61	THUNDER IN THE EAST	1954	120	6	U-10291/54-MUM	297.18	0x00004D2B00000000	1954-02-02 00:00:00	NATIONAL FILM BOARD	12	363	0	B/8515-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288035	61	WHERE'S CHARLEY - TRL	1952	120	6	U-7058/52-MUM	73.15	0x00004B6E00000000	1952-11-14 00:00:00	WARNER BROS.	12	94	0	B/5721-MUM	105	110	108	N	WARNER BROS.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288036	61	SOMEBODY LOVES ME - TRL	1952	120	6	U-7059/52-MUM	58.52	0x00004B6E00000000	1952-11-14 00:00:00	PARAMOUNT	12	94	0	B/5696-MUM	105	110	108	N	PARAMOUNT	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288037	61	TRAVOPORTER NEW REEL	1951	120	6	U-1212-MUM	188.97	0x0000492A00000000	1951-04-14 00:00:00	U. S. I. S.	12	363	0	B/831A-MUM	105	110	108	N	U. S. I. S.	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288038	44	BOMBAY STATE NEWS MAGAZINE NO. 19 NOVEMBER 1953	1954	120	6	U-10292/54-MUM	304.19	0x00004D2B00000000	1954-02-02 00:00:00	FILMS SECTION, DIRECTORE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/9018-MUM	105	110	107	N	FILMS OFFICER, DIRECTORE OF PUBLICITY, GOVT. OF BOMBAY	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288039	61	BAHU BETI - TRL	1952	120	6	U-7060/52-MUM	129.54	0x00004B6E00000000	1952-11-14 00:00:00	BARODA THEATRE LTD.	12	94	0	B/5769-MUM	105	110	108	N	THE BARODA THEATRE LTD.	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288040	44	RANGIN CHUTKIYAN NO. 6	1952	120	6	U-7061/52-MUM	22.86	0x00004B6E00000000	1952-11-14 00:00:00	FAMOUS PICTRES LTD.	12	363	0	B/5662-MUM	105	110	107	N	FAMOUS PICTRES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288041	61	CLEANING OF WATER	1951	120	6	U-4004/51-MUM	114.3	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	88	0	B/2936-MUM	105	110	108	N	U. B. PATIL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288042	59	GULEBAKAVALI	1953	120	3	968	15535	0x00004C7600000000	1953-08-05 00:00:00	M/S INDIAN LIBERTY PICTURES.	12	368	176	M-27B/68	105	109	107	N	M/S DURGA ART PICTURES, VIJAYAWADA.	16	15535	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288043	44	GANDHI JAYANTI WEEK IN BOMBAY STATE - 1953	1954	120	6	U-10293/54-MUM	296.87	0x00004D2B00000000	1954-02-02 00:00:00	FILMS SECTION, DIRECTORE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/9019-MUM	105	110	107	N	FILMS OFFICER, DIRECTORE OF PUBLICITY, GOVT. OF BOMBAY	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288044	61	THE RENOWN BISCUIT CO.	1952	120	6	U-7062/52-MUM	152.4	0x00004B6E00000000	1952-11-14 00:00:00	PERVEZ P. SHROFF	12	363	0	B/5750-MUM	105	110	107	N	CHEVALIER PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288045	61	NATIONAL PHYSICAL LABORATORY	1952	120	6	U-7063/52-MUM	330.09	0x00004B6E00000000	1952-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5764-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	330.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288046	58	'NALLAVAN'	1955	120	3	12920	16487	0x00004EB500000000	1955-03-03 00:00:00	M/S SUNRISE PRODUCTIONS, MADRAS - 24	12	87	176	M-1005	105	109	107	N	M/S SUNRISE PRODUCTIONS, MADRAS - 24	19	16985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288047	61	WALKING MY BABY BACK HOME - TRL	1954	120	6	U-10294/54-MUM	60.65	0x00004D2B00000000	1954-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9007-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288048	61	DOGS IN DOGS	1952	120	6	U-7064/52-MUM	563.27	0x00004B6F00000000	1952-11-15 00:00:00	MONOGRAM PICTURES INC.	12	363	0	B/5702-MUM	105	110	108	N	L. I. T. LTD.	2	563.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288049	61	BIG EARS	1952	120	6	U-7065/52-MUM	572.71	0x00004B6F00000000	1952-11-15 00:00:00	MONOGRAM PICTURES INC.	12	363	0	B/5704-MUM	105	110	108	N	L. I. T. LTD.	2	572.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288050	44	BIKHRE MOTI HINDUSTANI - TRL	1951	120	6	U-1213-MUM	121.92	0x0000492A00000000	1951-04-14 00:00:00	GREAT INDIA PICTURES	12	94	0	B/1087A-MUM	105	110	107	N	GREAT INDIA PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288051	61	NEWLYWEDS TAKE A CHANCE	1954	120	6	U-10295/54-MUM	455.98	0x00004D2C00000000	1954-02-03 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8972-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	455.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288052	58	SULOCHANA	1953	120	3	969	15325	0x00004C7600000000	1953-08-05 00:00:00	M/S GANAPATHI PICTURES, SALEM.	12	368	176	M-27B/7	105	109	107	N	M/S GANAPATHI PICTURES, SALEM.	17	15325	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288053	61	RUSHIN BALLET	1952	120	6	U-7066/52-MUM	289.25	0x00004B6F00000000	1952-11-15 00:00:00	MONOGRAM PICTURES INC.	12	363	0	B/5705-MUM	105	110	108	N	L. I. T. LTD.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288054	61	SEEING GHOSTS	1951	120	6	U-1214-MUM	191.10	0x0000492A00000000	1951-04-14 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/1010-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	191.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288055	61	HALF DRESSED FOR DINNER	1954	120	6	U-10296/54-MUM	418.18	0x00004D2C00000000	1954-02-03 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8970-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	418.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288056	61	THE MARRYING KIND - TRL	1952	120	6	U-7067/52-MUM	71.32	0x00004B6F00000000	1952-11-15 00:00:00	COLUMBIA	12	94	0	B/5752-MUM	105	110	108	N	COLUMBIA	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288057	61	CALL OF THE SAVAGE - TRL	1952	120	6	U-7068/52-MUM	121.92	0x00004B6F00000000	1952-11-15 00:00:00	UNIVERSAL PICTURES	12	94	0	B/5772-MUM	105	110	108	N	MOVIELAND	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288058	61	CRY DANGER - TRL	1951	120	6	U-1215-MUM	60.65	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/981-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288059	70	VICTORIAN HOLIDAY	1954	120	6	U-10297/54-MUM	50.29	0x00004D2C00000000	1954-02-03 00:00:00	GATEWAY FILM PRODUCTIONSL LTD.	12	88	0	B/8835-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288060	61	PARAMOUNT NEWS 22/23	1952	120	6	U-7069/52-MUM	281.94	0x00004B6F00000000	1952-11-15 00:00:00	PARAMOUNT	12	91	0	B/5778-MUM	105	110	108	N	PARAMOUNT	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288061	61	ROMAN EPISODE	1954	120	6	U-10298/54-MUM	120.39	0x00004D2C00000000	1954-02-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	88	0	B/8836-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288062	61	SANDESH - TRL	1952	120	6	U-7070/52-MUM	138.98	0x00004B6F00000000	1952-11-15 00:00:00	SANDESH PICTURES	12	94	0	B/5147-MUM	105	110	107	N	SANDESH PICTURES	1	138.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288063	61	MERY WIDOW	1952	120	6	U-7071/52-MUM	2881.88	0x00004B6F00000000	1952-11-15 00:00:00	M. G. M.	12	87	176	B/5555-MUM	105	109	108	N	M. G. M.	11	2881.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288064	61	CRY DANGER	1951	120	6	U-1216-MUM	2215.89	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/980-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2215.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288065	61	SHISHAM - TRL	1952	120	6	U-7072/52-MUM	148.13	0x00004B6F00000000	1952-11-15 00:00:00	AMEEL PICTURES CORPN.	12	94	0	B/5256-MUM	105	110	108	N	AMEEL PICTURES CORPN.	1	148.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288066	59	MAHIRAVANA OR CHANDRASENA	1953	120	3	970	17000	0x00004C7600000000	1953-08-05 00:00:00	M/S KUBERA PICTURES LT. MADRAS.	12	368	176	M-27B/79	105	109	107	N	SRI N. SUBBARAYALU NAIDU, MADRAS	17	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288067	70	GEORGIAN BACKGROUND	1954	120	6	U-10299/54-MUM	88.39	0x00004D2C00000000	1954-02-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	88	0	B/8837-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288068	61	HOUSE OF MEREY	1951	120	6	U-1217-MUM	420.92	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/982-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	420.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288069	61	MORDHWAJ - TRL	1952	120	6	U-7073/52-MUM	126.49	0x00004B6F00000000	1952-11-15 00:00:00	NAU ANAND CHITRA LTD.	12	94	0	B/5773-MUM	105	110	108	N	MANGALANAND GAUTANS	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288070	61	POLO ACES	1951	120	6	U-1218-MUM	224.94	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/983-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288071	70	CONVEYING & MEASURING IRRIGATION WATER	1954	120	6	U-10300/54-MUM	190.19	0x00004D2C00000000	1954-02-03 00:00:00	U. S. DEPARTMENT OF AGRICUTURE	12	88	0	B/8744-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288072	51	NARAVEER TANAJI - TRL	1952	120	6	U-7074/52-MUM	96.92	0x00004B6F00000000	1952-11-15 00:00:00	KOHINOOR PRODUCTIONS	12	94	0	B/5774-MUM	105	110	107	N	KOHINOOR PRODUCTIONS	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288073	61	NICKELODEON TIME	1951	120	6	U-1219-MUM	226.16	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/984-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	226.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288074	61	THE CAPTINE CITY	1952	120	6	U-7075/52-MUM	2548.12	0x00004B7200000000	1952-11-18 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/5700-MUM	105	109	108	N	L. I. T. LTD.	10	2548.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288075	61	DIAMOND SHOWCASE	1951	120	6	U-1220-MUM	224.94	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/985-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288076	58	SRI LAKSHMI VIJAYAM	1953	120	3	971	17611	0x00004C7600000000	1953-08-05 00:00:00	M/S SRI MEENAKSHI FILM CO., SALEM	12	368	176	M-27B/81	105	109	107	N	M/S SRI MEENAKSHI FILM CO., SALEM	18	17611	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288077	61	BIRTHDAY BLUES	1952	120	6	U-7076/52-MUM	527.30	0x00004B7200000000	1952-11-18 00:00:00	MONOGRAM PICTURES INC.	12	363	0	B/5703-MUM	105	110	108	N	L. I. T. LTD.	2	527.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288078	51	OUR CONSTITUTION	1951	120	6	U-1221-MUM	348.99	0x0000492C00000000	1951-04-16 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/617-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	2	348.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288079	61	ABBOTT & COSTELLO LOST IN ACASKA	1952	120	6	U-7077/52-MUM	2090.92	0x00004B7200000000	1952-11-18 00:00:00	UNIVERSAL	12	87	176	B/5707-MUM	105	109	108	N	UNIVERSAL	8	2090.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288080	51	OUR CONSTITUTION	1951	120	6	U-1222-MUM	372.46	0x0000492C00000000	1951-04-16 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/618-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	2	372.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288081	61	HORSEMEN OF THE PAMPA	1952	120	6	U-7078/52-MUM	585.82	0x00004B7200000000	1952-11-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/5711-MUM	105	110	108	N	UNIVERSAL	2	585.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288082	45	OUR CONSTITUTION	1951	120	6	U-1223-MUM	372.77	0x0000492C00000000	1951-04-16 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/619-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	2	372.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288083	61	PO RIVER VALLEY	1952	120	6	U-7079/52-MUM	556.26	0x00004B7200000000	1952-11-18 00:00:00	UNIVERSAL	12	88	0	B/5712-MUM	105	110	108	N	UNIVERSAL	2	556.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288084	58	SATHI SUKANYA	1953	120	3	972	16580	0x00004C7600000000	1953-08-05 00:00:00	M/S SRI MEENAKSHI FILM CO., SALEM	12	368	176	M-27B/80	105	109	107	N	M/S SRI MEENAKSHI FILM CO., SALEM	18	16580	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288085	61	AGAINST ALL FLAGES - TRL	1952	120	6	U-7080/52-MUM	67.36	0x00004B7200000000	1952-11-18 00:00:00	UNIVERSAL	12	94	0	B/5743-MUM	105	110	108	N	UNIVERSAL	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288086	45	OUR CONSTITUTION	1951	120	6	U-1224-MUM	373.07	0x0000492C00000000	1951-04-16 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/620-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	2	373.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288087	61	20TH CENTURY FOX MOVIETONE NEWS NO. 176C	1952	120	6	U-7081/52-MUM	282.54	0x00004B7200000000	1952-11-18 00:00:00	MOVIETONEWS INC.	12	91	0	B/5798-MUM	105	110	108	N	FOX	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288088	43	OUR CONSTITUTION	1951	120	6	U-1225-MUM	348.99	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/621A-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	2	348.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288089	61	METRO NEWS VOLUME 176/C	1952	120	6	U-7082/52-MUM	282.54	0x00004B7200000000	1952-11-18 00:00:00	M. G. M.	12	91	0	B/5760-MUM	105	110	108	N	M. G. M.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288090	43	OUR CONSTITUTION	1951	120	6	U-1226-MUM	139.59	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/622A-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVERNMENT OF BOMBAY	1	139.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288091	59	CHANDIKA	1953	120	3	973	16567	0x00004C7900000000	1953-08-08 00:00:00	M/S BHUVANI PICTURES, VIJAYAWADA	12	368	176	M-27B/132	105	109	107	N	M/S BHUVANI PICTURES, VIJAYAWADA	18	16567	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288092	51	SHARADA	1951	120	6	U-1227-MUM	3500.93	0x0000492C00000000	1951-04-16 00:00:00	ABHINAV CHITRA LTD.	12	87	176	B/1021-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	14	3500.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288093	61	KING OF THE KHYBER RUFLES	1954	120	6	U-10901/54-MUM	2741.98	0x00004D9700000000	1954-05-21 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/9735-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2741.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288094	61	PARAMOUNT NEWS NO. 64/65	1951	120	6	U-1228-MUM	249.93	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1069-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288095	61	CHARGE OF THE LANCERS - TRL	1954	120	6	U-10902/54-MUM	45.41	0x00004D9A00000000	1954-05-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9398-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	45.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288096	58	NAVEENA SARANGADARA	1953	120	3	974	18000	0x00004C7900000000	1953-08-08 00:00:00	M/S MURUGAN TALKIE FILM CO., MADRAS	12	368	176	M-27B/109	105	109	107	N	M/S MURUGAN TALKIE FILM CO., MADRAS	18	18000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288097	61	DARK CITY	1951	120	6	U-1229-MUM	2761.18	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1029A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2761.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288098	61	DARK CITY - TRL	1951	120	6	U-1230-MUM	61.87	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1028A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288099	44	SHABAB	1954	120	6	U-10903/54-MUM	4552.18	0x00004D9A00000000	1954-05-24 00:00:00	SADIQ PRODUCTIONS LTD., SHREE SOUND STUDIOS	12	87	176	B/9866-MUM	105	109	107	N	SADIQ PRODUCTIONS LTD., SHREE SOUND STUDIOS	16	4552.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288100	44	METRO NEWS VOLUME 176/C	1952	120	6	U-7083/52-MUM	282.54	0x00004B7200000000	1952-11-18 00:00:00	M. G. M.	12	91	0	B/5761-MUM	105	110	108	N	M. G. M.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288101	70	PREPAREDNESS AMOUNG ARTS	1951	120	6	U-4005/51-MUM	76.2	0x00004A0300000000	1951-11-17 00:00:00	BRAY STUDIO	12	88	0	B/2938-MUM	105	110	108	N	U. B. PATIL	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288102	58	METRO NEWS VOLUME 176/C	1952	120	6	U-7084/52-MUM	282.54	0x00004B7200000000	1952-11-18 00:00:00	M. G. M.	12	91	0	B/5763-MUM	105	110	108	N	M. G. M.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288103	70	CHIMP THE ABIATOR	1951	120	6	U-4006/51-MUM	30.48	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS	12	363	0	B/2939-MUM	105	110	108	N	U. B. PATIL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288104	44	GOWAIYA	1954	120	6	U-10904/54-MUM	3349.75	0x00004D9A00000000	1954-05-24 00:00:00	SETH RAM BACHAN & WORKERS	12	87	176	B/9529-MUM	105	109	107	N	RAM GANGULY	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288105	42	METRO NEWS VOLUME 176/C	1952	120	6	U-7085/52-MUM	282.54	0x00004B7200000000	1952-11-18 00:00:00	M. G. M.	12	91	0	B/5762-MUM	105	110	108	N	M. G. M.	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288106	51	NAND KISHORE - TRL	1951	120	6	U-1232-MUM	151.79	0x0000492D00000000	1951-04-17 00:00:00	M & T. FILMS LIMITED	12	94	0	B/1098-MUM	105	110	107	N	M & T. FILMS LIMITED	1	151.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288107	61	BAGDAL - TRL	1952	120	6	U-7086/52-MUM	107.28	0x00004B7200000000	1952-11-18 00:00:00	FALCON FILMS	12	94	0	B/5543-MUM	105	110	107	N	FALCON FILMS	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288109	61	PROFITABEE PASTTIMES	1951	120	6	U-1233-MUM	325.52	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1102-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	325.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288110	61	INDIAN NEWS REVIEW NO. 214 (5 VERSIONS)	1952	120	6	U-7087/52-MUM	301.75	0x00004B7300000000	1952-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5825-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288111	70	ANESTHESIE EN HYPOTENSION PAR LA PENDIOMIDE	1954	120	6	U-10905/54-MUM	173.73	0x00004D9B00000000	1954-05-25 00:00:00	CIBA LTD. (BASLE) SWITZERLAND	12	363	0	B/9724-MUM	105	110	108	N	CIBA PHARMA LTD.	1	173.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288112	58	TAKSILDAR	1953	120	3	975	2898	0x00004C7B00000000	1953-08-10 00:00:00	M/S PRAGATHI PICTURES LTD. MADRAS.	12	368	176	M-27B/102	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	3	2898	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288113	61	FUTURE GENERALS	1952	120	6	U-7088/52-MUM	273.71	0x00004B7300000000	1952-11-19 00:00:00	UNIVERSAL	12	88	0	B/5709-MUM	105	110	108	N	UNIVERSAL	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288114	44	THE DIESEL ATORY	1952	120	6	U-7089/52-MUM	516.33	0x00004B7300000000	1952-11-19 00:00:00	SHELL FILM UNIT	12	88	0	B/5714-MUM	105	110	108	N	BURMAH SHELL	2	516.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288115	61	WHERE'S GHARLEY?	1952	120	6	U-7090/52-MUM	2789.83	0x00004B7300000000	1952-11-19 00:00:00	WARNER BROS.	12	87	176	B/5720-MUM	105	109	108	N	WARNER BROS.	11	2789.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288116	61	DON'T BOTHER TO KNOCK - TRL	1952	120	6	U-7091/52-MUM	75.89	0x00004B7300000000	1952-11-19 00:00:00	FOX	12	94	0	B/5736-MUM	105	110	108	N	FOX	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288117	175	ANALYSIS OF THE EFFECT OF VASO - ACTIVE SUBSTANCES ON THE BLOOD VESSELS IN THE MESORCHIUM OF THE RAT	1954	120	6	U-10906/54-MUM	161.54	0x00004D9B00000000	1954-05-25 00:00:00	CIBA LTD.	12	363	0	B/9725-MUM	105	110	108	N	CIBA PHARMA LTD.	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288118	61	FOOTBALL WINNING WAYS	1952	120	6	U-7092/52-MUM	261.51	0x00004B7300000000	1952-11-19 00:00:00	MOVIETONEWS INC.	12	363	0	B/5737-MUM	105	110	108	N	FOX	1	261.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288119	175	COLD AGGLUTINATION OF HUMAN BLOOD	1954	120	6	U-10907/54-MUM	121.92	0x00004D9B00000000	1954-05-25 00:00:00	CIBA LTD.	12	88	0	B/9726-MUM	105	110	108	N	CIBA PHARMA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288120	61	DINGHAT IN ALL THIS AND RABBIT STEW	1952	120	6	U-7093/52-MUM	175.86	0x00004B7300000000	1952-11-19 00:00:00	TERRYTOONS INC.	12	363	0	B/5738-MUM	105	110	108	N	FOX	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288121	59	HONEST ROUGE OR SATYAME JAYAM	1953	120	3	976	16500	0x00004C7B00000000	1953-08-10 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-27B/104	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	16500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288122	61	DELIVERY OF TRIPLETS WITH LOW SPINAL ANESTHESIA	1954	120	6	U-10908/54-MUM	243.84	0x00004D9B00000000	1954-05-25 00:00:00	CIBA LTD.	12	363	0	B/9727-MUM	105	110	108	N	CIBA PHARMA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288123	44	PET KI AAG	1952	120	6	U-7094/52-MUM	60.96	0x00004B7400000000	1952-11-20 00:00:00	DVI LTD.	12	363	0	B/5790-MUM	105	110	108	N	DVI LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288124	44	BHARI YALTI	1952	120	6	U-7095/52-MUM	60.96	0x00004B7400000000	1952-11-20 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/5792-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288125	44	PROFITBLE PASTTIME	1951	120	6	U-1234-MUM	325.52	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1103-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288126	175	LYMPH VESSEL MOVEMENT STUDIES IN THE MESENTERY OF THE RAT	1954	120	6	U-10909/54-MUM	56.38	0x00004D9B00000000	1954-05-25 00:00:00	CIBA LTD.	12	363	0	B/9728-MUM	105	110	108	N	CIBA PHARMA LTD.	1	56.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288127	44	KHATRA KAHON HAI ?	1952	120	6	U-7096/52-MUM	57.91	0x00004B7400000000	1952-11-20 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/5794-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288128	58	PROFITBLE PASTTIME	1951	120	6	U-1235-MUM	325.52	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1104-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288129	61	PARAMOUNT NEWS NO. 24/25	1952	120	6	U-7097/52-MUM	204.52	0x00004B7500000000	1952-11-21 00:00:00	PARAMOUNT	12	91	0	B/5841-MUM	105	110	108	N	PARAMOUNT	1	204.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288130	59	TENALI RAMAKRISHNA	1953	120	3	977	17871	0x00004C7B00000000	1953-08-10 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-27B/105	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	21	17871	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288131	59	PROFITBLE PASTTIME	1951	120	6	U-1236-MUM	325.52	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1105-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288132	58	PASI	1952	120	6	U-7098/52-MUM	60.96	0x00004B7500000000	1952-11-21 00:00:00	DVI LTD.	12	363	0	B/5791-MUM	105	110	107	N	DVI LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288133	61	CONSTRUCTION SITES OF MOSCOW	1954	120	6	U-10910/54-MUM	387.70	0x00004D9B00000000	1954-05-25 00:00:00	CENTRAL STUDIO OF DOCUMENTARY  FILMS	12	363	0	B/9583-MUM	105	110	108	N	CULTURAL SECTION, EMBASSY OF USSR	4	387.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288134	59	'BANGARU PAPA'	1955	120	3	12921	16459	0x00004EB600000000	1955-03-04 00:00:00	THE VAUHINI PRODUCTIONS LTD., MADRAS.	12	87	176	M-1004	105	109	107	N	THE VAUHINI PRODUCTIONS LTD., MADRAS.	19	16459	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288135	42	PROFITBLE PASTTIME	1951	120	6	U-1237-MUM	325.52	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1106-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	325.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288136	58	PERUNTHAVARU	1952	120	6	U-7099/52-MUM	60.96	0x00004B7500000000	1952-11-21 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/5793-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288137	61	WINGED SCOURAGE	1951	120	6	U-4008/51-MUM	114.3	0x00004A0300000000	1951-11-17 00:00:00	WALL DISNEY	12	88	0	B/2926A-MUM	105	110	108	N	U. B. PATEL	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288138	58	APAYAMENGE	1952	120	6	U-7100/52-MUM	57.91	0x00004B7500000000	1952-11-21 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/5795-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288139	61	CREATURE FROM THE BLACK LAGOON - 3D	1954	120	6	U-10911/54-MUM	2174.44	0x00004D9B00000000	1954-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9828-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2174.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288140	61	KANSAS RAIDERS	1951	120	6	U-1238-MUM	2207.66	0x0000492D00000000	1951-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/507A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	12	2207.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288141	70	THE JUNGLE MAURADER	1951	120	6	U-4009/51-MUM	91.44	0x00004A0300000000	1951-11-17 00:00:00	OFFICIAL FILMS, U. S. A.	12	363	0	B/2927A-MUM	105	110	108	N	U. B. PATEL	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288142	44	FERRY (KASHTI)	1954	120	6	U-10912/54-MUM	3817.62	0x00004D9B00000000	1954-05-25 00:00:00	FILM TRUST OF INDIA LTD.	12	87	176	B/9580-MUM	105	109	107	N	FILM TRUST OF INDIA LTD.	15	3817.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288143	59	GRIHALAKSHMI	1953	120	3	978	16565	0x00004C7B00000000	1953-08-10 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-27B/106	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	17	16565	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288144	61	KANSAS RAIDERS - TRL	1951	120	6	U-1239-MUM	60.96	0x0000492D00000000	1951-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/508A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288145	61	COAL	1951	120	6	U-4010/51-MUM	15.24	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	88	0	B/2929-MUM	105	110	108	N	U. B. PATEL	1	15.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288146	61	SAADIA NO. 1 - TRL	1954	120	6	U-10913/54-MUM	105.46	0x00004D9B00000000	1954-05-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9419-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288147	61	GERALD MCBOING-BOING	1951	120	6	U-1240-MUM	199.03	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1043-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	199.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288148	70	SPORT THRILLERS	1951	120	6	U-4011/51-MUM	30.48	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS	12	363	0	B/2930-MUM	105	110	108	N	U. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288149	61	SAADIA	1954	120	6	U-10914/54-MUM	2433.82	0x00004D9B00000000	1954-05-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9418-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2433.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288150	61	PLOVER	1951	120	6	U-4012/51-MUM	15.24	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	88	0	B/2931-MUM	105	110	108	N	U. B. PATEL	1	15.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288151	61	CHARGE OF THE LANCERS	1954	120	6	U-10915/54-MUM	2022.34	0x00004D9B00000000	1954-05-25 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9397-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2022.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288152	70	CROCODILE THRILLS	1951	120	6	U-4013/51-MUM	30.48	0x00004A0300000000	1951-11-17 00:00:00	CASLTE FILMS	12	363	0	B/2932-MUM	105	110	108	N	U. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288153	61	'PINNING MOSQUITOES'	1955	120	3	12912	200	0x00004EAC00000000	1955-02-22 00:00:00	M/S WELCOME FILM UNIT, ENGLAND.	12	366	0	M-1001	105	110	108	N	M/S PROJECTION OF INDIA PICTURES, MADRAS.	1	200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288154	70	VICTORIA FALLS	1951	120	6	U-4014/51-MUM	106.68	0x00004A0300000000	1951-11-17 00:00:00	U. B. PATEL	12	88	0	B/2933-MUM	105	110	108	N	U. B. PATEL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288155	61	BENEATH THE 12 - MILE REEF	1954	120	6	U-10916/54-MUM	2812.99	0x00004D9B00000000	1954-05-25 00:00:00	TWENTIETH CENTURY - FOX FILM CORP.	12	87	176	B/9763-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2812.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288156	70	RIDER	1951	120	6	U-4015/51-MUM	60.96	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS	12	363	0	B/2934-MUM	105	110	108	N	U. B. PATEL	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288157	58	NALLATHANGAL	1953	120	3	979	19041	0x00004C7C00000000	1953-08-11 00:00:00	M/S ANGEL FILMS, SALEM	12	368	176	M-27B/131	105	109	107	N	M/S ANGEL FILMS, SALEM	20	19041	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288158	61	CINEMASCOPE REVOLUTIONIZER ENTERTAINMENT	1954	120	6	U-10917/54-MUM	105.15	0x00004D9B00000000	1954-05-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/9930-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288159	61	KNIGHTS OF THE ROUND TABLE - TRL	1954	120	6	U-10918/54-MUM	123.74	0x00004D9C00000000	1954-05-26 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/10016-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	123.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288160	61	INDIAN NEWS REVIEW NO. 293 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10919/54-MUM	295.96	0x00004D9C00000000	1954-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/100226-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	295.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288161	58	VAMANAVATHAR	1953	120	3	980	15000	0x00004C7D00000000	1953-08-12 00:00:00	M/S LAKSHMI FILM CO., BANGALORE CITY	12	368	176	M-27B/71	105	109	107	N	M/S LAKSHMI FILM CO., BANGALORE CITY	16	15000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288162	61	'THE DISSECTION OF A MOSQUITO FOR MALARIA PARASITES'	1955	120	3	12913	350	0x00004EAC00000000	1955-02-22 00:00:00	M/S WELCOME FILM UNIT, ENGLAND	12	366	0	M-1002	105	110	108	N	M/S PROJECTION OF INDIA PICTURES, MADRAS.	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288163	61	METRO NEWS VOLUME 422 (BENGALI)	1954	120	6	U-10920/54-MUM	289.56	0x00004D9C00000000	1954-05-26 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10033-4-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288164	58	MEERA	1953	120	3	981	10990	0x00004C7D00000000	1953-08-12 00:00:00	M/S CHANDRAPRABHA CINETONE LTD. MADRAS	12	368	176	M-27B/146	105	109	107	N	M/S CHANDRAPRABHA CINETONE LTD. MADRAS	12	10990	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288165	44	'AZAAD'	1955	120	3	12914	14725	0x00004EAD00000000	1955-02-23 00:00:00	SRI S.M.SRIRAMULU NAIDU, PAKSHIRAJA STUDIOS, COIMBATORE	12	87	176	M-999	105	109	107	N	SRI S.M.SRIRAMULU NAIDU, PAKSHIRAJA STUDIOS, COIMBATORE	15	14896	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288166	61	BRITISH MOVIETONE NEWS NO. 1302	1954	120	6	U-10921/54-MUM	251.46	0x00004D9C00000000	1954-05-26 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10053-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288167	44	DAK BABU - TRL	1954	120	6	U-10922/54-MUM	137.16	0x00004D9C00000000	1954-05-26 00:00:00	JUBILEE PICTURES	12	94	0	B/10020-MUM	105	110	107	N	JUBILEE PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288168	61	FIRST TIME	1953	120	6	U-9901/53-MUM	2498.44	0x00004CE000000000	1953-11-19 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8344-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2498.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288169	44	WATAN	1954	120	6	U-10923/54-MUM	3434.18	0x00004D9C00000000	1954-05-26 00:00:00	J. B. LULLA	12	87	176	B/9712-MUM	105	109	107	N	FALCON FILMS	14	3434.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288170	61	BEAUTIFUL BUT DANGEROUS - TRL	1953	120	6	U-9902/53-MUM	57.30	0x00004CE000000000	1953-11-19 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/8338-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288171	51	PURUSHACHI JAAT	1954	120	6	U-10924/54-MUM	3997.75	0x00004D9C00000000	1954-05-26 00:00:00	MAHADEO BABAJI BADADHE	12	87	176	B/9840-MUM	105	109	107	N	MAHESH CHITRA	15	3997.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288172	61	THE CADDY - TRL	1953	120	6	U-9903/53-MUM	56.38	0x00004CE000000000	1953-11-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/8354-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288173	44	MAHA PUJA	1954	120	6	U-10925/54-MUM	3304.64	0x00004D9C00000000	1954-05-26 00:00:00	AMAR JYOT PICTURES	12	87	176	B/9959-MUM	105	109	107	N	AMAR JYOT PICTURES	12	3304.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288174	61	VANQUISHED	1953	120	6	U-9904/53-MUM	2293.62	0x00004CE200000000	1953-11-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/8355-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2293.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288175	61	HORIZON UNLIMITED	1953	120	6	U-9905/53-MUM	243.84	0x00004CE200000000	1953-11-21 00:00:00	RKO RADIO PATHE INC.	12	363	0	B/8387-MUM	105	110	108	N	DUI LIMITED	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288176	61	SASKATCHEWAN - TRL	1954	120	6	U-10926/54-MUM	65.22	0x00004D9D00000000	1954-05-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9822-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288177	44	DHARM PATNI	1953	120	6	U-9906/53-MUM	4066.94	0x00004CE200000000	1953-11-21 00:00:00	HARISHCHANDRA RAO	12	87	176	B/8372-MUM	105	109	108	N	HARISHCHANDRA PICTURES	16	4066.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288178	44	NAAZ	1954	120	6	U-10927/54-MUM	4138.27	0x00004D9D00000000	1954-05-27 00:00:00	S. K. OJHA	12	87	176	B/9890-MUM	105	109	107	N	S. K. FILMS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288179	61	A BURNING QUESTION (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9907/53-MUM	303.27	0x00004CE200000000	1953-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8435-9-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288180	44	SUBAH KA TARA	1954	120	6	U-10928/54-MUM	4064.20	0x00004D9D00000000	1954-05-27 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/9970-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	4064.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288181	61	BEAUTIFUL BUT DANGEROUS	1953	120	6	U-9908/53-MUM	2510.63	0x00004CE400000000	1953-11-23 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/8368-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2510.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288182	44	WATAN - TRL	1954	120	6	U-10929/54-MUM	131.06	0x00004D9D00000000	1954-05-27 00:00:00	FALCON FILMS	12	94	0	B/10047-MUM	105	110	107	N	FALCON FILMS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288183	44	GUNEHGAR - TRL	1953	120	6	U-9909/53-MUM	146.91	0x00004CE400000000	1953-11-23 00:00:00	SHOBHA ART FILMS	12	94	0	B/8361-MUM	105	110	107	N	SHOBHA ART FILMS	1	146.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288184	61	THE MILKY WAY	1953	120	6	U-9910/53-MUM	403.86	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIVIES LTD.	12	88	0	B/8421-MUM	105	110	108	N	TRIBHOVANDAS K. PATEL	1	403.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288185	61	CHEDDAR CHEESE	1953	120	6	U-9911/53-MUM	99.06	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIVIES LTD.	12	88	0	B/8422-MUM	105	110	108	N	TRIBHOVANDAS K. PATEL	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288186	44	SITAMGAR ALIAS KHUBSURAT TAPU	1954	120	6	U-10930/54-MUM	3352.8	0x00004D9D00000000	1954-05-27 00:00:00	M/S. FRIENDS FILMS, KAMAL TALKIES	12	87	176	B/9967-MUM	105	109	107	N	M/S. FRIENDS FILMS, KAMAL TALKIES	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288187	61	BUTTER	1953	120	6	U-9912/53-MUM	91.44	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIVIES LTD.	12	88	0	B/8423-MUM	105	110	108	N	TRIBHOVANDAS K. PATEL	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288188	61	DRIED MILK	1953	120	6	U-9913/53-MUM	76.2	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIRIES LTD.	12	88	0	B/8424-MUM	105	110	108	N	TRIBHOVANDAS K. PATEL	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288189	61	CONDENSED MILK	1953	120	6	U-9914/53-MUM	106.68	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIRIES LTD.	12	88	0	B/8425-MUM	105	110	108	N	TRIBHOVANDAS K. PATEL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288190	70	IN SOME NERVE	1951	120	6	U-4016/51-MUM	38.1	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	363	0	B/2942-MUM	105	110	108	N	U. B. PATEL	1	38.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288191	61	IT HAPPENS EVERY THURSDAY	1953	120	6	U-9915/53-MUM	2257.34	0x00004CE400000000	1953-11-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8242-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2257.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288192	70	RHODE'S GRAVE	1951	120	6	U-4017/51-MUM	30.48	0x00004A0300000000	1951-11-17 00:00:00	U. B. PATEL	12	363	0	B/2943-MUM	105	110	108	N	U. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288193	61	IT HAPPENS EVERY THURSDAY - TRL	1953	120	6	U-9916/53-MUM	62.17	0x00004CE400000000	1953-11-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8241-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288194	61	KISS ME KATE - TRL	1954	120	6	U-10931/54-MUM	90.83	0x00004D9E00000000	1954-05-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9294-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288195	61	THE NEW NEIGHBOR (CARTOON)	1953	120	6	U-9917/53-MUM	196.90	0x00004CE400000000	1953-11-23 00:00:00	WALT DISNEY	12	364	0	B/8339-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	196.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288196	61	CEASE FIRE - TRL	1954	120	6	U-10932/54-MUM	70.40	0x00004D9E00000000	1954-05-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9152-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288197	44	GUNEHGAR	1953	120	6	U-9918/53-MUM	3004.41	0x00004CE500000000	1953-11-24 00:00:00	SHOBHA ART FILMS	12	87	176	B/8038-MUM	105	109	107	N	SHOBHA ART FILMS	12	3004.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288198	61	VANQUISHED - TRL	1953	120	6	U-9919/53-MUM	50.90	0x00004CE500000000	1953-11-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/8451-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288199	61	MONEY FROM HOME - TRL	1954	120	6	U-10933/54-MUM	54.55	0x00004D9E00000000	1954-05-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9879-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288200	61	JULIUS CAESAR - TRL	1953	120	6	U-9920/53-MUM	99.66	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8335-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288201	61	JULIUS GESAR - TEASER TRL	1953	120	6	U-9921/53-MUM	39.01	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8336-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288203	61	CORROSION IN ACTION	1954	120	6	U-10935/54-MUM	792.48	0x00004D9F00000000	1954-05-29 00:00:00	THE INTERNATIONAL NICKEL CO. INC.	12	88	0	B/9782-MUM	105	110	108	N	THE MOND NICKED CO. LTD.	3	792.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288204	58	MAHATMA UDANGAR	1953	120	3	982	17000	0x00004C7E00000000	1953-08-13 00:00:00	SRI KAMAL PRODUCTIONS, HYDERABAD.	12	368	176	M-27B/117	105	109	107	N	M/S SRI T. P. SUNDARAM MADRAS.	18	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288205	61	MASSACRE RIVER	1954	120	6	U-10936/54-MUM	2090.62	0x00004D9F00000000	1954-05-29 00:00:00	ALLIED ARTISTS PRODUCTIONS	12	87	176	B/9320-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2090.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288206	70	COSSACK HORSEMEN	1951	120	6	U-4018/51-MUM	76.2	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS	12	363	0	B/2944A-MUM	105	110	108	N	U. B. PATEL	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288207	44	DARWAZA	1954	120	6	U-10937/54-MUM	3780.43	0x00004D9F00000000	1954-05-29 00:00:00	FILM INDIA CORPORATION	12	87	176	B/9939-MUM	105	109	107	N	SHAHID LATEEF	14	3780.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288208	70	ONE CELLED ANIMALS	1951	120	6	U-4019/51-MUM	114.3	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	88	0	B/2945A-MUM	105	110	108	N	U. B. PATEL	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288209	59	MAYALOKAM OR KAMBHOJARAJA	1953	120	3	883	10950	0x00004C7E00000000	1953-08-13 00:00:00	M/S THE SARATHI FILMS LTD. MADRAS-17	12	368	176	M-27B/89	105	109	107	N	M/S NARASU PICTURES CIRCUIT LTD., MADRAS.	14	10950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288210	61	POLOVTSIAN DANCE FROM PRINCE IGOR	1954	120	6	U-10938/54-MUM	216.40	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9921-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288211	70	PIECING UP ON THE RING FRAME	1954	120	6	U-10939/54-MUM	60.96	0x00004DA100000000	1954-05-31 00:00:00	BRITISH COTTON INDUSTRY RESEARCH ASSOCIATION	12	88	0	B/9805-MUM	105	110	108	N	THE BRITISH COUNCIL	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288212	61	THE DUTCH WAY	1954	120	6	U-10940/54-MUM	185.62	0x00004DA100000000	1954-05-31 00:00:00	MINISTRY OF FOREIGH AFFAIRS, NETHERLANDS GOVT. (NETHERLANDS)	12	363	0	B/9745-MUM	105	110	108	N	CONSULATE GENERAL OF THE NETHERLANDS	1	185.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288213	58	TAMIL ARIYUM PERUMAL	1953	120	3	984	16975	0x00004C7F00000000	1953-08-14 00:00:00	M/S UMA PICTURES, MADRAS.	12	368	176	M-27B/112	105	109	107	N	M/S THIAGARAJA FILMS LIMITED.	18	16975	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288214	61	HAYDN'S FAREWELL SYMPHONY	1954	120	6	U-10941/54-MUM	264.87	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9922-MUM	105	110	108	N	20TH CENTURY FOX CORP, (INDIA) LTD.	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288215	58	THIRUNEELA KANDAR	1953	120	3	985	20000	0x00004C7F00000000	1953-08-14 00:00:00	M/S THYAGARAJA FILMS, TRICHINOPOLY.	12	368	176	M-27B/111	105	109	107	N	M/S THIAGARAJA FILMS LIMITED.	21	20000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288216	61	MODERN WEATHER : THEORY & STRUCTURE OF STORMS : PRIMARY CIRCULATION	1954	120	6	U-10942/54-MUM	205.74	0x00004DA100000000	1954-05-31 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/9978-MUM	105	110	108	N	AMA LTD.	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288217	61	MODERN WEATHER : THEORY & STRUCTURE OF STORMS : DEVELOPMENT & CHARACTERISTICS OF ATMOSPHERIC WAVES	1954	120	6	U-10943/54-MUM	160.02	0x00004DA100000000	1954-05-31 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/9979-MUM	105	110	108	N	AMA LTD.	2	160.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288218	58	TOOFAN QUEEN	1953	120	3	986	16548	0x00004C8400000000	1953-08-19 00:00:00	M/S PRAKASH LAKSHMI PRODUCTIONS.	12	368	176	M-27B/70	105	109	107	N	M/S LAKSHMI FILM CO., BANGALORE CITY	17	16548	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288219	45	'MAHAKAVI KALIDASA'	1955	120	3	12915	17192	0x00004EAD00000000	1955-02-23 00:00:00	M/S LALITHAKALA FILMS LTD., MADRAS.	12	87	176	M-997	105	109	107	N	M/S LALITHAKALA FILMS LTD., MADRAS.	19	17700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288220	61	THE POPCORN STORY	1951	120	6	U-1241-MUM	171.90	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1044-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	171.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288221	61	HOW TALKIES TALK	1951	120	6	U-4020/51-MUM	114.3	0x00004A0300000000	1951-11-17 00:00:00	E. B. FILMS INC.	12	88	0	B/2948A-MUM	105	110	108	N	U. B. PATEL	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288222	61	SQUARE HEADS OF THE ROUND TABLE	1951	120	6	U-1242-MUM	512.36	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1045-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	512.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288223	61	FILIP'S LUNCH ROOM	1951	120	6	U-4021/51-MUM	91.44	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS	12	363	0	B/2949A-MUM	105	110	108	N	U. B. PATEL	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288224	61	SLAP HAPPY SLEUTHS	1951	120	6	U-1243-MUM	463.60	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1046-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288225	70	PHYSICAL CALTURE	1951	120	6	U-4022/51-MUM	121.92	0x00004A0300000000	1951-11-17 00:00:00	U. B. PATEL	12	363	0	B/2951-MUM	105	110	108	N	U. B. PATEL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288226	61	BLUE ANGEL	1951	120	6	U-1244-MUM	379.17	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1047-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	379.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288227	58	THILOTHAMA	1953	120	3	987	15356	0x00004C8400000000	1953-08-19 00:00:00	M/S CORONATION FILMS, TRICHINOPOLY.	12	368	176	M-27B/73	105	109	107	N	M/S LAKSHMI FILM CO., BANGALORE CITY	16	15356	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288228	61	THE BRIEKLAYER	1951	120	6	U-4023/51-MUM	128.01	0x00004A0300000000	1951-11-17 00:00:00	EDUCATIONAL FOUNDATIONA FOR VISUAL AIDS	12	88	0	B/3020-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288229	70	CHISELS	1951	120	6	U-4024/51-MUM	134.11	0x00004A0300000000	1951-11-17 00:00:00	EDUCADTIONAL FOUNDATIONA FOR VISUAL AIDS	12	88	0	B/3021-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288230	58	PRABHAVATHI	1953	120	3	988	17686	0x00004C8400000000	1953-08-19 00:00:00	M/S KRISHNA PICTURES, MADRAS	12	368	176	M-27B/140	105	109	107	N	M/S KRISHNA PICTURES, MADRAS	17	17686	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288231	58	MADANAKAMARAJAN	1953	120	3	991	17907	0x00004C8700000000	1953-08-22 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	368	176	M-27B/1	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	17	17907	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288232	58	INDEPENDENCE FESTIVAL	1953	120	3	992	4400	0x00004C8700000000	1953-08-22 00:00:00	SOUTH INDIAN FILM CHAMBER OF COMMERCE, MADRAS.	12	368	176	M-27B/22	105	109	107	N	SOUTH INDIAN FILM CHAMBER OF COMMERCE, MADRAS.	5	4400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288233	59	BHALE PELLI	1953	120	3	993	9798	0x00004C8700000000	1953-08-22 00:00:00	M/S JAGANNATHA PRODUCTIONS, MADRAS.	12	368	176	M-27B/130	105	109	107	N	M/S JAGANNATHA PRODUCTIONS, MADRAS.	11	9798	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288234	59	TARA MARU	1953	120	3	994	5368	0x00004C8700000000	1953-08-22 00:00:00	M/S JAGANNATHA PRODUCTIONS, MADRAS.	12	368	176	M-27B/129	105	109	107	N	M/S JAGANNATHA PRODUCTIONS, MADRAS.	6	5368	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288235	58	1000 THALAIVANGHI APOORVA CHINTAMANI	1953	120	3	995	20034	0x00004C8B00000000	1953-08-26 00:00:00	M/S THE MODERN THEATERS  LIMITED, SALEM	12	368	176	M-27B/148	105	109	107	N	M/S MODEREN THEATRES LTD, SALAM	21	20034	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288236	61	FINALE FROM TCHAIKOVSKY'S SYMPHONY NO. 4	1954	120	6	U-10944/54-MUM	185.31	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9923-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288237	61	TOURNAMENT OF ROSES	1954	120	6	U-10945/54-MUM	487.07	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9924-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	487.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288238	61	KEING OF THE PENS	1951	120	6	U-1245-MUM	257.86	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1045A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288239	61	ROGER WAGNER CHORALE	1954	120	6	U-10946/54-MUM	228.90	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9925-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	228.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288240	61	JULIUS CAESAR	1953	120	6	U-9922/53-MUM	3397.60	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8334-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3397.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288241	61	DIVING CHAMPIONS	1951	120	6	U-1246-MUM	265.17	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1049A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288242	61	VESUVIUS EXPRESS	1954	120	6	U-10947/54-MUM	437.38	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9929-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	437.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288243	61	THE CHARGE AT FEATHER RIVER - TRL	1953	120	6	U-9923/53-MUM	232.25	0x00004CE500000000	1953-11-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7955-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	232.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288244	61	LIFE OF PRESIDENT EISENHOWER (HINDI, GUJARATI, MARATHI, TELUGU & TAMIL)	1954	120	6	U-10948/54-MUM	567.37	0x00004DA100000000	1954-05-31 00:00:00	WARNER NEWS	12	363	0	B/9841-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	567.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288245	61	THE CHARGE AT FEATHER RIVER 3-D	1953	120	6	U-9924/53-MUM	2643.53	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7938-MUM	105	109	108	N	WARNER BROS. FRIST NATIONAL PICTURE INC.	2	2643.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288246	61	THE CHARGE AT FEATHER RIVER 3-D - TRL	1953	120	6	U-9925/53-MUM	65.22	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7939-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288247	61	SADTOWN HAPPYTOWN	1951	120	6	U-1247-MUM	24.38	0x0000492D00000000	1951-04-17 00:00:00	J. WALTER THOMPSON COMPANY (EASTERN) LIMITED	12	363	0	B/1068-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY (EASTERN) LIMITED	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288248	61	SOCKO IN MOROCCO (CARTOON)	1954	120	6	U-10949/54-MUM	172.21	0x00004DA100000000	1954-05-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/9827-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	172.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288249	80	HAPPYTOWN - SADTOWN	1951	120	6	U-1248-MUM	24.38	0x0000492D00000000	1951-04-17 00:00:00	J. WALTER THOMPSON COMPANY (EASTERN) LIMITED	12	363	0	B/1121-MUM	105	110	108	N	J. WALTER THOMPSON COMPANY (EASTERN) LIMITED	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288250	61	KNOCK ON ANY DOOR	1951	120	6	U-1249-MUM	1117.70	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1095-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	9	1117.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288251	61	SANSON AND DELILAH - TRL	1951	120	6	U-1250-MUM	102.41	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1030A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288252	61	SEQUOIA	1951	120	6	U-1251-MUM	762.00	0x0000492D00000000	1951-04-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/868-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	4	762.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288253	61	CREATURE FROM THE BLACK LAGOON - TRL	1954	120	6	U-10950/54-MUM	67.36	0x00004DA100000000	1954-05-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9829-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288254	61	NEWROPSYEHIATRY	1951	120	6	U-1252-MUM	243.84	0x0000492D00000000	1951-04-17 00:00:00	SYDNEY LAKE LTD.	12	363	0	B/1090-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288255	61	THREE YEARS TO VICTORY	1954	120	6	U-10951/54-MUM	268.83	0x00004DA100000000	1954-05-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9825-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288256	70	THE JACK PLANE	1951	120	6	U-4025/51-MUM	128.01	0x00004A0300000000	1951-11-17 00:00:00	EDUCATIONAL FOUNDATIONA FOR VISUAL AIDS	12	88	0	B/3022-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288257	61	STORY OF MONEY	1951	120	6	U-4026/51-MUM	179.83	0x00004A0300000000	1951-11-17 00:00:00	BANKING INFORMATION SERVICES, LONDON	12	88	0	B/3062-MUM	105	110	108	N	N. E. & I. F. LTD.	2	179.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288258	61	PRINCE VALIANT - TRL	1954	120	6	U-10952/54-MUM	79.24	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/10008-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288259	44	DAMAN (LOIL LAAJ) - TRL	1951	120	6	U-4027-51-MUM	147.82	0x00004A0500000000	1951-11-19 00:00:00	MADHUKAR PICTURES	12	94	0	B/2250-MUM	105	110	108	N	MADHUKAR PICTURES	1	147.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288260	61	BELLER OF MANIPUR	1951	120	6	U-4028/51-MUM	201.16	0x00004A0500000000	1951-11-19 00:00:00	D. R. D. PRODUCTIONS	12	363	0	B/3037-MUM	105	110	108	N	D. R. D. PRODUCTIONS	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288261	61	JOHNNY JONES	1954	120	6	U-10953/54-MUM	210.31	0x00004DA100000000	1954-05-31 00:00:00	FRANK DONOOAN ASSOCIATES	12	88	0	B/10060-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288262	61	MAGNIFICENT MEMORY	1951	120	6	U-4029/52-MUM	304.8	0x00004A0500000000	1951-11-19 00:00:00	D. R. D. PRODUCTIONS	12	88	0	B/3038A-MUM	105	110	108	N	D. R. D. PRODUCTIONS	2	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288263	61	RAJPUT GLORY	1951	120	6	U-4030/51-MUM	277.36	0x00004A0500000000	1951-11-19 00:00:00	D. R. D. PRODUCTIONS	12	88	0	B/3039A-MUM	105	110	108	N	D. R. D. PRODUCTIONS	2	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288264	61	THE HOUSE OF SQUI 66	1954	120	6	U-10954/54-MUM	184.40	0x00004DA100000000	1954-05-31 00:00:00	PECTORIAL INC.	12	363	0	B/10061-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288265	61	BRITISH INDUSTRIES FAIR	1951	120	6	U-1253-MUM	63.39	0x0000492E00000000	1951-04-18 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/1058-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	63.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288266	61	JOINTING EDGES & ENDS 90 TO FACE	1954	120	6	U-10955/54-MUM	184.70	0x00004DA100000000	1954-05-31 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/10065-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	184.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288267	61	LAND OF THE DANEEING SHIVA	1951	120	6	U-4031/51-MUM	310.89	0x00004A0500000000	1951-11-19 00:00:00	D. R. D. PRODUCTIONS	12	363	0	B/3040A-MUM	105	110	108	N	D. R. D. PRODUCTIONS	2	310.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288268	61	SONG OF THE GOLDEN HARNEST	1951	120	6	U-4032/51-MUM	256.03	0x00004A0500000000	1951-11-19 00:00:00	D. R. D. PRODUCTIONS	12	363	0	B/3041-MUM	105	110	108	N	D. R. D. PRODUCTIONS	2	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288269	61	ASOLD AS THE HILLS	1951	120	6	U-1254-MUM	121.92	0x0000492E00000000	1951-04-18 00:00:00	H. B. C. CARTOON	12	363	0	B/1059-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288270	61	ERECTION OF 380 KV TRANSMISSION LING	1951	120	6	U-4033/52-MUM	221.89	0x00004A0500000000	1951-11-19 00:00:00	ASEA	12	88	0	B/3052A-MUM	105	110	108	N	M/S. ASEA ELECTRIC LTD.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288271	61	WELDED STRUCTURES	1951	120	6	U-1255-MUM	731.52	0x0000492E00000000	1951-04-18 00:00:00	JACK CHAMBERS	12	363	0	B/1060-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	4	731.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288272	61	SERIES CONDENSER IN 220 KV TRANSMISSION LINE	1951	120	6	U-4034/51-MUM	166.42	0x00004A0500000000	1951-11-19 00:00:00	ASEA	12	88	0	B/3053A-MUM	105	110	108	N	M/S. ASEA ELECTRIC LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288273	61	ASEA	1951	120	6	U-4035/51-MUM	277.36	0x00004A0500000000	1951-11-19 00:00:00	ASEA	12	363	0	B/3054A-MUM	105	110	107	N	MESSRI ASEA ELECTRIC LTD.	2	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288274	44	MADHOSH	1951	120	6	U-4036/51-MUM	4115.10	0x00004A0500000000	1951-11-19 00:00:00	J. B. H. WADIA	12	87	176	B/3018A-MUM	105	109	108	N	WADIA FILMS LTD.	15	4115.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288275	44	KUDRAT KI KARAMAT	1951	120	6	U-4037/51-MUM	69.79	0x00004A0600000000	1951-11-20 00:00:00	M/S. WORLD WIDE PICTURES	12	363	0	B/3150-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288276	44	BAAT KI JAD	1951	120	6	U-4038/51-MUM	74.98	0x00004A0600000000	1951-11-20 00:00:00	M/S. GAUMONT BRITISH SEVEN SERVICE, LONDON	12	363	0	B/3151-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288277	44	CHIDIA GHAR	1951	120	6	U-4039/51-MUM	56.38	0x00004A0600000000	1951-11-20 00:00:00	M/S. GAUMONT BRITISH SEVEN SERVICE, LONDON	12	363	0	B/3152-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288278	58	YASHODHARA KAYJU	1951	120	6	U-4040/51-MUM	121.92	0x00004A0600000000	1951-11-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3153-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288279	61	IDEAS AT WORK	1951	120	6	U-1256-MUM	163.37	0x0000492E00000000	1951-04-18 00:00:00	CROWN FILM UNIT	12	363	0	B/1061-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	163.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288280	61	THAT'S MY BOY	1951	120	6	U-4041/51-MUM	2734.94	0x00004A0600000000	1951-11-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/3064-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2734.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288281	61	PRINCE VALIANT - TRL	1954	120	6	U-10956/54-MUM	79.85	0x00004DA100000000	1954-05-31 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/1009-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288282	44	DESH KI ZARURAT (TAMIL)	1954	120	6	U-10957/54-MUM	59.43	0x00004DA100000000	1954-05-31 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/10055-56-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288283	44	AAP KI SUNDARTA (TAMIL)	1954	120	6	U-10958/54-MUM	60.96	0x00004DA100000000	1954-05-31 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/10010-10054-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288284	44	LOKPRIYEY SABUN (TAMIL)	1954	120	6	U-10959/54-MUM	60.96	0x00004DA200000000	1954-06-01 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/10057-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288285	44	SITAMGAR ALIAS KHUBSURAT TAPU - TRL	1954	120	6	U-10960/54-MUM	91.44	0x00004DA200000000	1954-06-01 00:00:00	M/S. FRIENDS FILMS	12	94	0	B/10100-MUM	105	110	107	N	M/S. FRIENDS FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288286	61	BOW RIVER VALLEY	1954	120	6	U-10961/54-MUM	251.46	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9816-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288287	51	SHASHI	1954	120	6	U-10962/54-MUM	3335.42	0x00004DA200000000	1954-06-01 00:00:00	EMSHETH PRODUCTIONS, DHULIA	12	87	176	B/9275-MUM	105	109	108	N	EMSHETH PRODUCTIONS, DHULIA	11	3335.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288288	61	BENEATH THE 12-MILE REER - TRL	1954	120	6	U-10963/54-MUM	58.52	0x00004DA200000000	1954-06-01 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/9832-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288289	61	BENEATH THE 12-MILE REER - TRL	1954	120	6	U-10964/54-MUM	52.12	0x00004DA200000000	1954-06-01 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/9831-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288290	61	HOT NOON (CARTOON)	1954	120	6	U-10965/54-MUM	168.24	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/9817-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	168.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288291	61	PUNCHY PANCHO	1953	120	6	U-9926/53-MUM	170.38	0x00004CE600000000	1953-11-25 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/7866-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	170.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288292	61	METRO NEWS VOL. 229/C (BENGALI)	1953	120	6	U-9927/53-MUM	265.17	0x00004CE600000000	1953-11-25 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8501-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288293	61	BRITISH MOVIETONE NEWS NO. 1276	1953	120	6	U-9928/53-MUM	190.5	0x00004CE600000000	1953-11-25 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8503-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	190.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288294	61	PARAMOUNT NEWS NO. 26-27	1953	120	6	U-9929/53-MUM	254.20	0x00004CE600000000	1953-11-25 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8504-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288295	61	INDIAN NEWS REVIEW NO. 267 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9930/53-MUM	296.26	0x00004CE600000000	1953-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8479-83-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	296.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288296	61	CHILLY WILLY (CARTOON)	1954	120	6	U-10966/54-MUM	171.29	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/9818-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	171.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288297	44	RAMI DHOBAN	1953	120	6	U-9931/53-MUM	3941.67	0x00004CE600000000	1953-11-25 00:00:00	RAMESH VYAS	12	87	176	B/8357-MUM	105	109	107	N	NAV-KALA NIKETAN	15	3941.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288298	61	THE DORSEY BROTHER ENCORE	1954	120	6	U-10967/54-MUM	438.60	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9820-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	438.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288299	61	ISLAND IN THE SKY	1953	120	6	U-9932/53-MUM	2994.96	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8319-MUM	105	109	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	12	2994.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288300	61	LANDSCAPE OF SILENCE	1954	120	6	U-10968/54-MUM	457.2	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9821-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	457.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288301	61	ISLAND IN THE SKY - TRL	1953	120	6	U-9933/53-MUM	74.06	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8320-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288302	44	RANGEELA	1953	120	6	U-9934/53-MUM	4065.72	0x00004CE800000000	1953-11-27 00:00:00	BHAGWAN ART PRODUCTION	12	87	176	B/8431-MUM	105	109	107	N	BHAGWAN ART PRODUCTION	14	4065.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288303	61	DIARY OF A SERGEANT	1954	120	6	U-10969/54-MUM	239.26	0x00004DA200000000	1954-06-01 00:00:00	U. S. ARMY SIGNAL CORPS.	12	88	0	B/10064-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288304	61	WATCH YOUR STEPS	1951	120	6	U-1257-MUM	147.52	0x0000492E00000000	1951-04-18 00:00:00	BASIC FILMS	12	363	0	B/1062-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288305	44	LAILA MAJNU - TRL	1953	120	6	U-9935/53-MUM	131.36	0x00004CE800000000	1953-11-27 00:00:00	ALL INDIA PICTURES	12	94	0	B/8442-MUM	105	110	107	N	ALL INDIA PICTURES	1	131.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288306	61	EXPLORERS OF THE DEPTHS	1951	120	6	U-1258-MUM	114.3	0x0000492E00000000	1951-04-18 00:00:00	CROWN FILM UNIT	12	363	0	B/1063-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288307	61	MONEY FROM HOME	1954	120	6	U-10970/54-MUM	2739.23	0x00004DA300000000	1954-06-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/9878-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2739.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288308	61	A CENTURY OF COMMUNICATIONS	1953	120	6	U-9936/53-MUM	30.48	0x00004CE900000000	1953-11-28 00:00:00	CINE PROCESS ROOM	12	363	0	B/8277-MUM	105	110	108	N	SHRI V. S. NARSHIMHACHASI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288309	61	INDIAN NEWS REVIEW NO. 294 (HINDI, TAMIL, TELUGU & BENGALI)	1954	120	6	U-10971/54-MUM	301.44	0x00004DA300000000	1954-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/10144-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288310	61	IT CAME FROM OUTER SPACE	1953	120	6	U-9937/53-MUM	2212.54	0x00004CE900000000	1953-11-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8240-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2212.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288311	44	SHERDIL - TRL	1954	120	6	U-10972/54-MUM	117.04	0x00004DA300000000	1954-06-02 00:00:00	BASANT PICTURES	12	94	0	B/10101-MUM	105	110	107	N	BASANT PICTURES	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288312	61	IT CAME FROM OUTER SPACE - TRL	1953	120	6	U-9938/53-MUM	74.67	0x00004CE900000000	1953-11-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8239-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288313	54	JUGNI - TRL	1953	120	6	U-9939/53-MUM	146.30	0x00004CE900000000	1953-11-28 00:00:00	NIGARISTAN (INDIA) FILMS	12	94	0	B/8509-MUM	105	110	107	N	NIGARISTAN (INDIA) FILMS	1	146.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288314	61	METRO NEWS VOLUME 423 (BENGALI)	1954	120	6	U-10973/54-MUM	288.95	0x00004DA300000000	1954-06-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/10154-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288315	61	ROMAN HOLIDAY - TRL	1953	120	6	U-9940/53-MUM	56.99	0x00004CE900000000	1953-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/8533-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288316	61	MEN OF THE WORLD	1951	120	6	U-1259-MUM	114.3	0x0000492E00000000	1951-04-18 00:00:00	CROWN FILM UNIT	12	363	0	B/1064-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288317	61	BRITISH MOVIETONE NEWS NO. 1303	1954	120	6	U-10974/54-MUM	213.36	0x00004DA300000000	1954-06-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/10156-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288318	44	HAKUMAT	1954	120	6	U-10975/54-MUM	3174.49	0x00004DA500000000	1954-06-04 00:00:00	RAJA YAGNIK	12	87	176	B/9099-MUM	105	109	107	N	CINE ART	12	3174.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288319	61	VENGEANCE VALLEY	1951	120	6	U-1260-MUM	2258.87	0x0000492E00000000	1951-04-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1014-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	10	2258.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288320	61	ROAD SENSE (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10976/54-MUM	308.45	0x00004DA500000000	1954-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/10027-31-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288321	61	GAUMONT BRITISH NEWS NO. 467	1951	120	6	U-1261-MUM	264.87	0x0000492E00000000	1951-04-18 00:00:00	EAGLE - LION DISTRIBUTORS LTD.	12	91	0	B/1127-MUM	105	110	108	N	EAGLE - LION DISTRIBUTORS (INDIA) LTD.	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288322	61	SHOEKEING AFFAIR	1951	120	6	U-1262-MUM	502.61	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1129-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	502.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288323	61	THE NAKED JUNGLE	1954	120	6	U-10977/54-MUM	2602.38	0x00004DA600000000	1954-06-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/10006-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2602.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288324	61	STARS OF YESTERDAY	1951	120	6	U-1263-MUM	260.90	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1130-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288325	61	HOUDINI - TRL	1953	120	6	U-9941/53-MUM	61.26	0x00004CE900000000	1953-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/8539-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288326	61	BLOCK PARTY	1951	120	6	U-1264-MUM	224.02	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1131-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	224.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288327	61	LITTLE ROQUEFORT IN HYPNOTIZED (CARTOON)	1953	120	6	U-9942/53-MUM	181.66	0x00004CE900000000	1953-11-28 00:00:00	TERRY TOONS INC.	12	364	0	B/8290-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288328	61	KISS ME KATE 3-D	1954	120	6	U-10978/54-MUM	2849.27	0x00004DA600000000	1954-06-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9293-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	2849.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288329	61	MEN OF THE SHOOTING STARS	1951	120	6	U-1265-MUM	252.37	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1132-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288330	61	THE JUGGLER	1953	120	6	U-9943/53-MUM	2349.09	0x00004CE900000000	1953-11-28 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8369-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2349.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288331	61	THE JUGGLER - TRL	1953	120	6	U-9944/53-MUM	57.30	0x00004CE900000000	1953-11-28 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8370-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288332	51	PANDHARICHA PATIL	1951	120	6	U-1266-MUM	1463.65	0x0000492E00000000	1951-04-18 00:00:00	JAYAPRAKASH CHITRA	12	363	0	B/1092-MUM	105	110	107	N	JAYAPRAKASH CHITRA	6	1463.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288333	174	ADMIRAL USHAKOV	1954	120	6	U-10979/54-MUM	2934.00	0x00004DA600000000	1954-06-05 00:00:00	MOSFILM STUDIO PRODUCTION	12	87	176	B/9057-MUM	105	109	108	N	A. RANGANATH PAI, PRAVDA PICTURES	11	2934.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288334	44	MAYURPANKH	1953	120	6	U-9945/53-MUM	3248.55	0x00004CEC00000000	1953-12-01 00:00:00	SAHU FILMS LTD.	12	87	176	B/8308-MUM	105	109	107	N	SAHU FILMS LTD.	12	3248.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288335	51	SONERI SAVALI	1953	120	6	U-9946/53-MUM	3266.23	0x00004CEC00000000	1953-12-01 00:00:00	RAGHUVIR CHITRA MIKETAN	12	87	176	B/8433-MUM	105	109	107	N	C. RAGHUVIR	12	3266.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288336	61	HELL BELOW ZERO	1954	120	6	U-10980/54-MUM	2534.71	0x00004DA600000000	1954-06-05 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9586-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2534.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288337	44	LAILA MAJNU	1953	120	6	U-9947/53-MUM	4367.17	0x00004CEC00000000	1953-12-01 00:00:00	ALL INDIA PICTURES	12	87	176	B/8441-MUM	105	109	107	N	ALL INDIA PICTURES	16	4367.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288338	51	RAMUCHE HATH	1951	120	6	U-1267-MUM	121.92	0x0000492E00000000	1951-04-18 00:00:00	DUI LIMITED	12	363	0	B/1143-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288339	44	RAMAYAN	1954	120	6	U-10981/54-MUM	4712.20	0x00004DA600000000	1954-06-05 00:00:00	PRAKASH PICTURES	12	87	176	B/9720-MUM	105	109	107	N	PRAKASH PICTURES	17	4712.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288340	61	METRO NEWS VOLUME 230/C (BENGALI)	1953	120	6	U-9948/53-MUM	274.32	0x00004CED00000000	1953-12-02 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/1953/B-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288341	61	MALE VANITY	1954	120	6	U-10982/54-MUM	220.98	0x00004DA600000000	1954-06-05 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/9875-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288342	61	BRITISH MOVIETONEW NEWS NO. 1277	1953	120	6	U-9949/53-MUM	250.54	0x00004CED00000000	1953-12-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1953-B-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	250.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288343	61	THAT'S MY BOY - TRL	1951	120	6	U-4042/51-MUM	64.00	0x00004A0600000000	1951-11-20 00:00:00	PARAMOUNT	12	94	0	B/3065-MUM	105	110	108	N	PARAMOUNT	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288344	61	PARAMOUNT NEWS NO. 28-29	1953	120	6	U-9950/53-MUM	205.74	0x00004CED00000000	1953-12-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8601-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	205.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288345	44	CHAND USMANI (TAMIL)	1954	120	6	U-10983/54-MUM	60.96	0x00004DA600000000	1954-06-05 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/10140-41-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288346	61	MICE MEETING YOU	1951	120	6	U-4043/51-MUM	197.20	0x00004A0600000000	1951-11-20 00:00:00	PARAMOUNT	12	363	0	B/3072-MUM	105	110	108	N	PARAMOUNT	2	197.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288347	61	INDIAN NEWS REVIEW NO. 268 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9951/53-MUM	291.99	0x00004CED00000000	1953-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1953-C-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288348	61	TARGETSON PARADE	1951	120	6	U-4044/51-MUM	258.16	0x00004A0600000000	1951-11-20 00:00:00	PARAMOUNT	12	363	0	B/3074-MUM	105	110	108	N	PARAMOUNT	2	258.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288349	61	EXECUTIVE SUITE	1954	120	6	U-10984/54-MUM	2927.09	0x00004DA600000000	1954-06-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9659-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2927.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288350	61	RAWHIDE - TRL	1951	120	6	U-4045/51-MUM	65.53	0x00004A0600000000	1951-11-20 00:00:00	FOX	12	94	0	B/2794-MUM	105	110	108	N	FOX	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288351	61	THE ACTRESS - TRL	1953	120	6	U-9952/53-MUM	75.59	0x00004CED00000000	1953-12-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8333-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288352	44	RISHTA	1954	120	6	U-10985/54-MUM	3563.11	0x00004DA600000000	1954-06-05 00:00:00	RASHID PARWEZ	12	87	176	B/9958-MUM	105	109	107	N	RAJASTHAN PRODUCTIONS	13	3563.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288353	97	THE INDIAN CULTURAL DELEGATION IN CHINA	1953	120	6	U-9953/53-MUM	1177.44	0x00004CED00000000	1953-12-02 00:00:00	PEKING FILM STUDIO	12	363	0	B/8366-MUM	105	110	108	N	HU TING I	5	1177.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288354	61	KNOCK ON WOOD - TRL	1954	120	6	U-10986/54-MUM	62.78	0x00004DA600000000	1954-06-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/10108-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288355	61	ELECTRO MAGNETIC INDUCTION	1953	120	6	U-9954/53-MUM	193.24	0x00004CEE00000000	1953-12-03 00:00:00	BRITISH COUNCIL FILM	12	88	0	B/8381-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	193.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288356	61	PEOPLE HELPING PEOPLE	1953	120	6	U-9955/53-MUM	121.92	0x00004CEE00000000	1953-12-03 00:00:00	COMMUNITY FILMS OF CHICASE	12	88	0	B/7653-MUM	105	110	108	N	K. A. GATOOR DIRECTOR SOCIAL SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288357	70	SEGMENTAL RESECTION OF THE LUMS	1953	120	6	U-9956/53-MUM	197.51	0x00004CEE00000000	1953-12-03 00:00:00	MANCHESTER ROYAL INTIRMARY	12	88	0	B/8390-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288358	61	INDIAN NEWS REVIEW NO. 162	1951	120	6	U-4046/51-MUM	289.25	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/3078A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288359	58	RAMUVIM KAIKAL	1951	120	6	U-1268-MUM	121.92	0x0000492E00000000	1951-04-18 00:00:00	DUI LIMITED	12	363	0	B/1144-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288360	61	TRACK BUCKLING AND ITS PREVENTION	1953	120	6	U-9957/53-MUM	175.56	0x00004CEE00000000	1953-12-03 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/8405-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288361	61	PREFLIGHT INSPECTION - AIRPLANE	1954	120	6	U-10987/54-MUM	180.13	0x00004DA600000000	1954-06-05 00:00:00	DIVISION OF VISUAL AIDS, U. S. OFFICE OF EDUCATION	12	88	0	B/10072-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	180.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288362	44	INDIAN NEWS REVIEW NO. 162	1951	120	6	U-4047/51-MUM	115.82	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/3079A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288363	61	HALLADE TRACK RECORDER	1953	120	6	U-9958/53-MUM	131.67	0x00004CEE00000000	1953-12-03 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/8406-MUM	105	110	108	N	THE BRITISH COUNCIL	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288364	61	HERE' S THE GOLD COAST	1951	120	6	U-1269-MUM	450.49	0x0000492E00000000	1951-04-18 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/954A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	450.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288365	61	MELODY (CARTOON) - 3D	1954	120	6	U-10988/54-MUM	277.67	0x00004DA600000000	1954-06-05 00:00:00	WALT DISNEY	12	364	0	B/10086-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288366	61	DESERT VICTORY	1951	120	6	U-1270-MUM	699.21	0x0000492E00000000	1951-04-18 00:00:00	R. A. F. FILM PRODUCTION UNIT	12	363	0	B/965-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	4	699.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288367	61	SURVEYORS LEVEL	1953	120	6	U-9959/53-MUM	252.37	0x00004CEE00000000	1953-12-03 00:00:00	SCIENCE FILMS	12	88	0	B/8408-MUM	105	110	108	N	THE BRITISH COUNCIL	2	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288368	61	WHAT IS ELECTRICITY	1953	120	6	U-9960/53-MUM	76.80	0x00004CEE00000000	1953-12-03 00:00:00	MERTON PARK STUDIOS	12	88	0	B/8400-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288369	61	ACCORDING TO PLAN (SILENT)	1951	120	6	U-1271-MUM	573.02	0x0000492E00000000	1951-04-18 00:00:00	DETECTIVE SUPERINTENDENT G. BLACK BURN	12	363	0	B/968-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	573.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288370	61	DANGEROUS MISSION - 3D	1954	120	6	U-10989/54-MUM	2054.35	0x00004DA600000000	1954-06-05 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/9873-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2054.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288371	61	PARAPET WALLS	1953	120	6	U-9961/53-MUM	98.75	0x00004CEE00000000	1953-12-03 00:00:00	DEPARTMENT OF SCIENTIFIC & INDUSTRIAL RESEARCH	12	88	0	B/8398-MUM	105	110	108	N	THE BRITISH COUNCIL	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288372	61	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1272-MUM	252.67	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1134-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288373	44	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1273-MUM	252.67	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1135-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288374	61	VENOMOUS SNAKES	1953	120	6	U-9962/53-MUM	164.59	0x00004CEE00000000	1953-12-03 00:00:00	WELLCOME FILM UNIT	12	88	0	B/8399-MUM	105	110	108	N	THE BRITISH COUNCIL	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288375	58	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1274-MUM	252.67	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1136A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288376	61	RESISTANCE WELDING	1953	120	6	U-9963/53-MUM	658.36	0x00004CEE00000000	1953-12-03 00:00:00	BRITISH THOMSON HOUSTAN FILM UNIT	12	88	0	B/8401-MUM	105	110	108	N	THE BRITISH COUNCIL	6	658.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288377	61	DANGEROUS MINION - TRL	1954	120	6	U-10990/54-MUM	57.91	0x00004DA600000000	1954-06-05 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/10084-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288378	59	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1275-MUM	252.67	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1137-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288379	61	RIDLEY SCHOLES CLEANING SYSTEM	1953	120	6	U-9964/53-MUM	121.92	0x00004CEE00000000	1953-12-03 00:00:00	SCIENCE FILMS	12	88	0	B/8409-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288380	42	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1276-MUM	252.67	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1138-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	252.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288381	44	SHREE CHAITANYA MAHA PRABHU	1953	120	6	U-9965/53-MUM	4560.72	0x00004CEE00000000	1953-12-03 00:00:00	PRAKASH PICTURES	12	87	176	B/8382-MUM	105	109	107	N	PRAKASH PICTURES	16	4560.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288382	61	ALL ABOUT EVE	1951	120	6	U-1277-MUM	3787.44	0x0000492F00000000	1951-04-19 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/1038A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	3787.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288383	61	INDUSTRIAL BIHAR (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9966/53-MUM	304.8	0x00004CEF00000000	1953-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8583-7-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288384	61	ALL ABOUT EVE -TRL	1951	120	6	U-1278-MUM	71.01	0x0000492F00000000	1951-04-19 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/1039A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288385	54	SINGING PUNJABEES (GOONDE PUNJABI)	1954	120	6	U-10991/54-MUM	330.09	0x00004DA800000000	1954-06-07 00:00:00	NATIONAL EDUCATION OF INFORMATION FILMS LTD.	12	363	0	B/10007-MUM	105	110	107	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD.	1	330.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288386	44	AAG-KA-DARYA	1953	120	6	U-9967/53-MUM	4425.69	0x00004CEF00000000	1953-12-04 00:00:00	SHOREY FILMS	12	87	176	B/8499-MUM	105	109	107	N	SHOREY FILMS	18	4425.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288387	61	SCENES FROM JULIUS CAESAR	1953	120	6	U-9968/53-MUM	215.79	0x00004CF000000000	1953-12-05 00:00:00	BRITISH COUNCIL FILM	12	88	0	B/8567-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	215.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288388	61	BRANDED	1951	120	6	U-1279-MUM	2689.55	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1140-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2689.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288389	61	INDEX TO PROGRESS	1953	120	6	U-9969/53-MUM	243.84	0x00004CF000000000	1953-12-05 00:00:00	THE ASSOCIATION OF ASSISTANT LIBRARIES	12	88	0	B/8522-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288390	61	RECORDING SESSION	1954	120	6	U-10992/54-MUM	242.62	0x00004DA800000000	1954-06-07 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/10085-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288391	61	BRANDED - TRL	1951	120	6	U-1280-MUM	63.39	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1141-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288392	61	PARAMOUNT NEWS NO. 66/67	1951	120	6	U-1281-MUM	257.25	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1142-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288393	61	STUDY OF CULTURES OF THE MOUSE SPIEEN	1953	120	6	U-9970/53-MUM	121.92	0x00004CF000000000	1953-12-05 00:00:00	M/S. SCIENCE FILMS LTD.	12	88	0	B/8523-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288394	61	BABY MAKES TWO	1954	120	6	U-10993/54-MUM	453.84	0x00004DA800000000	1954-06-07 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/9874-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	453.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288395	44	JAIMAHE KAL ALIAS VIRKRAM VAITAL  - TRL	1951	120	6	U-1282-MUM	144.78	0x0000493000000000	1951-04-20 00:00:00	CHANDRAKALA PICTURES	12	94	0	B/1089-MUM	105	110	107	N	CHANDRAKALA PICTURES	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288396	61	DOWN THE HATCH - 3D	1954	120	6	U-10994/54-MUM	483.71	0x00004DA900000000	1954-06-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/9932-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	483.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288397	54	PODTI - TRL	1951	120	6	U-1283-MUM	198.12	0x0000493000000000	1951-04-20 00:00:00	KWATRE ART PRODUCTIONS	12	94	0	B/1158A-MUM	105	110	107	N	KWATRE ART PRODUCTIONS	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288398	61	GUN FURY - TRL	1954	120	6	U-10995/54-MUM	65.22	0x00004DA900000000	1954-06-08 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B./9599-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288399	44	THE GOLDEN LIQUORS	1951	120	6	U-1284-MUM	365.76	0x0000493000000000	1951-04-20 00:00:00	NIRAMJAR PAL	12	363	0	B/1172-MUM	105	110	107	N	NIRAMJAR PAL	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288400	61	BERBY DAY	1954	120	6	U-10996/54-MUM	2321.66	0x00004DA900000000	1954-06-08 00:00:00	WILEOX NEAGLE PRODUCTION	12	87	176	B/10106-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2321.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288401	59	GOLDEN LIQUORS	1951	120	6	U-1285-MUM	365.76	0x0000493000000000	1951-04-20 00:00:00	NIRAMJAR PAL	12	363	0	B/1177-MUM	105	110	107	N	NIRAMJAR PAL	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288402	42	THE GOLDEN LIQUORS	1951	120	6	U-1286-MUM	365.76	0x0000493000000000	1951-04-20 00:00:00	NIRAMJAR PAL	12	363	0	B/1174-MUM	105	110	107	N	NIRAMJAR PAL	2	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288403	61	WORLD ART YOUR ELBOW	1951	120	6	U-1287-MUM	152.4	0x0000493100000000	1951-04-21 00:00:00	MOVIE SHARK	12	363	0	B/1139-MUM	105	110	108	N	MOVIE SHARK	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288404	51	NANDKISHORE	1951	120	6	U-1288-MUM	4236.11	0x0000493100000000	1951-04-21 00:00:00	M & T. FILMS LIMITED	12	87	176	B/1099-MUM	105	109	107	N	M & T. FILMS LIMITED	14	4236.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288405	61	DERBY DAY - TRL	1954	120	6	U-10997/54-MUM	70.71	0x00004DA900000000	1954-06-08 00:00:00	WILCOX NEAGLE PROUDCUTION	12	94	0	B/10107-MUM	105	110	108	N	WESTERN INDIA THEATURES LTD.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288406	61	IF A BODY MEETS A BODY	1951	120	6	U-1289-MUM	203.30	0x0000493100000000	1951-04-21 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/1050A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288407	61	NEWLY WEDS	1951	120	6	U-1290-MUM	501.09	0x0000493100000000	1951-04-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1128-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	501.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288408	61	SCARLET SPEAR - TRL	1954	120	6	U-10998/54-MUM	58.52	0x00004DAA00000000	1954-06-09 00:00:00	A PRESENT DAY PRODUCTION	12	94	0	B/9797-MUM	105	110	108	N	WESTERN INDIA THEATURES LTD.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288409	88	MEIJC	1951	120	6	U-1291-MUM	182.88	0x0000493100000000	1951-04-21 00:00:00	FRENCH GOVERNMENT	12	88	0	B/1101-MUM	105	110	108	N	FRENCH GOVERNMENT TOURIST OFFICER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288410	61	THE PALLET SYSTEM OF CARE HANDLING	1951	120	6	U-1292-MUM	114.3	0x0000493100000000	1951-04-21 00:00:00	YALE & TOWNE	12	88	0	B/828-MUM	105	110	108	N	U. S. I. S.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288411	61	EMERGENCY WEDDING - TRL	1951	120	6	U-1293-MUM	58.21	0x0000493300000000	1951-04-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/1154A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288412	61	RIVERS IN HARVERS	1951	120	6	U-4048/51-MUM	116.43	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	363	0	B/3113-MUM	105	110	108	N	FILMS DIVISION GOVERNMETN OF INDIA	2	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288413	61	LUMIERES DE PARIS	1951	120	6	U-1294-MUM	2753.86	0x0000493300000000	1951-04-23 00:00:00	PARIS FILM PRODUCTION	12	87	176	B/546A-MUM	105	109	108	N	M. B. BILLIMORIA & SONS	10	2753.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288414	61	BLOSSOMS REVIVED	1951	120	6	U-4049/51-MUM	130.45	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	363	0	B/3114-MUM	105	110	108	N	FILMS DIVISION GOVERNMETN OF INDIA	1	130.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288415	61	LUMIERES DE PARIS - TRL	1951	120	6	U-1295-MUM	130.45	0x0000493300000000	1951-04-23 00:00:00	PARIS FILM PRODUCTION	12	94	0	B/547A-MUM	105	110	108	N	M. B. BILLIMORIA & SON	1	130.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288416	61	GREEN GLEVY	1951	120	6	U-4050/51-MUM	125.88	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	363	0	B/3115-MUM	105	110	108	N	FILMS DIVISION GOVERNMETN OF INDIA	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288417	61	THE SARCET SPEAR	1954	120	6	U-10999/54-MUM	2154.32	0x00004DAA00000000	1954-06-09 00:00:00	A PRESENT DAY PRODUCTION	12	87	176	B/9796-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2154.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288418	61	MINING REVIEW NO. 1	1951	120	6	U-1296-MUM	109.72	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1145-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288419	61	MINING REVIEW NO. 2	1951	120	6	U-1297-MUM	115.82	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1146-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288420	61	THE MARKED MAN	1951	120	6	U-4051/51-MUM	115.82	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3116-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288421	61	MINING REVIEW NO. 3	1951	120	6	U-1298-MUM	112.16	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1153A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288422	61	MOSQUITO MENACE	1951	120	6	U-4052/51-MUM	126.79	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3117-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288423	44	GOLDEN GRAIN	1954	120	6	U-11000/54-MUM	579.72	0x00004DAA00000000	1954-06-09 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY	12	363	0	B/9916-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	579.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288424	61	MINING REVIEW NO. 4	1951	120	6	U-1299-MUM	115.82	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1066-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288425	61	STORY OF STEEL	1951	120	6	U-4053/51-MUM	120.09	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3118-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288426	61	MINING REVIEW NO. 5	1951	120	6	U-1300-MUM	115.82	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1065-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288427	61	AFGHANS CELEBRATE INDEPENDENCE	1951	120	6	U-4054/51-MUM	295.65	0x00004A0700000000	1951-11-21 00:00:00	SHOUY FILMS	12	363	0	B/3156A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	2	295.655	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288428	61	AFGHANS CELEBRATI INDEPENDENCE	1951	120	6	U-4055/51-MUM	118.26	0x00004A0700000000	1951-11-21 00:00:00	SHOUY FILMS	12	363	0	B/3157A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288429	61	THE VITAL LINK	1951	120	6	U-4056/51-MUM	110.94	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3119-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288430	61	IRON HORSE	1951	120	6	U-4057/51-MUM	112.16	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3120-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288431	61	SAVE TEMPLES OF INDIA S.N. 2	1951	120	6	U-4058/51-MUM	122.22	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3121-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288432	61	QUALITY CONTROL	1953	120	6	U-9301/53-MUM	111.55	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8111-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	111.55	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288433	61	OUR NEIGHBOUR NEPAL	1951	120	6	U-4059/51-MUM	130.14	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3122-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	130.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288434	61	HIMALAYAN HOLIDAY'S	1951	120	6	U-4060/51-MUM	126.79	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3123-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288435	61	METHODS ANALYSIS	1953	120	6	U-9302/53-MUM	106.07	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8109-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288436	61	HIDDEN HAZARDS	1951	120	6	U-4061/51-MUM	116.43	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3124-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288437	61	VOICE OF INDIA (A. & R.)	1951	120	6	U-4062/51-MUM	126.79	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3125-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	126.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288438	61	RAJASTHAN S. NO. III (LAND OF EAMEL)	1951	120	6	U-4063/51-MUM	122.52	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3126-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288439	61	INDIAN NEWS REVIEW NO. 261 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9303/53-MUM	261.51	0x00004CBC00000000	1953-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8124-8-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288440	61	KULU, THE HAPPY VALLEY	1951	120	6	U-4064/51-MUM	120.09	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3127-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288441	61	PRODUCTION CONTROL PART I	1953	120	6	U-9304/53-MUM	119.48	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8108-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288442	61	PRODUCT DEVELOPEMENT	1953	120	6	U-9305/53-MUM	125.27	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8104-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	125.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288443	61	RUSTIC DELIGHTS	1951	120	6	U-4065/51-MUM	98.45	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3128-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288444	61	HIMACHAL PRADESH	1951	120	6	U-4066/51-MUM	124.96	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3129-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288445	61	GAUMONT BRITISH NEWS NO. 498	1951	120	6	U-4067/51-MUM	210.92	0x00004A0800000000	1951-11-22 00:00:00	J. ARTHUR RANK ORGANISATION FILM DIST LTD.	12	91	0	B/3154-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	2	210.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288446	61	GAUMONT BRITISH NEWS NO. 498	1951	120	6	U-4068/51-MUM	73.15	0x00004A0800000000	1951-11-22 00:00:00	J. ARTHUR RANK ORGANISATION FILM DIST LTD.	12	91	0	B/3165-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD.	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288447	61	TARZAN ESCAPES	1951	120	6	U-4069/51-MUM	998.52	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	363	0	B/2761A-MUM	105	110	108	N	M. G. M.	3	998.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288448	61	20TH CENTURY FOX MOVIETONE NEWS NO. 124 E	1951	120	6	U-4070/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/3108-MUM	105	110	108	N	FOX	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288449	58	DRAUPADI VASTRAPAHARANAM.	1953	120	3	996	16632	0x00004C8B00000000	1953-08-26 00:00:00	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	12	368	176	M-27B/149	105	109	107	N	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	16	16632	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288450	59	'ATHANU EVARU'	1955	120	3	12916	14677	0x00004EAD00000000	1955-02-23 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1003	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM	16	14677	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288451	58	SATHYA SEELAN	1953	120	3	997	15484	0x00004C8B00000000	1953-08-26 00:00:00	M/S THIAGARAJA FILMS LIMITED. THIRUCHIRAPOLLI.	12	368	176	M-27B/113	105	109	107	N	M/S THIAGARAJA FILMS LIMITED. THIRUCHIRAPOLLI.	16	15484	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288452	59	'VIJAYA GOWRI'	1955	120	3	12924	15559	0x00004EBE00000000	1955-03-12 00:00:00	M/S KRISHNA PICTURES, MADRAS.	12	87	176	M-1006	105	109	107	N	M/S KRISHNA PICTURES, MADRAS.	17	15636	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288453	58	BOMMI KALYANAM	1953	120	3	998	2980	0x00004C8B00000000	1953-08-26 00:00:00	M/S THIAGARAJA FILMS LIMITED. THIRUCHIRAPOLLI.	12	368	176	M-27B/110	105	109	107	N	M/S THIAGARAJA FILMS LIMITED. THIRUCHIRAPOLLI.	3	2980	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288454	61	FARMING IN SOUTH CHINA (THE SL RIVER VALLEY)	1951	120	6	U-2801/51-MUM	527.30	0x0000499900000000	1951-08-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/2176A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	527.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288455	58	BAKTHI OR LIFE OF AMBARISH	1953	120	3	999	15999	0x00004C8B00000000	1953-08-26 00:00:00	M/S VEL MURUGAN FILM SERVICE, MADRAS.	12	368	176	M-27B/121	105	109	107	N	M/S VEL MURUGAN FILM SERVICE, MADRAS.	16	15999	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288456	61	SCENES FROM JULIUS CAESAR	1953	120	6	U-9971/53-MUM	222.80	0x00004CF300000000	1953-12-08 00:00:00	BRITISH COUNCIL FILM	12	88	0	B/8568-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	222.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288457	61	THE STORY THAT COULD NOT BE PRINTED	1953	120	6	U-9972/53-MUM	117.04	0x00004CF300000000	1953-12-08 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/8461-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288458	44	TARANA - TRL	1951	120	6	U-2802/51-MUM	135.33	0x0000499900000000	1951-08-03 00:00:00	M/S. KRISHEN MOVIETONE	12	94	0	B/2264-MUM	105	110	107	N	M/S. KRISHEN MOVIETONE	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288459	97	WHEN THE GRAPES ARE RIPE	1953	120	6	U-9973/53-MUM	2388.10	0x00004CF300000000	1953-12-08 00:00:00	THE NORTH EAST FILM STUDIO	12	87	176	B/8388-MUM	105	109	108	N	HU TING	9	2388.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288460	97	THE NATIONAL DAY CELEBRATION OF 1952	1953	120	6	U-9974/53-MUM	1876.95	0x00004CF300000000	1953-12-08 00:00:00	PEKING FILM STUDIO	12	363	0	B/8339A-MUM	105	110	108	N	HU TING	7	1876.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288461	97	THE HUAI RIVER MUST BE HARNESSED	1953	120	6	U-9975/53-MUM	2343.60	0x00004CF300000000	1953-12-08 00:00:00	THE PEKING FILM STUDIO	12	87	176	B/8434-MUM	105	109	108	N	HU TING	10	2343.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288462	61	RED BEREL - TEASER TRL	1953	120	6	U-9976/53-MUM	157.88	0x00004CF400000000	1953-12-09 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8492-MUM	105	110	108	N	COLUMBIA FILM OF INDIA LTD.	1	157.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288463	61	CALL ME MISTER	1951	120	6	U-2803/51-MUM	2627.68	0x0000499C00000000	1951-08-06 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/2008A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2627.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288464	61	PARAMOUNT NEWS NO. 30-31	1953	120	6	U-9977/53-MUM	233.47	0x00004CF400000000	1953-12-09 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	91	0	B/8651-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288465	61	METRO NEWS VOLUME 231/C (BENGALI)	1953	120	6	U-9978/53-MUM	264.56	0x00004CF400000000	1953-12-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8648-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	264.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288466	61	BRITISH MOVIETONE NEWS NO. 1278	1953	120	6	U-9979/53-MUM	197.81	0x00004CF400000000	1953-12-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8650-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288467	61	CALL ME MISTER - TRL	1951	120	6	U-2804/51-MUM	79.24	0x0000499C00000000	1951-08-06 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/2009A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288468	44	NAI ZINDGI	1951	120	6	U-2805/51-MUM	3718.56	0x0000499C00000000	1951-08-06 00:00:00	SUPREME PICTURES	12	87	176	B/2141-MUM	105	109	107	N	SUPREME PICTURES	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288469	61	INDIAN NEWS REVIEW NO. 269 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9980/53-MUM	268.22	0x00004CF400000000	1953-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8637-41-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288470	61	CITY IN SIEGE	1953	120	6	U-9981/53-MUM	426.72	0x00004CF400000000	1953-12-09 00:00:00	NATIONAL FILM BOARD	12	88	0	B/8513-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288471	61	SON OF THE GUARDSMAN (1ST INSTALMENT)	1951	120	6	U-2806/51-MUM	3004.41	0x0000499D00000000	1951-08-07 00:00:00	COLUMBIA FILMS	12	87	176	B/2246-MUM	105	109	108	N	M/S. ALLIED SERIAL CORPORATION	13	3004.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288472	61	PRODUCTION CONTROL PART II	1953	120	6	U-9306/53-MUM	119.48	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8108A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288473	61	INSIDE THE ATOM	1953	120	6	U-9982/53-MUM	296.87	0x00004CF400000000	1953-12-09 00:00:00	NATIONAL FILM BOARD	12	88	0	B/8514-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288474	61	MATERIALS CONTROL	1953	120	6	U-9307/53-MUM	116.43	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8106-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288475	61	HUNTERS OF THE NORTH POLE	1953	120	6	U-9983/53-MUM	277.36	0x00004CF400000000	1953-12-09 00:00:00	DON MULHOLLAND	12	88	0	B/8516-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288476	61	GAUMONT BRITISH NEWS NO. 183	1951	120	6	U-2807/51-MUM	195.98	0x0000499D00000000	1951-08-07 00:00:00	EAGLE - LION DISTRIBUTORS LTD.	12	91	0	B/2293A-MUM	105	110	108	N	EAGLE - LION DISTRIBUTORS (INDIA) LTD.	1	195.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288477	44	LAHREN	1953	120	6	U-9308/53-MUM	3810.61	0x00004CBD00000000	1953-10-15 00:00:00	NEW SAI PRODUCTIONS LTD.	12	87	176	B/7966-MUM	105	109	107	N	NEW SAI PRODUCTIONS LTD.	15	3810.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288478	61	CINEMASCOPE INAUGURATES NEW SCREEN ERA	1953	120	6	U-9984/53-MUM	196.59	0x00004CF400000000	1953-12-09 00:00:00	20TH CENTURY FOX FILM CORPN.	12	363	0	B/8293-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288479	61	SUGAR CONE	1951	120	6	U-2808/51-MUM	236.22	0x0000499D00000000	1951-08-07 00:00:00	CASTLE FILMS	12	88	0	B/2281-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288480	61	THUNDER OVER THE PLAINS	1953	120	6	U-9985/53-MUM	2263.14	0x00004CF400000000	1953-12-09 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8356-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2263.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288481	61	METRO NEWS VOL. 223/C (BENGALI)	1953	120	6	U-9309/53-MUM	279.19	0x00004CBE00000000	1953-10-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8150-1-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288482	61	HOW TO PLAY CRICKET	1951	120	6	U-2809/51-MUM	274.32	0x0000499D00000000	1951-08-07 00:00:00	KAY LABORATORIES	12	88	0	B/2117-MUM	105	110	108	N	THE BRITISH COUNCIL	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288483	61	CAPRICCIO HALIENNE	1953	120	6	U-9986/53-MUM	286.81	0x00004CF500000000	1953-12-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8331-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288484	61	VEILS OF BAGDAD - TRL	1953	120	6	U-9987/53-MUM	51.81	0x00004CF500000000	1953-12-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	94	0	B/8576-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288485	61	MUSIC OF INDIA (DRUMS) (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9310/53-MUM	320.04	0x00004CBE00000000	1953-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8051-55-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	320.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288486	61	MARRY ME AGAIN	1953	120	6	U-9988/53-MUM	2011.07	0x00004CF500000000	1953-12-10 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/8337-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2011.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288487	61	HOW AN AEROPLANE FLIES	1951	120	6	U-2810/51-MUM	762.00	0x0000499D00000000	1951-08-07 00:00:00	SHELL FILM UNIT	12	88	0	B/2130A-MUM	105	110	108	N	THE BRITISH COUNCIL	6	762.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288488	44	SHIKAST - TRL	1953	120	6	U-9311/53-MUM	99.66	0x00004CBE00000000	1953-10-16 00:00:00	ASHA DEEP	12	94	0	B/8136-MUM	105	110	107	N	ASHA DEEP	1	99.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288489	61	SHOULDER TO SHOULDER (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9989/53-MUM	292.60	0x00004CF500000000	1953-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8641-5-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288490	44	20TH CENTURY FOX MOVIETONE NEWS NO. 124 E.	1951	120	6	U-4071/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	MOVIETONE NEWS INC.	12	91	0	B/3109-MUM	105	110	108	N	FOX	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288491	61	HOUDINI	1953	120	6	U-9990/53-MUM	2894.68	0x00004CF600000000	1953-12-11 00:00:00	PATRAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/8538-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2894.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288492	44	FIRDAUS - NO. 2 - TRL	1953	120	6	U-9312/53-MUM	112.77	0x00004CBE00000000	1953-10-16 00:00:00	NEW PREMIER FILMS LTD.	12	94	0	B/8137-MUM	105	110	107	N	M. S . AHLUWALIA, C/O NEW PREMIER FILMS LTD.	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288493	58	20TH CENTURY FOX MOVIETONE NEWS NO. 124 E.	1951	120	6	U-4072/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/3110-MUM	105	110	108	N	FOX.	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288494	61	SALVES OF BABYLLON	1953	120	6	U-9991/53-MUM	2209.8	0x00004CF600000000	1953-12-11 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8490-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2209.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288495	58	PATTINATHAR	1953	120	3	1000	18000	0x00004C8B00000000	1953-08-26 00:00:00	M/S VEL MURUGAN FILM SERVICE, MADRAS.	12	368	176	M-27B/120	105	109	107	N	M/S VEL MURUGAN FILM SERVICE, MADRAS.	21	18000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288496	61	BRONCHOGRAPHY	1951	120	6	U-2811/51-MUM	487.68	0x0000499D00000000	1951-08-07 00:00:00	BRENT LABORATORIES	12	88	0	B/2110-MUM	105	110	108	N	THE BRITISH COUNCIL	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288497	61	RISK AND FORECASTING	1953	120	6	U-9313/53-MUM	135.63	0x00004CBE00000000	1953-10-16 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8102-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288498	61	METRO NEWS (VOLUME NO. 124 E )	1951	120	6	U-4073/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3102-MUM	105	110	108	N	M. G. M.	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288499	61	SLAVES OF BABYLON - TRL	1953	120	6	U-9992/53-MUM	51.51	0x00004CF600000000	1953-12-11 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8491-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288500	61	PHYSICAL FACILITIES	1953	120	6	U-9314/53-MUM	121.31	0x00004CBE00000000	1953-10-16 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8105-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288501	44	METRO NEWS (VOLUME NO. 124 E )	1951	120	6	U-4074/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3103-MUM	105	110	108	N	M. G. M.	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288502	58	'TRAILER OF JAYA GOPI'	1955	120	3	12925	330	0x00004EBE00000000	1955-03-12 00:00:00	M/S VIKRAM PRODUCTIONS, MADRAS	12	94	0	M-1015	105	110	107	N	SRI B.S. RANGA, M/S VIKRAM PRODUCTIONS, MADRAS.	1	330	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288503	61	EDUCATION FOR LIVING	1951	120	6	U-2812/51-MUM	228.6	0x0000499D00000000	1951-08-07 00:00:00	DENHAM LABORATORIES	12	88	0	B/2111-MUM	105	110	108	N	THE BRITISH COUNCIL	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288504	61	COLUMN SOUTH	1953	120	6	U-9993/53-MUM	2266.79	0x00004CF600000000	1953-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8235-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2266.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288505	61	KNOCK OUT THRILLS	1951	120	3	2159	326	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-251	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	326	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288506	61	INTERNAL ORGANIZATION	1953	120	6	U-9315/53-MUM	134.72	0x00004CBE00000000	1953-10-16 00:00:00	MC GRAW HILL BOOK CO.	12	88	0	B/8103-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288507	61	SCOTLAND YARD	1951	120	6	U-2813/51-MUM	243.84	0x0000499D00000000	1951-08-07 00:00:00	G. B. FILM LIBRARY	12	88	0	B/2112-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288508	61	COLUMN SOUTH - TRL	1953	120	6	U-9994/53-MUM	63.39	0x00004CF600000000	1953-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8234-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288509	58	METRO NEWS (VOLUME NO. 124 E.)	1951	120	6	U-4075/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3104-MUM	105	110	108	N	M. G. M.	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288510	61	PARAMOUNT NEWS NO. 14-15	1953	120	6	U-9316/53-MUM	178.30	0x00004CC100000000	1953-10-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8186-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288511	61	ANAESTHESIA DENTAL CHAIR - ADULT	1951	120	6	U-2814/51-MUM	243.84	0x0000499D00000000	1951-08-07 00:00:00	OLYMPIC KINEMATOGRAPH LABORATORIES	12	88	0	B/2113-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288512	61	FLYING DISC MAN FROM MARS	1953	120	6	U-9995/53-MUM	3829.50	0x00004CF700000000	1953-12-12 00:00:00	REPUBLIC PICTURES	12	87	176	B/8534-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	14	3829.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288513	42	METRO NEWS (VOLUME NO. 124 E.)	1951	120	6	U-4076/51-MUM	283.76	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3105-MUM	105	110	108	N	M. G. M.	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288514	61	SECOND CHANCE - TRL	1953	120	6	U-9317/53-MUM	40.53	0x00004CC100000000	1953-10-19 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/8158-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288515	61	THE SUN SHINES BRIGHT	1953	120	6	U-9996/53-MUM	2478.63	0x00004CF700000000	1953-12-12 00:00:00	REPUBLIC PICTURES	12	87	176	B/8452-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2478.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288516	61	METRO NEWS (VOLUME NO. 124 E.)	1951	120	6	U-4077/51-MUM	113.38	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3106-MUM	105	110	108	N	M. G. M.	2	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288517	61	THE SEA AROUND US - TRL	1953	120	6	U-9318/53-MUM	53.03	0x00004CC100000000	1953-10-19 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/8160-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288518	61	THE SUN SHINES BRIGHT - TRL	1953	120	6	U-9997/53-MUM	55.16	0x00004CF700000000	1953-12-12 00:00:00	REPUBLIC PICTURES	12	94	0	B/8453-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288519	44	METRO NEWS (VOLUME NO. 124 E.)	1951	120	6	U-4078/51-MUM	113.38	0x00004A0800000000	1951-11-22 00:00:00	M. G. M.	12	91	0	B/3107-MUM	105	110	108	N	M. G. M.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288520	58	'JAYA GOPI'	1955	120	3	12926	14613	0x00004EBE00000000	1955-03-12 00:00:00	M/S VIKRAM PRODUCTIONS, MADRAS.	12	87	176	M-1012	105	109	107	N	SRI B.S.RANGA, M/S PRODUCTIONS, MADRAS.	16	14648	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288521	61	BELGIUM	1953	120	6	U-9998/53-MUM	246.58	0x00004CF700000000	1953-12-12 00:00:00	REPUBLIC PICTURES	12	363	0	B/8454-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	246.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288522	58	KANJAN	1953	120	3	1001-A	15330	0x00004C8E00000000	1953-08-29 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/90	105	109	107	N	M/S JUPITER PICTURES, MADRAS	17	15330	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288523	61	LET'S GO IT AGAIN	1953	120	6	U-9999/53-MUM	2567.02	0x00004CF700000000	1953-12-12 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/8340-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2567.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288524	61	THAT MAN RIELCEY	1953	120	6	U-9319/53-MUM	220.98	0x00004CC100000000	1953-10-19 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8162-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288525	61	CAVE TEMPLES OF INDIA S. N. I.	1951	120	6	U-4079/51-MUM	112.77	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3130-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288526	61	LET'S DO IT AGAIN - TRL	1953	120	6	U-10000/53-MUM	54.55	0x00004CF700000000	1953-12-12 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8341-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288527	61	YOUR BABY	1951	120	6	U-4080/51-MUM	129.84	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3131-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	129.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288528	61	MEN OF SCIENCE	1953	120	6	U-9320/53-MUM	442.26	0x00004CC100000000	1953-10-19 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8164-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	442.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288529	61	DISTILLATION	1951	120	6	U-2815/51-MUM	148.74	0x0000499D00000000	1951-08-07 00:00:00	SHELL FILM UNIT	12	88	0	B/2114A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288530	61	BEAT T. B.	1951	120	6	U-4081/51-MUM	109.11	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3132-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288531	61	CRIELLENT	1951	120	6	U-2816/51-MUM	207.26	0x0000499D00000000	1951-08-07 00:00:00	KAY LABORATORIES	12	88	0	B/2115-MUM	105	110	108	N	THE BRITISH COUNCIL	1	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288532	61	SOUTH KANARA	1951	120	6	U-4082/51-MUM	108.50	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3133-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288533	61	HOW TO IMPROVE YOUR PLAY	1951	120	6	U-2817/51-MUM	236.52	0x0000499D00000000	1951-08-07 00:00:00	NATIONAL INTEREST PICTURE PRODUCTIONS LTD.	12	88	0	B/2116-MUM	105	110	108	N	THE BRITISH COUNCIL	1	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288534	61	ACROSS THE FRONTIERS	1953	120	6	U-9321/53-MUM	121.92	0x00004CC100000000	1953-10-19 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/8179-MUM	105	110	108	N	THE AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288535	61	PALM HISTORY	1951	120	6	U-4083/51-MUM	109.11	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3134-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288536	61	ANAESTHESIA DENTAL CHAIR - CHILDREN	1951	120	6	U-2818/51-MUM	121.92	0x0000499D00000000	1951-08-07 00:00:00	OLYMPIC KINEMATOGRAPH LABORATORIES LTD.	12	88	0	B/2118-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288537	44	RAJMAHAL - TRL	1953	120	6	U-9322/53-MUM	103.63	0x00004CC200000000	1953-10-20 00:00:00	SHAH PICTURES, C/O MOHAN PICTURES	12	94	0	B/8130-MUM	105	110	107	N	SHAH PICTURES, C/O MOHAN PICTURES	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288538	61	PERSONAL HYGIENE	1951	120	6	U-4084/51-MUM	112.77	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3135-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288539	61	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2819/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2294A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288540	58	GNANASOUNDARI	1953	120	3	1002-A	17271	0x00004C9900000000	1953-09-09 00:00:00	M/S THE CITADEL FILM CORPORATION LTD., MADRAS	12	368	176	M-27B/142	105	109	107	N	M/S THE CITADEL FILM CORPORATION LTD., MADRAS	19	17271	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288541	44	RAJ MAHAL	1953	120	6	U-9323/53-MUM	3505.2	0x00004CC200000000	1953-10-20 00:00:00	SHAH PICTURES	12	87	176	B/8129-MUM	105	109	107	N	SHAH PICTURES	13	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288542	61	WINGED SCOURGE	1951	120	6	U-4085/51-MUM	116.43	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3136-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288543	44	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2820/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2295A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288544	61	METRO NEWS VOLUME 224-E (BENGALI)	1953	120	6	U-9324/53-MUM	252.98	0x00004CC300000000	1953-10-21 00:00:00	M. G. M.	12	91	0	B/8209-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288545	61	YOGA FOR HEALTH	1951	120	6	U-4086/51-MUM	120.09	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3137-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288546	61	SALOME - TEASER TRL NO. 3	1953	120	6	U-9201/53-MUM	25.60	0x00004CAD00000000	1953-09-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/7956-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	25.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288547	61	SALOME - TEASER TRL NO. 4	1953	120	6	U-9202/53-MUM	41.75	0x00004CAD00000000	1953-09-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/B/7957-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288548	58	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2821/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2296-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288549	61	BRITISH MOVIETONE NEWS NO. 1271	1953	120	6	U-9325/53-MUM	196.59	0x00004CC300000000	1953-10-21 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8208-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288550	61	RAIN OR SHINE	1951	120	6	U-4087/51-MUM	118.26	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3138-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288551	59	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2822/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2297-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288552	58	YAYATHI	1953	120	3	1003-A	16000	0x00004C9900000000	1953-09-09 00:00:00	M/S MOHAN MOVIETONE CO., MADRAS.	12	368	176	M-27B/154	105	109	107	N	M/S MOHAN MOVIETONE CO., MADRAS.	16	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288553	61	CO - OPERATIVE FARMING	1951	120	6	U-4088/51-MUM	120.70	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3139-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288554	61	INDIAN NEWS REVIEW NO. 262 (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-9326/53-MUM	294.13	0x00004CC300000000	1953-10-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/8201-8205-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288555	42	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2923/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2298-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288556	61	MADE FROM MIEA	1951	120	6	U-4089/51-MUM	98.75	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3140A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288557	59	INDIAN NEWS REVIEW NO. 148	1951	120	6	U-2825/51-MUM	268.83	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2300-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288558	45	'AJNATHI'	1955	120	3	12927	13989	0x00004EC000000000	1955-03-14 00:00:00	M/S SUPER FILMS, ALLEPPEY.	12	87	176	M-1008	105	109	107	N	M/S SUPER FILMS, ALLEPPEY.	15	14000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288559	61	PROFESSOR F. B. I.	1953	120	6	U-9327/53-MUM	414.52	0x00004CC400000000	1953-10-22 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8163-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	414.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288560	61	THREE CHAIRS FOR BETTY	1953	120	6	U-9203/53-MUM	433.73	0x00004CAD00000000	1953-09-29 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8025-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	433.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288561	58	KANAKAVALLI	1953	120	3	1004-A	2800	0x00004C9900000000	1953-09-09 00:00:00	M/S MOHAN MOVIETONE CO., MADRAS.	12	368	176	M-27B/153	105	109	107	N	M/S MOHAN MOVIETONE CO., MADRAS.	3	2800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288562	102	THE BRAVE MEN	1951	120	6	U-2826/51-MUM	2838.29	0x0000499E00000000	1951-08-08 00:00:00	MOSFILM STUDIOS	12	87	176	B/2322-MUM	105	109	108	N	SOVIET FILM DISTRIBUTORS	6	2838.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288563	61	LOST IN A TURKISH BATH	1953	120	6	U-9204/53-MUM	434.03	0x00004CAD00000000	1953-09-29 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8026-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	434.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288564	61	A HELPING PAW	1953	120	6	U-9328/53-MUM	199.94	0x00004CC400000000	1953-10-22 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8131-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288565	61	PARAMOUNT NEWS NO. 10-11	1953	120	6	U-9205/53-MUM	222.19	0x00004CAE00000000	1953-09-30 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	91	0	B/8049-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	222.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288566	61	FOREVER FEMALE	1953	120	6	U-9329/53-MUM	2563.36	0x00004CC400000000	1953-10-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/8134-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2563.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288567	61	BRITISH MOVIETONEW NEWS NO. 1268	1953	120	6	U-9206/53-MUM	185.31	0x00004CAE00000000	1953-09-30 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8048-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288568	61	CHILDREN GROWING UP	1951	120	6	U-2827/51-MUM	243.84	0x0000499E00000000	1951-08-08 00:00:00	BRENT LABORATORIES	12	88	0	B/2119-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288569	44	MEERA	1953	120	3	1005-A	11042	0x00004C9900000000	1953-09-09 00:00:00	M/S CHANDRAPRABHA CINETONE LTD. MADRAS	15	368	176	M-27B/147	105	109	107	N	M/S CHANDRAPRABHA CINETONE LTD. MADRAS	12	11042	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288570	61	THE SEA AROUND US	1953	120	6	U-9330/53-MUM	1692.25	0x00004CC500000000	1953-10-23 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/8161-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	7	1692.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288571	61	METRO NEWS VOLUME 221/C (BENGALI)	1953	120	6	U-9207/53-MUM	272.18	0x00004CAE00000000	1953-09-30 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8046-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288572	61	CHILDREN LEARNING BY EXPERIENCE	1951	120	6	U-2828/51-MUM	371.85	0x0000499E00000000	1951-08-08 00:00:00	BRENT LABORATORIES	12	88	0	B/2120-MUM	105	110	108	N	THE BRITISH COUNCIL	3	371.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288573	61	FOREVER FEMALE - TRL	1953	120	6	U-9331/53-MUM	65.22	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/8135-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288574	61	A CORONATION IN THE HIMALAYAS (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9208/53-MUM	321.56	0x00004CAE00000000	1953-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7064-68-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	321.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288575	61	INDIAN NEWS REVIEW NO. 259 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9209/53-MUM	290.77	0x00004CAE00000000	1953-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8041-5-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288576	61	ANCIENT FISTORY	1953	120	6	U-9332/53-MUM	201.77	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8192A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	201.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288577	61	WHITE WITCH DOCTOR	1953	120	6	U-9210/53-MUM	2647.79	0x00004CAE00000000	1953-09-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	87	176	B/7965-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2647.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288578	61	CONTAGIOUS ABORTION	1951	120	6	U-2829/51-MUM	117.04	0x0000499E00000000	1951-08-08 00:00:00	GEORGE HUMPREYS & CO. LTD.	12	88	0	B/2123-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288579	61	FRIGHTDAY THE 13TH	1953	120	6	U-9333/53-MUM	198.72	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8195-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	198.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288580	61	WHITE WITCH DOCTOR - TRL	1953	120	6	U-9211/53-MUM	75.59	0x00004CAE00000000	1953-09-30 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/7966A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288581	59	BAKTHA TULASIDAS	1953	120	3	1006-A	10986	0x00004C9900000000	1953-09-09 00:00:00	SHRI RAJARAJESWARI NATYA MANDALI. MADRAS.	12	368	176	M-27B/118	105	109	107	N	SHRI RAJARAJESWARI NATYA MANDALI. MADRAS.	11	10986	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288582	61	RUGGED RANGERS	1953	120	6	U-9334/53-MUM	248.71	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8194-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288583	44	BHAGYAWAN - TRL	1953	120	6	U-9212/53-MUM	109.42	0x00004CAE00000000	1953-09-30 00:00:00	RUP KAMAL CHITRA	12	94	0	B/7836-MUM	105	110	107	N	MAHIPATRAY V. SHAH	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288584	61	FIRST PRINCIPLES OF LUBRICATION	1951	120	6	U-2830/51-MUM	58.82	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	88	0	B/2124-MUM	105	110	108	N	THE BRITISH COUNCIL	1	58.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288585	61	LACS FORM LAC	1951	120	6	U-4090/51-MUM	120.70	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3141-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288586	44	SURANG - TRL	1953	120	6	U-9213/53-MUM	85.34	0x00004CAE00000000	1953-09-30 00:00:00	RAJ KAMAL KALAMANDIR LTD.	12	94	0	B/8066-MUM	105	110	107	N	RAJ KAMAL KALAMANDIR LTD.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288587	61	CHILD SOCKOLOGY	1953	120	6	U-9335/53-MUM	186.23	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8200-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	186.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288588	61	FIRST PRINCIPLES OF PETROL ENGINE	1951	120	6	U-2831/51-MUM	117.65	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	88	0	B/2125-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288589	61	THE TALKING MAGPIES IN HOUSE BUSTERS (CARTOON)	1953	120	6	U-9214/53-MUM	176.17	0x00004CAE00000000	1953-09-30 00:00:00	TERRY TOONS INC.	12	364	0	B/7967-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	176.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288590	61	OUR CONSTITUTION	1951	120	6	U-4091/51-MUM	139.59	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3142-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	139.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288591	61	CUCKOO I. Q. (CARTOON)	1953	120	6	U-9336/53-MUM	215.18	0x00004CC500000000	1953-10-23 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/8132-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	215.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288592	61	BASIC ENGLISH LESSON ONE	1953	120	6	U-9215/53-MUM	115.21	0x00004CAE00000000	1953-09-30 00:00:00	MARCH OF TIME	12	363	0	B/7876-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	115.21	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288593	61	COLOUR	1951	120	6	U-2832/51-MUM	165.81	0x0000499E00000000	1951-08-08 00:00:00	TECHNICALOR LTD.	12	88	0	B/2126-MUM	105	110	108	N	THE BRITISH COUNCIL	1	165.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288594	61	COMMUNITY SINGING	1951	120	6	U-4092/51-MUM	118.26	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3143-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288595	49	'HARISCHANDRA'	1955	120	3	12928	13950	0x00004EC300000000	1955-03-17 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1016	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM	16	13950	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288596	61	THE CRIMSON FLOWER	1953	120	6	U-9337/53-MUM	1134.77	0x00004CC500000000	1953-10-23 00:00:00	MOSCOW CARTOON FILM STUDIO	12	363	0	B/8069-MUM	105	110	108	N	DIAMOND PICTURES LTD.	4	1134.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288597	61	BASIC ENGLISH LESSON TWO	1953	120	6	U-9216/53-MUM	121.92	0x00004CAF00000000	1953-10-01 00:00:00	MARCH OF TIME	12	88	0	B/7877-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288598	61	INDIAN PRIME MINISTER VISITS INDONESIA	1951	120	6	U-4093/51-MUM	128.01	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/3144-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288599	61	BASIC ENGLISH LESSON THREE	1953	120	6	U-9217/53-MUM	132.58	0x00004CAF00000000	1953-10-01 00:00:00	MARCH OF TIME	12	88	0	B/7878-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	132.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288600	61	TRACING SPREAD OF INFECTION	1951	120	6	U-2833/51-MUM	257.55	0x0000499E00000000	1951-08-08 00:00:00	KAY LABORATORIES	12	88	0	B/2127-MUM	105	110	108	N	THE BRITISH COUNCIL	1	257.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288601	61	U. S. S. R. FOOTBALL CUP	1953	120	6	U-9338/53-MUM	507.18	0x00004CC500000000	1953-10-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/8070-MUM	105	110	108	N	DIAMOND PICTURES LTD.	2	507.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288602	61	BASIC ENGLISH LESSON FOUR	1953	120	6	U-9218/53-MUM	132.58	0x00004CAF00000000	1953-10-01 00:00:00	MARCH OF TIME	12	88	0	B/7879-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	132.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288603	61	INDIAN PRIME MINISTER VISITS INDONESIA S.N. II	1951	120	6	U-4094/51-MUM	125.57	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/3145-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288604	58	CHANDRA MOHAN SAMUGHATHONDU VISED	1953	120	3	1007-A	15966	0x00004C9900000000	1953-09-09 00:00:00	M/S MOHAN MOVIETONE CO., MADRAS.	15	368	176	M-27B/155	105	109	107	N	M/S MOHAN MOVIETONE CO., MADRAS.	16	15966	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288605	61	FROM ONE CELL	1953	120	6	U-9339/53-MUM	144.47	0x00004CC500000000	1953-10-23 00:00:00	AMERICAN CANCER SOCIETY INC.	12	88	0	B/8114-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	144.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288606	61	ADIVASIS	1951	120	6	U-4095/51-MUM	487.68	0x00004A0900000000	1951-11-23 00:00:00	N. E. & I. F. LTD.	12	88	0	B/3061-MUM	105	110	108	N	N. E. & I. F. LTD.	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288607	61	PERAFUSION TO LIVING ANIMALS	1951	120	6	U-2834/51-MUM	335.28	0x0000499E00000000	1951-08-08 00:00:00	I. C. I.	12	88	0	B/2128-MUM	105	110	108	N	THE BRITISH COUNCIL	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288608	61	BASIC ENGLISH LESSON FIVE	1953	120	6	U-9219/53-MUM	107.59	0x00004CAF00000000	1953-10-01 00:00:00	MARCH OF TIME	12	88	0	B/7880-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288609	61	NEIGHBOURHOOD	1951	120	6	U-2835/51-MUM	304.8	0x0000499E00000000	1951-08-08 00:00:00	KAY LABORATORIES	12	88	0	B/2129-MUM	105	110	108	N	THE BRITISH COUNCIL	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288610	61	BASIC ENGLISH LESSON SIX	1953	120	6	U-9220/53-MUM	113.99	0x00004CAF00000000	1953-10-01 00:00:00	MARCH OF TIME	12	88	0	B/7881-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288611	59	'ROJULU MARAYI'	1955	120	3	12929	17093	0x00004EC500000000	1955-03-19 00:00:00	THE SARATHI FILMS LTD., MADRAS	12	87	176	M-1017	105	109	107	N	THE SARATHI FILMS LTD., MADRAS	20	17093	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288612	61	THE MASTER OF BALLANTRAE	1953	120	6	U-9340/53-MUM	2393.29	0x00004CC500000000	1953-10-23 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8083-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2393.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288613	44	BOMBAY NEWS FILMS NO. 15	1951	120	6	U-4096/51-MUM	487.68	0x00004A0900000000	1951-11-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/3056-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288614	44	MAYUR PANKH - TRL	1953	120	6	U-9221/53-MUM	94.48	0x00004CAF00000000	1953-10-01 00:00:00	SAHU FILMS LTD.	12	94	0	B/7964A-MUM	105	110	107	N	SAHU FILMS LTD.	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288615	61	PARAMOUNT NEWS NO. 16-17	1953	120	6	U-9341/53-MUM	196.29	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8219-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288616	61	NEW MINE	1951	120	6	U-2836/51-MUM	194.15	0x0000499E00000000	1951-08-08 00:00:00	DENHAM LABORATORIES	12	88	0	B/2131A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288617	44	ON ROAD TO NATION BUILDING	1951	120	6	U-4097/51M	497.43	0x00004A0900000000	1951-11-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/3057-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	497.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288618	44	FIRST STEP IN COMMUNITY DEVELOPMENT	1953	120	6	U-9222/53-MUM	505.96	0x00004CAF00000000	1953-10-01 00:00:00	FILMS SECTION DIRECTORATE PUBLICITY GOVT. OF BOMBAY	12	363	0	B/8074-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE PUBLICITY GOVT. OF BOMBAY	2	505.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288619	61	THE GIRLS OF PLEASURE ISLAND - TRL	1953	120	6	U-9342/53-MUM	60.04	0x00004CC900000000	1953-10-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7859-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288620	61	POWER TO ORDER	1951	120	6	U-2837/51-MUM	117.34	0x0000499E00000000	1951-08-08 00:00:00	DENHAM LABORATORIES	12	88	0	B/2132A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288621	44	INDIAN REPUBLIC DAY	1981	120	6	U-4098/51-MUM	220.06	0x000074D700000000	1981-11-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	363	0	B/3058-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	220.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288622	61	TITANIC	1953	120	6	U-9223/53-MUM	2672.18	0x00004CB100000000	1953-10-03 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/7656-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2672.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288623	61	TITANIC - TRL	1953	120	6	U-9224/53-MUM	66.75	0x00004CB100000000	1953-10-03 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/7657-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288624	58	HARISCHANDRA	1953	120	3	1008-A	10907	0x00004C9900000000	1953-09-09 00:00:00	M/S THE SARASWATHI CINE FILM LABORATORY, MADRAS	12	368	176	M-27B/35	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	10907	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288625	44	BOMBAY NEWS FILMS NO. 16	1951	120	6	U-4099/51-MUM	304.19	0x00004A0900000000	1951-11-23 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	91	0	B/3059AMUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288626	61	THE SILVER WHIP	1953	120	6	U-9343/53-MUM	1991.56	0x00004CC900000000	1953-10-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/8020-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	8	1991.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288627	61	CONTRACTION OF THE SPLEEN	1951	120	6	U-2838/51-MUM	81.68	0x0000499E00000000	1951-08-08 00:00:00	NATIONAL INSTITUTE OF MEDICAL RESEARCH	12	88	0	B/2133A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288628	61	SANGAREE	1953	120	6	U-9225/53-MUM	2576.77	0x00004CB100000000	1953-10-03 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	87	176	B/7729-MUM	105	109	108	N	PARAMOUNTN FILMS OF INDIA LTD.	9	2576.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288629	61	SUNFINISHED DANCE	1951	120	6	U-4100/51-MUM	1105.51	0x00004A0900000000	1951-11-23 00:00:00	M. G. M.	12	363	0	B/2760-MUM	105	110	108	N	M. G. M.	3	1105.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288630	61	THE SILVER WHIP - TRL	1953	120	6	U-9344/53-MUM	72.54	0x00004CC900000000	1953-10-27 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/8021-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288631	61	FIRST PRINCIPLES OF C. I. ENGINE	1951	120	6	U-2839/51-MUM	50.29	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	88	0	B/2134A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	50.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288632	59	'RECHUKKA'	1955	120	3	12930	16466	0x00004EC900000000	1955-03-23 00:00:00	MESSRS. PRATIBHA STUDIOS LTD., MADRAS.	12	87	176	M-1018	105	109	107	N	MESSRS. PRATIBHA STUDIOS LTD., MADRAS.	17	16466	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288633	61	STERILITY IN DAIRY CATTLE	1951	120	6	U-2840/51-MUM	231.64	0x0000499E00000000	1951-08-08 00:00:00	KAY LABORATORIES	12	88	0	B/2135A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288634	70	ROMANCE OF THE SKIES	1953	120	6	U-9226/53-MUM	121.92	0x00004CB100000000	1953-10-03 00:00:00	BRAY STUDIOS INC.	12	88	0	B/8033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288635	61	A LAUGH A DAY	1953	120	6	U-9345/53-MUM	479.14	0x00004CC900000000	1953-10-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7867-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	479.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288636	61	DERBYSHIRE VILLAGES	1951	120	6	U-2841/51-MUM	121.92	0x0000499E00000000	1951-08-08 00:00:00	SYDNEY WAKE LTD.	12	88	0	B/2109-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288637	70	TIDES & THE MOON	1953	120	6	U-9227/53-MUM	39.62	0x00004CB100000000	1953-10-03 00:00:00	BRAY STUDIOS INC.	12	88	0	B/8034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	39.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288638	70	COMETS	1953	120	6	U-9228/53-MUM	39.62	0x00004CB100000000	1953-10-03 00:00:00	BRAY FILMS	12	88	0	B/8035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	39.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288639	61	ROGUES MARCH	1953	120	6	U-9346/53-MUM	2260.70	0x00004CC900000000	1953-10-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7465-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2260.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288640	61	AIRSCREW	1951	120	6	U-2842/51-MUM	236.52	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	88	0	B/2136A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	236.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288641	70	THROUGH THE EARTH	1953	120	6	U-9229/53-MUM	79.24	0x00004CB100000000	1953-10-03 00:00:00	BRAY FILMS	12	88	0	B/8036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	79.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288642	70	EDIPSE OF THE SUN	1953	120	6	U-9230/53-MUM	60.96	0x00004CB100000000	1953-10-03 00:00:00	BRAY STUDIOS INC.	12	363	0	B/8032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288643	61	BALLET	1951	120	6	U-2843/51-MUM	235.30	0x0000499E00000000	1951-08-08 00:00:00	G. B. FILM LIBRARY	12	363	0	B/2137A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288644	61	ROGUE'S MARCH - TRL	1953	120	6	U-9347/53-MUM	42.67	0x00004CC900000000	1953-10-27 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7466-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288645	61	THE WONDER JET	1951	120	6	U-2844/51-MUM	243.84	0x0000499E00000000	1951-08-08 00:00:00	SUB-STANDARD FILM FINISHER	12	88	0	B/2138A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288646	61	SPRINGS	1951	120	6	U-2845/51-MUM	143.25	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	88	0	B/2139-MUM	105	110	108	N	THE BRITISH COUNCIL	1	143.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288647	58	AMBIKAPATHI	1953	120	3	1010A	19000	0x00004CA000000000	1953-09-16 00:00:00	M/S THE SALEM SANKAR FILM LTD., SALEM	12	368	176	M-27B/160	105	109	107	N	M/S THE SALEM SANKAR FILM LTD., SALEM	21	19000	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288648	51	BOLVITA DHANI	1953	120	6	U-9348/53-MUM	3424.12	0x00004CCA00000000	1953-10-28 00:00:00	NAV CHITRA, DECCAN STUDIOS	12	87	176	B/8175-MUM	105	109	107	N	NAV CHITRA, DECCAN STUDIOS	13	3424.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288649	70	EXPERIMENTAL PSYCHOLOGY OF VISION	1953	120	6	U-9231/53-MUM	121.92	0x00004CB100000000	1953-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/7918-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288650	61	LION TIGER FIGHT	1951	120	3	2160	356	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-252	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	356	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288651	61	THE WAY WE LIVE	1951	120	6	U-2846/51-MUM	731.52	0x0000499E00000000	1951-08-08 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/2201A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	731.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288652	70	PROBLEM SOLVING IN MONKEYS	1953	120	6	U-9232/53-MUM	129.54	0x00004CB100000000	1953-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/7917-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288653	61	PLANNED TOWN	1951	120	6	U-2847/51-MUM	132.58	0x0000499E00000000	1951-08-08 00:00:00	G. B. FILM LIBRARY	12	88	0	B/2230-MUM	105	110	108	N	THE BRITISH COUNCIL	1	132.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288654	58	'ELLAM INBAMAYAM'	1955	120	3	12931	15776	0x00004EC900000000	1955-03-23 00:00:00	MESSRS P.N.D. PRODUCTIONS, MADRAS.	12	87	176	M-1014	105	109	107	N	MESSRS P.N.D. PRODUCTIONS, MADRAS.	17	15815	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288655	70	TESTING ANIMAL INTELLIGENCE	1953	120	6	U-9233/53-MUM	129.54	0x00004CB100000000	1953-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	88	0	B/7916-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288656	61	SEARCHLIGHT ON LEADERSHIP (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9349/53-MUM	314.24	0x00004CCA00000000	1953-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8061-5-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288657	61	MARCIANO LA STARZA FIGHT	1953	120	6	U-9234/53-MUM	551.38	0x00004CB400000000	1953-10-06 00:00:00	REPUBLIC PICTURES	12	363	0	B/8075-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	2	551.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288658	61	NEWS MAGAZINE NO. 37	1953	120	6	U-9235/53-MUM	106.37	0x00004CB400000000	1953-10-06 00:00:00	SOUND MASTERS	12	91	0	B/7974-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288659	58	KAMBAR	1953	120	3	1011A	15900	0x00004CA000000000	1953-09-16 00:00:00	M/S VEL MURUGAN FILM SERVICE, MADRAS.	12	368	176	M-27B/122	105	109	107	N	M/S VEL MURUGAN FILM SERVICE, MADRAS.	18	15900	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288660	61	INDIAN NEWS REVIEW NO. 263 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9350/53-MUM	288.64	0x00004CCA00000000	1953-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8254-6-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288661	61	NEWS MAGAZINE NO. 40	1953	120	6	U-9236/53-MUM	119.17	0x00004CB400000000	1953-10-06 00:00:00	U. S. I. S.	12	91	0	B/7975-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288662	61	FABIOLA	1951	120	6	U-2848/51-MUM	2725.82	0x0000499F00000000	1951-08-09 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/2221-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2725.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288663	61	NEWS MAGAZINE NO. 49	1953	120	6	U-9237/53-MUM	110.64	0x00004CB400000000	1953-10-06 00:00:00	J. PAUL PRODUCTION	12	91	0	B/7995-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288664	61	FABIOLA - TRL	1951	120	6	U-2849/51-MUM	66.14	0x0000499F00000000	1951-08-09 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/2222A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288665	61	METRO NEWS VOLUME 225/C (BENGALI)	1953	120	6	U-9351/53-MUM	301.75	0x00004CCA00000000	1953-10-28 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8268-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288666	61	TOY MAKER	1953	120	6	U-9238/53-MUM	162.45	0x00004CB400000000	1953-10-06 00:00:00	STEVEN ROSE PUPPET FILMS	12	88	0	B/7992-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	162.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288667	61	OUR NEIGHBOUR NEPAL	1951	120	6	U-2850/51-MUM	325.22	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2311A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288668	61	THE NEW LIBYA	1953	120	6	U-9239/53-MUM	207.26	0x00004CB400000000	1953-10-06 00:00:00	A MOVIETONE PRODUCTION	12	363	0	B/7971-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288669	61	BRITISH MOVIETONE NEWS NO. 1272	1953	120	6	U-9352/53-MUM	175.86	0x00004CCA00000000	1953-10-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8267-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288670	44	OUR NEIGHBOUR NEPAL	1951	120	6	U-2851/51-MUM	325.22	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2312A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288671	61	DAY & NIGHT	1953	120	6	U-9240/53-MUM	106.07	0x00004CB400000000	1953-10-06 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/7792-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288672	58	OUR NEIGHBOUR NEPAL	1951	120	6	U-2852/51-MUM	325.22	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2313A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288673	59	OUR NEIGHBOUR NEPAL	1951	120	6	U-2853/51-MUM	325.22	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2314A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288674	59	BALARAJU	1953	120	3	1012A	15474	0x00004CA600000000	1953-09-22 00:00:00	M/S PRATIBHA PRODUCTION MADRAS.	12	368	176	M-27B/88	105	109	107	N	M/S PRATIBHA PRODUCTION MADRAS.	18	15474	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288675	44	RAMMAN - TRL	1953	120	6	U-9353/53-MUM	135.33	0x00004CCA00000000	1953-10-28 00:00:00	JAIMANI DEWAN	12	94	0	B/8262-MUM	105	110	107	N	METROPOLITAN FILMS LTD.	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288676	61	N. D. A. (NATIONAL DEFECEC ACADEMY)	1951	120	6	U-2901-MUM	248.71	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2305A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288677	61	LATITUVE & LONGITUDE	1953	120	6	U-9241/53-MUM	97.84	0x00004CB400000000	1953-10-06 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/7790-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288678	42	OUR NEIGHBOUR NEPAL	1951	120	6	U-2854/51-MUM	325.22	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2315A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	325.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288679	61	GIRLS - PT	1953	120	6	U-9242/53-MUM	204.21	0x00004CB400000000	1953-10-06 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/7791-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	204.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288680	61	ANALYSIS OF AQILITY EXERCISES	1953	120	6	U-9354/53-MUM	128.62	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8145-MUM	105	110	107	N	AMA EDUCATIONAL LTD.	2	128.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288681	44	OUR NEIGHBOUR NEPAL	1951	120	6	U-2855/51-MUM	130.14	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2316-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	130.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288682	61	SCHOOL OF ANOTHER CHANCE	1953	120	6	U-9243/53-MUM	182.88	0x00004CB400000000	1953-10-06 00:00:00	INTERNATIONAL SOCIETY FOR WELFARE OF	12	88	0	B/7829-MUM	105	110	108	N	CHILDREN'S ORTHOPEDIC HOSPITAL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288683	59	'BEEDALA AASTHI'	1955	120	3	12932	15069	0x00004ECE00000000	1955-03-28 00:00:00	MESSRS. ROHINI PICTURES, MADRAS-6Q	12	87	176	M-1009	105	109	107	N	MESSRS. ROHINI PICTURES, MADRAS-6	17	15528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288684	61	SPIN BOWLING	1951	120	6	U-2856/51-MUM	145.38	0x0000499F00000000	1951-08-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/2290-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	145.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288685	61	TEACHING CRUTCHWALKING	1953	120	6	U-9244/53-MUM	152.4	0x00004CB400000000	1953-10-06 00:00:00	INTERNATIONAL SOCIETY FOR WELFARE OF CRIPPLES	12	88	0	B/7828-MUM	105	110	108	N	CHILDREN'S ORTHEPEDIC HOSPITAL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288686	61	TOWARD INDEPENDENCE	1953	120	6	U-9245/53-MUM	304.8	0x00004CB400000000	1953-10-06 00:00:00	INTERNATIONAL SOCIETY FOR WELFARE OF CRIPPLES	12	88	0	B/7827A-MUM	105	110	107	N	CHILDRENS ORTHOPEDIA HOSPITAL	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288687	61	RESEARCH PATTERN FOR PROGRESS	1951	120	6	U-2857/51-MUM	214.88	0x0000499F00000000	1951-08-09 00:00:00	CALTEX	12	88	0	B/2265-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288688	61	JOY OF LIVING (THE ART OF RENOIR)	1953	120	6	U-9246/53-MUM	262.12	0x00004CB400000000	1953-10-06 00:00:00	ART FILM PRODUCTIONS	12	88	0	B/8022-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288689	61	ONE DAY NEARER DEMOCRACY	1951	120	6	U-2858/51-MUM	121.92	0x0000499F00000000	1951-08-09 00:00:00	ASSOCIATION FILMS LTD.	12	363	0	B/2089A-MUM	105	110	108	N	Y. M. C. A., J. S. B. ABRAHAM	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288690	61	SO THIS IS LOVE	1953	120	6	U-9247/53-MUM	2766.06	0x00004CB400000000	1953-10-06 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/8031-MUM	105	109	108	N	WARNER BORS. FRIST NATIONAL PICTURES INC.	12	2766.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288691	61	BOWLING ACTION	1951	120	6	U-2859/51-MUM	152.4	0x0000499F00000000	1951-08-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/2289-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288692	61	NO ESCAPE	1953	120	6	U-9248/53-MUM	2078.12	0x00004CB400000000	1953-10-06 00:00:00	MATHUGH PRODUCTION	12	87	176	B/7896-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2078.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288693	61	FISHING GROUNDS OF THE WORLD	1953	120	6	U-9355/53-MUM	130.45	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8138-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288694	61	OF HUMAN BONDAGE	1951	120	6	U-2860/51-MUM	1165.86	0x0000499F00000000	1951-08-09 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2303A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	1165.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288695	61	HIGH LAND WOOD CARVER (HINDI, MARATHI, GUJARATI, BENGALI.......)	1953	120	6	U-9249/53-MUM	414.22	0x00004CB400000000	1953-10-06 00:00:00	U. S. I. S.	12	88	0	B/7996-03-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	414.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288696	70	FILTER	1953	120	6	U-9356/53-MUM	115.82	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8139-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288697	61	20TH CENTURY FOX MOVIETONE NEWS NO. 109 E	1951	120	6	U-2861/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	MOVIETONEWS LTD.	12	91	0	B/2267-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288698	70	CRYSTALS	1953	120	6	U-9357/53-MUM	74.67	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8140-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	74.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288699	61	THE GUEST	1953	120	6	U-9250/53-MUM	881.48	0x00004CB400000000	1953-10-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	363	0	B/8019-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	4	881.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288700	44	20TH CENTURY FOX MOVIETONE NEWS NO. 109 E	1951	120	6	U-2862/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	MOVIETONEWS LTD.	12	91	0	B/2268-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288701	70	FLOATING AND ORNAMENTAL SWIMMING	1953	120	6	U-9358/53-MUM	102.41	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8141-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288702	58	20TH CENTURY FOX MOVIETONE NEWS NO. 109 E	1951	120	6	U-2863/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	MOVIETONEWS LTD.	12	91	0	B/2270-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288703	61	WHAT MEN LIVE BY	1953	120	6	U-9359/53-MUM	450.79	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8143-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	4	450.79	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288704	61	MEN OF GLOUCESTER	1953	120	6	U-9360/53-MUM	203.60	0x00004CCA00000000	1953-10-28 00:00:00	TRANSFILMS INC.	12	88	0	B/8155-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	203.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288705	61	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2864/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2330-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288706	61	SOUTHERN HIGH LANDERS	1953	120	6	U-9361/53-MUM	238.35	0x00004CCA00000000	1953-10-28 00:00:00	TRANSFILMS INC.	12	88	0	B/8154-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	238.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288707	61	CLIMBING PLANTS	1953	120	6	U-9362/53-MUM	179.83	0x00004CCA00000000	1953-10-28 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8144-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	179.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288708	61	THE MASTER OF BALLANTRAE - TRL	1953	120	6	U-9363/53-MUM	70.10	0x00004CCB00000000	1953-10-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8253-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288709	61	METHODS OF COACHING	1953	120	6	U-9364/53-MUM	92.96	0x00004CCB00000000	1953-10-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8146-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	92.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288710	61	BRITISH MOVIETONE NEWS NO. 1269	1953	120	6	U-9251/53-MUM	185.92	0x00004CB500000000	1953-10-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8091-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	185.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288711	61	INDIAN NEWS REVIEW NO. 260 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9252/53-MUM	282.54	0x00004CB500000000	1953-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8086-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288712	61	CABBAGE	1953	120	6	U-9365/53-MUM	106.07	0x00004CCB00000000	1953-10-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8147-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	106.07	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288713	44	N. D. A. (NATIONAL DEFENCE ACADAMY)	1951	120	6	U-2902-MUM	248.71	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2306A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288714	61	ARENA - TRL	1953	120	6	U-9253/53-MUM	43.58	0x00004CB500000000	1953-10-07 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8068-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288715	58	N. D. A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2903-MUM	248.71	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2307A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288716	61	ARENA -3D	1953	120	6	U-9254/53-MUM	1944.31	0x00004CB500000000	1953-10-07 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8067-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	1944.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288717	59	N. D. A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2904-MUM	248.71	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2308A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288718	70	DISORDERS OF GAIT	1953	120	6	U-9255/53-MUM	307.54	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/7959-MUM	105	110	108	N	DR. R. G. DHAYAGNDE	3	307.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288719	42	N. D. A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2905-MUM	248.71	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2309A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288720	44	N. D. A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2906-MUM	99.66	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2310A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	99.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288721	70	DISORDER OF THE VESTIBULAR SYSTEM	1953	120	6	U-9256/53-MUM	200.55	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/7960-MUM	105	110	108	N	DR. R. G. DHAYAJUDE	2	200.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288722	61	SUMMER PLAYING FIELD ACTIVITIS	1953	120	6	U-9366/53-MUM	137.46	0x00004CCB00000000	1953-10-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8148-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	137.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288723	61	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2907-MUM	276.14	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2357-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288724	44	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2908-MUM	276.14	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2352-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288725	58	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2909-MUM	276.14	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2363-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288726	59	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2910-MUM	276.14	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2354-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288727	61	TORTOISESHELL BUTTERFLY	1953	120	6	U-9367/53-MUM	112.77	0x00004CEA00000000	1953-11-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8149-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288728	42	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2911-MUM	276.14	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2355-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288729	61	THE STEAM ENGINE	1953	120	6	U-9368/53-MUM	169.16	0x00004CCB00000000	1953-10-29 00:00:00	G. B. EQUIPMENTS LTD.	12	88	0	B/8206-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	169.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288730	44	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2912-MUM	110.33	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2356-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288731	61	FOREST RANGER	1953	120	6	U-9369/53-MUM	134.72	0x00004CCB00000000	1953-10-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/8152-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	134.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288732	59	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2913-MUM	110.33	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2357A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288733	44	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2865/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2336-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288734	61	CANCER	1953	120	6	U-9370/53-MUM	132.28	0x00004CCB00000000	1953-10-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/8153-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	132.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288735	58	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2866/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2332-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288736	42	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2867/51-MUM	277.97	0x0000499F00000000	1951-08-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2333A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288737	61	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2868/51-MUM	113.99	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2334-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288738	44	METRO NEWS (VOLUME 109 E)	1951	120	6	U-2869/51-MUM	113.99	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2335-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288739	61	CRICKET BATTING STROKES	1951	120	6	U/2870/51-MUM	202.99	0x000049A000000000	1951-08-10 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/2288-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	2	202.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288740	61	CHECKING THE SYSTEM PART - I	1953	120	6	U-9371/53-MUM	190.5	0x00004CCB00000000	1953-10-29 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/8115-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288741	70	DISORDERS OF COORDINATION	1953	120	6	U-9257/53-MUM	341.07	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILMS	12	88	0	B/7961-MUM	105	110	108	N	DR. R. G. DHAYAGUDE	3	341.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288742	58	VICHITRA VANITHA	1953	120	3	1013A	14653	0x00004CA600000000	1953-09-22 00:00:00	M/S MADRAS UNITED ARTISTES CORPORATION, MADRAS.	12	368	176	M-27B/161	105	109	107	N	M/S MADRAS UNITED ARTISTES CORPORATION, MADRAS.	16	14653	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288743	61	EXECUSE MY DUST - TRL	1951	120	6	U-2871/51-MUM	74.67	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/2326A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288744	61	MIDGET MANIACS	1951	120	3	2161	320	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-253	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288745	70	ABNORMAL INVOLUNTARY MOVEMENTS	1953	120	6	U-9258/53-MUM	259.68	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILM	12	88	0	B/7962-MUM	105	110	108	N	DR. R. G. DHAYAGUDE	3	259.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288746	61	ADJUSTING & REPAIRING THE THERMO EXPANSION VALUE	1953	120	6	U-9372/53-MUM	136.55	0x00004CCB00000000	1953-10-29 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	88	0	B/8116-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	136.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288747	44	KAL AUR AAJ	1951	120	6	U-2914-MUM	304.8	0x000049A400000000	1951-08-14 00:00:00	PAUL ZILS	12	363	0	B/2350-MUM	105	110	107	N	DUI LIMITED	2	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288748	70	OUILOMOTOR DISORDERS	1953	120	6	U-9259/53-MUM	217.62	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILM	12	88	0	B/7963-MUM	105	110	108	N	DR. R. G. DHAYAGUDE	2	217.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288749	70	FILM ON HINDI & ENGLISH GRAMMER	1953	120	6	U-9373/53-MUM	121.92	0x00004CCB00000000	1953-10-29 00:00:00	TOPIC CORPORATION	12	363	0	B/8232-MUM	105	110	107	N	P. R. BHIDE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288750	58	SAKTHI MAYA	1953	120	3	1014A	13000	0x00004CA600000000	1953-09-22 00:00:00	M/S SRI RAJARAJESWARI FILM CO. MADRAS 17	12	368	176	M-27B/162	105	109	107	N	M/S SRI RAJARAJESWARI FILM CO. MADRAS 17	14	13000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288751	61	METRO NEWS VOLUME 22/C (BENGALI)	1953	120	6	U-9260/53-MUM	274.62	0x00004CB600000000	1953-10-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8098-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288752	61	BEYOND BENGAL	1953	120	6	U-9374/53-MUM	2133.6	0x00004CCC00000000	1953-10-30 00:00:00	SHOWMAN PICTURES INC.	12	87	176	B/8173-MUM	105	109	108	N	INTERNATIONAL MOTION PICTURE DISTRIBUTORS	7	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288753	61	SHOOT FIRST	1953	120	6	U-9261/53-MUM	2390.85	0x00004CB600000000	1953-10-08 00:00:00	RAYMOND STROSS PRODUCTION LTD.	12	87	176	B/7898-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2390.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288754	61	BEST OF THE BADMEN	1951	120	6	U-2915-MUM	2370.43	0x000049A400000000	1951-08-14 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1980/A-MUM	105	109	107	N	RKO RADIO PICTURES LTD.	9	2370.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288755	61	BLUE DANUBE UNFINISHED SYMPHONY	1953	120	6	U-9262/53-MUM	312.42	0x00004CB600000000	1953-10-08 00:00:00	VARIETY FILM DIST.	12	363	0	B/8077-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288756	44	SHAHENSHAH	1953	120	6	U-9375/53-MUM	3587.19	0x00004CCC00000000	1953-10-30 00:00:00	G. P. PRODUCTIONS	12	87	176	B/7739-MUM	105	109	107	N	GOPALDAS PARMANAND SIPPY	14	3587.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288757	61	HALF ANGEL	1951	120	6	U-2916-MUM	2168.04	0x000049A400000000	1951-08-14 00:00:00	20TH CENTURY FOX CORP.	12	87	176	B/2317A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	8	2168.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288758	61	STALAG 17	1953	120	6	U-9376/53-MUM	3298.24	0x00004CCC00000000	1953-10-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7756-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3298.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288759	44	CHUTKARA (TAMIL)	1953	120	6	U-9263/53-MUM	60.96	0x00004CB600000000	1953-10-08 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8095-6-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288760	61	HALF ANGEL - TRL	1951	120	6	U-2917-MUM	63.09	0x000049A400000000	1951-08-14 00:00:00	20TH CENTURY FOX CORP.	12	94	0	B/2318A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288761	44	CHACHA CHOWDHARY	1953	120	6	U-9377/53-MUM	4124.55	0x00004CCC00000000	1953-10-30 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/7764-MUM	105	109	107	N	KARDAR PRODUCTIONS LTD.	15	4124.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288762	61	ARROW ARTISTRY	1951	120	6	U-2918-MUM	259.08	0x000049A400000000	1951-08-14 00:00:00	MOVIETONEWS INC.	12	363	0	B/2319-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288763	49	NIRMALA	1953	120	3	1015A	12230	0x00004CA600000000	1953-09-22 00:00:00	M/S KERALA TALKIES LTD, ERNAKULAM	12	368	176	M-27B/157	105	109	107	N	M/S KERALA TALKIES LTD, ERNAKULAM.	13	12230	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288764	61	QUAINT QUEBEC	1951	120	6	U-2919-MUM	229.51	0x000049A400000000	1951-08-14 00:00:00	MOVIETONEWS INC.	12	363	0	B/2320A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	229.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288765	58	'EZHAYIN AASTHI'	1955	120	3	12933	15309	0x00004ECE00000000	1955-03-28 00:00:00	MESSRS. ROHINI PICTURES, MADRAS-6	12	87	176	M-1010	105	109	107	N	MESSRS. ROHINI PICTURES, MADRAS-6	17	15948	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288766	61	MIGHTY MOUSE IN THE CATNIP GARG	1951	120	6	U-2920-MUM	183.18	0x000049A400000000	1951-08-14 00:00:00	TERRYTOONS, INC.	12	363	0	B/2321-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288767	58	BRAHMARISHI VISHWAMITRA	1953	120	3	1016A	13678	0x00004CA600000000	1953-09-22 00:00:00	M/S JAGANNATHA PRODUCTIONS, MADRAS.	15	368	176	M-27B/101	105	109	107	N	M/S JAGANNATHA PRODUCTIONS, MADRAS.	15	13678	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288768	59	SRI SEETHARAMA JANANAM	1953	120	3	1017A	10995	0x00004CAC00000000	1953-09-28 00:00:00	M/S PRATIBA PICTURES LTD. MADRAS	12	368	176	M-27B/170	105	109	107	N	M/S PRATIBA PICTURES LTD. MADRAS	12	10995	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288769	59	SATI SAVITRI`	1953	120	3	1018A	16000	0x00004CAC00000000	1953-09-28 00:00:00	M/S EAST INDIA FILM CO., CALCUTTA.	12	368	176	M-27B/115	105	109	107	N	M/S CHAMRIA TALKIES DISTRIBUTORS, MADRAS	16	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288770	61	MOUNTAIN FARMERS (SWITZERLAND)	1951	120	3	2162	726	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-254	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	726	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288771	45	'STHREE RATHNA'	1955	120	3	12934	17601	0x00004ECC00000000	1955-03-26 00:00:00	M/S LOKESWARI PICTURES & THE PREMIER FILM CORPORATION., LTD., MYSORE	12	87	176	M-1013	105	109	107	N	M/S LOKESWARI PICTURES & THE PREMIER FILM CORPORATION., LTD., MYSORE	19	17607	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288772	61	AFFAIR WITH A STRANGER	1953	120	6	U-9264/53-MUM	2361.89	0x00004CB600000000	1953-10-08 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/7862-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2361.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288773	59	BHAKTHA SRIYALA	1953	120	3	1019A	14010	0x00004CAC00000000	1953-09-28 00:00:00	M/S MURALI PICTURES, NELLORE DISTRICT.	12	368	176	M-27B/169A	105	109	107	N	M/S MURALI PICTURES, NELLORE DISTRICT.	14	14010	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288774	61	SMALL TOWN GIRL	1953	120	6	U-9265/53-MUM	2478.02	0x00004CB600000000	1953-10-08 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7090-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2478.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288775	51	MAZI JAMIN	1953	120	6	U-9378/53-MUM	3339.69	0x00004CCC00000000	1953-10-30 00:00:00	PRABHAKAR PICTURES	12	87	176	B/8187-MUM	105	109	107	N	PINNACLE PICTURES	12	3339.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288776	61	SMALL TOWN GIRL - TRL	1953	120	6	U-9266/53-MUM	96.01	0x00004CB600000000	1953-10-08 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7091-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288777	61	ALL I DESIRE	1953	120	6	U-9379/53-MUM	2239.67	0x00004CCC00000000	1953-10-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8157-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2239.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288778	44	DANKA - TRL	1953	120	6	U-9267/53-MUM	132.58	0x00004CB600000000	1953-10-08 00:00:00	GOODWILL PICTURES	12	94	0	B/8050-MUM	105	110	107	N	GOODWILL PICTURES	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288779	51	TAI TRLIN	1953	120	6	U-9268/53-MUM	3870.04	0x00004CB600000000	1953-10-08 00:00:00	ARYAN FILM COMPANY	12	87	176	B/7899-MUM	105	109	107	N	ARYAN FILM COMPANY	14	3870.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288780	61	ALL I DESIRE - TRL	1953	120	6	U-9380/53-MUM	63.09	0x00004CCC00000000	1953-10-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8156-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288781	44	'DO DULHE'	1955	120	3	12935	14040	0x00004ECE00000000	1955-03-28 00:00:00	M/S UNITED FILM ARTS, MADRAS.	12	87	176	M-1021	105	109	107	N	M/S UNITED FILM ARTS, MADRAS.	16	14040	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288782	44	FOOT PATH	1953	120	6	U-9269/53-MUM	3800.55	0x00004CB600000000	1953-10-08 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/7901-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	15	3800.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288783	61	PARAMOUNT NEWS NO. 12-13	1953	120	6	U-9270/53-MUM	249.63	0x00004CB700000000	1953-10-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8097-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288784	61	KEYSTOR	1953	120	6	U-9271/53-MUM	191.10	0x00004CB700000000	1953-10-09 00:00:00	BRITISH TABULATING MACHINE CO. LTD.	12	88	0	B/8024-MUM	105	110	108	N	MESSRS HOLLERITH (INDIA) LTD.	1	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288785	61	STANLOW STORY	1953	120	6	U-9272/53-MUM	478.53	0x00004CB700000000	1953-10-09 00:00:00	SHELL FILM UNIT	12	88	0	B/8029-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	478.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288786	70	PLASTER TREATMENT OF T.B. HIP & SPINE	1953	120	6	U-9273/53-MUM	196.29	0x00004CB700000000	1953-10-09 00:00:00	MESSRS T. J. SMITH & NEPHEW LTD.	12	88	0	B/8072-MUM	105	110	108	N	LT. COL. J. T. H. MORRIS	1	196.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288787	70	INDUSTRIAL FIRST AID	1953	120	6	U-9274/53-MUM	883.92	0x00004CB700000000	1953-10-09 00:00:00	M/S. T. J. SMITH & NEPHEW LTD.	12	88	0	B/8073-MUM	105	110	108	N	LD. COL. J. T. H. MORRIS	1	883.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288788	44	DARA - TRL	1953	120	6	U-9381/53-MUM	76.2	0x00004CCC00000000	1953-10-30 00:00:00	OMAR KHAIYAM FILMS LTD.	12	94	0	B/8176-MUM	105	110	107	N	OMAR KHAIYAM FILMS LTD.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288789	44	'RAJAKUMARI'	1955	120	3	12936	12109	0x00004ED500000000	1955-04-04 00:00:00	MESSRS. KRISHNA PICTURES, MADRAS-17	12	87	176	M-1024	105	109	107	N	MESSRS. KRISHNA PICTURES, MADRAS-17	14	12251	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288790	61	PARAMOUNT NEWS NO. 18-19	1953	120	6	U-9382/53-MUM	208.78	0x00004CCC00000000	1953-10-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8266-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288791	58	PRITHIVIRAJ	1953	120	3	1020A	17260	0x00004CAF00000000	1953-10-01 00:00:00	M/S CENTRAL STUDIOS LTD. & M/S HARAN TALKIES, MADURA.	12	368	176	M-27B/158	105	109	107	N	M/S HARAN TALKIES, MADURA.	18	17260	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288792	61	COFFINS ON WHEELS	1951	120	6	U-2872/51-MUM	461.77	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2090A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	461.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288793	70	FIRST TREATMENT OF INDUSTRAIL INJURIES	1953	120	6	U-9275/53-MUM	146.30	0x00004CB700000000	1953-10-09 00:00:00	M/S. T.J. SMITH & NEPHEW LTD.	12	88	0	B/8071-MUM	105	110	108	N	LTD. COL. J. T. H. MORRIS	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288794	61	STALAG 17 - TRL	1953	120	6	U-9383/53-MUM	65.22	0x00004CCC00000000	1953-10-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7858-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288795	61	MARRY WIVES OF WINDSOR DON GIOVASSI	1953	120	6	U-9276/53-MUM	310.89	0x00004CB800000000	1953-10-10 00:00:00	VARIETY FILM DIST. INC.	12	363	0	B/8080-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	310.89	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288796	44	ONSET OF MENSTRUATION	1953	120	6	U-9384/53-MUM	138.07	0x00004CCD00000000	1953-10-31 00:00:00	P. R. BHIDE	12	363	0	B/8272-MUM	105	110	107	N	P. R. BHIDE	1	138.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288797	59	LAVA-KUSH	1953	120	3	1021A	15000	0x00004CAF00000000	1953-10-01 00:00:00	M/S EAST INDIA FILM CO., CALCUTTA.	12	368	176	M-27B/114	105	109	107	N	M/S CHAMRIA TALKIES DISTRIBUTORS, MADRAS	16	15000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288798	61	DESTINATION GOBI	1953	120	6	U-9277/53-MUM	2471.01	0x00004CB800000000	1953-10-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/8017-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2471.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288799	61	DESTINATION GOBI - TRL	1953	120	6	U-9278/53-MUM	78.02	0x00004CB800000000	1953-10-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/8018-MUM	105	110	108	N	20TH CENTURY FOX CROP. (INDIA) LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288800	61	SPARTACUS THE GLADIATOR - TRL	1953	120	6	U-9385/53-MUM	93.57	0x00004CCD00000000	1953-10-31 00:00:00	CONSORTIUM SPARTACUS	12	94	0	B/7949-MUM	105	110	108	N	NORONHA LTD.	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288801	61	THE RIVER	1953	120	6	U-9279/53-MUM	353.26	0x00004CB800000000	1953-10-10 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7913-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILM	3	353.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288802	61	NUTRICULTURE VEGETABLE GROWING	1953	120	6	U-9280/53-MUM	109.72	0x00004CB800000000	1953-10-10 00:00:00	UNITED WORLD FILMS	12	88	0	B/7914-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288803	44	ANZAR ILAHANI	1951	120	6	U-2921-MUM	131.67	0x000049A400000000	1951-08-14 00:00:00	CHANDRE CINE SLIDE PUBLICITY BUREAU	12	363	0	B/2035-MUM	105	110	108	N	CHANDRE CINE SLIDE PUBLICITY BUREAU	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288804	45	"""PRAHALADA"""	1953	120	3	1022A	11000	0x00004CAF00000000	1953-10-01 00:00:00	M/S KALIVANI FILMS LTD, MADRAS.	12	368	176	M-27B/171	105	109	107	N	SRI H. SIVASWAMY AYER, PROPRIECTOR, SRI KRISHNA PICTURES, BANGALORE CITY.	13	11000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288805	61	WONDER ENGINE OF THE BODY THE HUMAN HEART	1953	120	6	U-9281/53-MUM	121.92	0x00004CB800000000	1953-10-10 00:00:00	BRAY FILMS	12	88	0	B/8037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288806	61	GANDHIJI AL - BIRLA MANDIR, NEW DELHI	1951	120	6	U-2922-MUM	121.92	0x000049A400000000	1951-08-14 00:00:00	THE HINDUSTAN TIME, NEW DELHI	12	363	0	B/2364A-MUM	105	110	107	N	BALMER LAUWRIE VEO. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288807	44	DHOON - TRL	1953	120	6	U-9386/53-MUM	109.72	0x00004CCD00000000	1953-10-31 00:00:00	PRAMILA	12	94	0	B/8040-MUM	105	110	107	N	SILVER FILMS	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288808	58	MATHRU BHOOMI	1953	120	3	1023A	18000	0x00004CB400000000	1953-10-06 00:00:00	M/S A. L. R. M. COMPANY, KARAIKUDI.	12	368	176	M-27B/151	105	109	107	N	M/S A. L. R. M. COMPANY, KARAIKUDI.	20	18000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288809	61	RESPECT THE LAW	1951	120	6	U-2873/51-MUM	543.45	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2091A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	543.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288810	61	DDT IN THE CONTROL OF HOUSEHOLD INSECTS	1953	120	6	U-9282/53-MUM	209.70	0x00004CB800000000	1953-10-10 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7915-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	209.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288811	61	CANCER THE PROBLEM OF EARLY DIAGNOSTS	1953	120	6	U-9283/53-MUM	355.39	0x00004CB800000000	1953-10-10 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/8085-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	355.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288812	58	PRAHALADA	1953	120	3	1024A	16000	0x00004CB400000000	1953-10-06 00:00:00	M/S THE CENTAL STUDIOS LIMITED, COIMBATUR.	12	368	176	M-27B/172	105	109	107	N	M/S THE SALEM SANKAR FILM LTD., SALEM	17	16000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288813	61	TO SAVE THESE LIVES	1953	120	6	U-9284/53-MUM	127.40	0x00004CB800000000	1953-10-10 00:00:00	AMERICAN CANCER SOCIETY	12	88	0	B/8084-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	127.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288814	44	SOHAG SINDOOR	1953	120	6	U-9387/53-MUM	3371.69	0x00004CCF00000000	1953-11-02 00:00:00	S. H. MUNSHI (MUNSHI PRODUCTIONS)	12	87	176	B/8212-MUM	105	109	107	N	S. H. MUNSHI (MUNSHI PRODUCTIONS)	14	3371.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288815	44	SOHAG SINDOOR - TRL	1953	120	6	U-9388/53-MUM	94.18	0x00004CCF00000000	1953-11-02 00:00:00	S. H. MUNSHI (MUNSHI PRODUCTIONS)	12	94	0	B/8211-MUM	105	110	107	N	S. H. MUNSHI (MUNSHI PRODUCTIONS)	1	94.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288816	61	FORGET NOT OUR CHILDREN	1953	120	6	U-9285/53-MUM	195.07	0x00004CBA00000000	1953-10-12 00:00:00	A PRINCE TON FILM CENTRE PRODUCTION	12	88	0	B/7993-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288817	61	MAHATMA GANDHI	1951	120	6	U-2923-MUM	121.92	0x000049A400000000	1951-08-14 00:00:00	THE HINDUSTAN STANDARD, NEW DELHI	12	363	0	B/2365A-MUM	105	110	107	N	BALMER LAUWRIE VEO. LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288818	61	SKY POLICE	1953	120	6	U-9389/53-MUM	167.94	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8166-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	167.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288819	59	KRISHNA LEELA	1953	120	3	1025A	17950	0x00004CB400000000	1953-10-06 00:00:00	M/S VEL MURUGAN FILM SERVICE, MADRAS.	12	368	176	M-27B/173	105	109	107	N	M/S SREE SEETHARAM PICTURES, VIJAYAWADA.	20	17950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288820	61	WORKERS FOR PEACE	1953	120	6	U-9286/53-MUM	250.54	0x00004CBA00000000	1953-10-12 00:00:00	APEX FILM CORPORATION	12	88	0	B/7994-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	250.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288821	61	WHEN YOU AN A PEDESTRIAN	1951	120	6	U-2924-MUM	121.92	0x000049A700000000	1951-08-17 00:00:00	PROGRESSIVE PICTURES CORPN.	12	363	0	B/2234-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288822	61	DEADLY DRUMS	1953	120	6	U-9390/53-MUM	272.18	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8167-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	272.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288823	61	PROBLEMS OF CITY DRIVERS	1951	120	6	U-2925-MUM	121.92	0x000049A700000000	1951-08-17 00:00:00	PROGRESSIVE PICTURES CORPR.	12	363	0	B/2235-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288824	61	THAT THE DEAP MAY SPEAK	1953	120	6	U-9287/53-MUM	461.16	0x00004CBA00000000	1953-10-12 00:00:00	NAR CAMPUS PRODUCTION	12	88	0	B/7976-MUM	105	110	108	N	UNITED STATES INFORMATIO0N SERVICE	4	461.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288825	45	'MODALA THEDI'	1955	120	3	12937	14860	0x00004ED500000000	1955-04-04 00:00:00	MESSRS PADMINI PICTURES, MADRAS.	12	87	176	M-1025	105	109	107	N	MESSRS PADMINI PICTURES, MADRAS.	16	14860	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288826	61	YOU BET YOUR LIFE	1951	120	6	U-2926-MUM	121.92	0x000049A700000000	1951-08-17 00:00:00	PROGRESSIVE PICTURES CORPN.	12	363	0	B/2236-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288827	70	LIFE OF PLANTS	1953	120	6	U-9288/53-MUM	143.86	0x00004CBA00000000	1953-10-12 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7912-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	143.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288828	61	THE MOUSE & THE LION (CARTOON)	1953	120	6	U-9391/53-MUM	166.72	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8168-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	166.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288829	61	ACCIDENT BEHAVIOUR	1951	120	6	U-2927-MUM	231.64	0x000049A700000000	1951-08-17 00:00:00	PROGRESSIVE PICTURES CORPN.	12	363	0	B/2237-MUM	105	110	108	N	N. E. & I. FILMS	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288830	61	NOEMAL MIDSUMMER NIGHTS DREAM	1953	120	6	U-9289/53-MUM	297.18	0x00004CBB00000000	1953-10-13 00:00:00	VARIETY FILM DIST INC.	12	363	0	B/8082-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288831	44	JAL SHAKTI	1953	120	6	U-9290/53-MUM	427.93	0x00004CBB00000000	1953-10-13 00:00:00	SHOREY FILMS	12	363	0	B/8112-MUM	105	110	107	N	SHOREY FILMS	2	427.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288832	61	KYOTO SATURDAY AFTERNOON	1951	120	6	U-2928-MUM	236.22	0x000049A700000000	1951-08-17 00:00:00	MARRY KANOLL FATHER	12	363	0	B/2208-MUM	105	110	108	N	REV. D. DONNELLY	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288833	58	'PORTER KANDAN'	1955	120	3	12938	17126	0x00004ED500000000	1955-04-04 00:00:00	MESSRS NARASU STUDIOS LTD., GUINDY, MADRAS.	12	87	176	M-1022	105	109	107	N	MESSRS NARASU STUDIOS LTD., GUINDY, MADRAS.	19	17349	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288834	61	BANDAGE BAIT	1951	120	6	U-2874/51-MUM	255.42	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/2092A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288835	44	HAMARE MAZDOOR BHAI	1953	120	6	U-9291/53-MUM	349.91	0x00004CBB00000000	1953-10-13 00:00:00	SHOREY FILMS	12	363	0	B/8113-MUM	105	110	107	N	SHOREY FILMS	2	349.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288836	61	GAUMONT BRITISH NEWS NO. 484	1951	120	6	U-2929-MUM	201.16	0x000049A700000000	1951-08-17 00:00:00	EAGLE - LION DISTRIBUTORS LTD.	12	91	0	B/2360-MUM	105	110	108	N	EAGLE - LION DISTRIBUTORS (INDIA) LTD.	2	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288837	61	BUCCANEER WOODPECKER (CARTOON)	1953	120	6	U-9392/53-MUM	178.61	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8169-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	178.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288838	61	GO FOR BROKE  - TRL	1951	120	6	U-2875/51-MUM	77.72	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/2093A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288839	61	FINGALS GROLTD MILITARY MARCH	1953	120	6	U-9292/53-MUM	318.51	0x00004CBB00000000	1953-10-13 00:00:00	VARITY FILM DIST. INC.	12	363	0	B/8079-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	318.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288840	80	SHABISTAN	1951	120	6	U-2876/51-MUM	4572.00	0x000049A000000000	1951-08-10 00:00:00	FILMISTAN LTD.	12	87	176	B/2192-MUM	105	109	107	N	FILMISTAN LTD.	17	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288841	61	GAUMONT BRITISH NEWS NO. 484	1951	120	6	U-2930-MUM	86.56	0x000049A700000000	1951-08-17 00:00:00	EAGLE - LION DISTRIBUTORS LTD.	12	91	0	B/2361-MUM	105	110	108	N	EAGLE - LION DISTRIBUTORS (INDIA) LTD.	1	86.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288842	61	OPERATION SAWDUST (CARTOON)	1953	120	6	U-9393/53-MUM	165.81	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8120-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	165.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288843	44	TARANA	1951	120	6	U-2877/51-MUM	4133.69	0x000049A100000000	1951-08-11 00:00:00	KRISHIN MOVIETONE	12	87	176	B/2191-MUM	105	109	107	N	KRISHIN MOVIETONE	14	4133.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288844	61	PARAMOUNT NEWS NO. 98/99	1951	120	6	U-2878/51-MUM	223.11	0x000049A100000000	1951-08-11 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/2338-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	223.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288845	61	HALIAN IN ALGIERS FIDELIO	1953	120	6	U-9293/53-MUM	298.70	0x00004CBB00000000	1953-10-13 00:00:00	VARIETY FILM DIST. INC.	12	363	0	B/8081-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288846	61	DOG WHO GRIED WOLT (CARTOON)	1953	120	6	U-9394/53-MUM	177.69	0x00004CCF00000000	1953-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8171-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288847	61	I'D CLIMB THE HIGHEST MOUNTAIN	1951	120	6	U-2879/51-MUM	2399.99	0x000049A100000000	1951-08-11 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	87	176	B/2271-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2399.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288848	61	DON PASQUALE FRA DIAVOLO	1953	120	6	U-9294/53-MUM	286.51	0x00004CBB00000000	1953-10-13 00:00:00	VARIETY FILM DIST. INC.	12	363	0	B/8078-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288849	61	20TH CENTURY FOX MOVIETONE NEWS NO. 110 E.	1951	120	6	U-2931-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	MOVIETONEWS INC.	12	91	0	B/2339-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288850	61	THE FLYING TURTLE (CARTOON)	1953	120	6	U-9395/53-MUM	168.85	0x00004CD000000000	1953-11-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B/8172-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	168.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288851	61	ETR 300 ELECTRIC TRAIN	1953	120	6	U-9295/53-MUM	304.08	0x00004CBB00000000	1953-10-13 00:00:00	SOCIETA ITALIANA ERNESTO BREDA MILAN	12	88	0	B/7892-MUM	105	110	108	N	KHANDELWAL BROTHERS LTD.	1	304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288852	61	WINNER BY A HARE	1953	120	6	U-9396/53-MUM	188.06	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8195A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288853	61	20TH CENTURY FOX MOVIETONE NEWS NO. 110 E.	1951	120	6	U-2932-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	MOVIETONEWS INC.	12	91	0	B/2340A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288854	61	BREDA WORKS MANUTACTURARIA AND OPERATING	1953	120	6	U-9296/53-MUM	609.6	0x00004CBB00000000	1953-10-13 00:00:00	SOCIETA ITALIANA ERNESTO BREDA MILAN	12	88	0	B/7893-MUM	105	110	108	N	KHANDELWAL BROTHERS LTD.	1	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288855	44	BREDA WORKS MANFACTURING & OPERATING	1953	120	6	U-9297/53-MUM	609.6	0x00004CBB00000000	1953-10-13 00:00:00	SOCIETA ITALIANA ERNESTO BREDA MILAN	12	88	0	B/7894-MUM	105	110	108	N	KHANDELWAL BROTHERS LTD.	1	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288856	61	STARTING FROM HATCH	1953	120	6	U-9397/53-MUM	191.71	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8196-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	191.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288857	61	PONY EXPRESS	1953	120	6	U-9298/53-MUM	2776.72	0x00004CBB00000000	1953-10-13 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7849-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2776.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288858	61	THE LYIN LION	1951	120	6	U-2880/51-MUM	187.75	0x000049A100000000	1951-08-11 00:00:00	TERRYTOONS INC.	12	363	0	B/2274-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288859	59	MADALASA	1953	120	3	1026A	16379	0x00004CB700000000	1953-10-09 00:00:00	M/S SOBHANACHALA PICTURES LIMITED.MADRAS	12	368	176	M-27B/165	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	17	16379	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288860	61	BRITISH MOVIETON NEWS NO. 1270	1953	120	6	U-9299/53-MUM	220.06	0x00004CBC00000000	1953-10-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8133-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	220.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288861	61	I'D CLIMB THE HIGHEST MOUNTAIN - TRL	1951	120	6	U-2881/51-MUM	66.75	0x000049A300000000	1951-08-13 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/2272-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288862	58	20TH CENTURY FOX MOVIETONE NEWS NO. 110 E.	1951	120	6	U-2933-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	MOVIETONEWS INC.	12	91	0	B/2341A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288863	61	POPEYE'S MIRTHDAY	1953	120	6	U-9398/53-MUM	181.35	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8197-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288864	61	JOB EVALUTION	1953	120	6	U-9300/53-MUM	109.72	0x00004CBC00000000	1953-10-14 00:00:00	MC GRAW HILL BOOK CO.	12	91	0	B/8110-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288865	61	SKITEH HEDERSON AND ORCHESHC	1951	120	6	U-2882/51-MUM	276.45	0x000049A300000000	1951-08-13 00:00:00	MOVIETONEWS INC.	12	363	0	B/2273-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288866	61	METRO NEWS 110 E	1951	120	6	U-2934-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2380-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288867	61	UP FRONT	1951	120	6	U-2883/51-MUM	2535.93	0x000049A300000000	1951-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/2173A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	10	2535.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288868	58	'PENNARASI'	1955	120	3	12939	15430	0x00004ED800000000	1955-04-07 00:00:00	MESSRS M.A.V.PICTURES, COIMBATORE	12	87	176	M-1020	105	109	107	N	MESSRS M.A.V.PICTURES, COIMBATORE	20	15961	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288869	44	METRO NEWS 110 E	1951	120	6	U-2935-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2381-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288870	61	UP FRONT - TRL	1951	120	6	U-2884/51-MUM	59.74	0x000049A300000000	1951-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/2174A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288871	59	GOLLABHAMA	1953	120	3	1027A	14500	0x00004CB700000000	1953-10-09 00:00:00	M/S SOBHANACHALA PICTURES LIMITED.MADRAS	12	368	176	M-27B/166	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	15	14500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288872	58	METRO NEWS 110 E	1951	120	6	U-2936-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2382A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288873	61	SON OF THE GUARDSMAN (2ND INSTALMENT)	1951	120	6	U-2885/51-MUM	2894.38	0x000049A300000000	1951-08-13 00:00:00	COLUMBIA FILMS	12	87	176	B/2247-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	14	2894.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288874	61	NORTH PAL	1953	120	6	U-9399/53-MUM	193.85	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8198-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288875	42	METRO NEWS 110 E	1951	120	6	U-2937-MUM	265.48	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2383A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288876	61	SON OF THE GUARDSMAN - TRL	1951	120	6	U-2886/51-MUM	75.59	0x000049A300000000	1951-08-13 00:00:00	COLUMBIA FILMS	12	94	0	B/2248-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288877	61	MICE & MAGIC	1953	120	6	U-9400/53-MUM	203.91	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8199-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	203.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288878	61	METRO NEWS 110 E	1951	120	6	U-2938-MUM	102.10	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2384A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288879	61	THAT DANGEROUS AGE - TRL	1951	120	6	U-2887/51-MUM	90.83	0x000049A300000000	1951-08-13 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/2249-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288880	61	LUCKY NUMBER	1951	120	6	U-2888/51-MUM	189.89	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/2223-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	189.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288881	61	BAUER GIRLS	1951	120	6	U-2889/51-MUM	217.93	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/2224A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288882	44	METRO NEWS 110 E	1951	120	6	U-2939-MUM	102.10	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER (INDIA) LTD.	12	91	0	B/2385A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288883	61	SKI RIDERS	1951	120	6	U-2890/51-MUM	223.72	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/2225A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288884	61	LONE STAR ROUND UP	1951	120	6	U-2891/51-MUM	430.98	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/2226-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	430.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288885	61	KAL AUR AAJ	1951	120	6	U-2940-MUM	115.82	0x000049A800000000	1951-08-18 00:00:00	DUI LIMITED	12	363	0	B/2399-MUM	105	110	107	N	DUI LIMITED	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288886	61	TRIGGER JR	1951	120	6	U-2892/51-MUM	1894.33	0x000049A300000000	1951-08-13 00:00:00	REPUBLIC PICTURES	12	363	0	B/2291-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1894.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288887	44	SARKAR	1951	120	6	U-2941-MUM	3352.8	0x000049A800000000	1951-08-18 00:00:00	MOHAN'S	12	87	176	B/2287-MUM	105	109	107	N	MOHAN PICTURES	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288888	61	TRIGGER JR - TRL	1951	120	6	U-2893/51-MUM	52.73	0x000049A300000000	1951-08-13 00:00:00	REPUBLIC PICTURES	12	94	0	B/2292-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288889	51	DAGADACHA DEV (SILENT)	1951	120	6	U-2894/51-MUM	365.76	0x000049A300000000	1951-08-13 00:00:00	THE OFFICE OF THE DEPUTY COMMISSIONER OF LABOUR (WELFARE)	12	363	0	B/2017-MUM	105	110	108	N	DEPUTY COMMISSIONER OF LABOUR (WELFARE)	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288890	61	HIDDEN HAZARDS	1951	120	6	U-2501/51-MUM	291.69	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1964-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288891	44	HIDDEN HAZARDS	1951	120	6	U-2502/51-MUM	291.69	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1965-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288892	51	SOIL EROSION	1951	120	6	U-2942-MUM	274.32	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2386-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288893	44	JAI MAHALAXMI - TRL	1951	120	6	U-2895/51-MUM	152.4	0x000049A300000000	1951-08-13 00:00:00	NEW LAXMI FILMS	12	94	0	B/2088A-MUM	105	110	107	N	NEW LAXMI FILMS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288894	59	HIDDEN HAZARDS	1951	120	6	U-2503/51-MUM	291.69	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1967A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288895	43	SOIL EROSION	1951	120	6	U-2943-MUM	274.32	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2387-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288896	61	AN INTRODUCTION TO HEAT ENGINE	1953	120	6	U-10001/53-MUM	246.88	0x00004CFA00000000	1953-12-15 00:00:00	SHELL FILM UNIT	12	88	0	B/8415-MUM	105	110	108	N	THE BRITISH COUNCIL	2	246.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288897	61	ROYAL MILE EDINBURGH	1951	120	6	U-2896/51-MUM	157.27	0x000049A300000000	1951-08-13 00:00:00	OLYMPIC KINEMATOGRAPH LTD.	12	88	0	B/2121-MUM	105	110	108	N	THE BRITISH COUNCIL	1	157.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288898	45	SOIL EROSION	1951	120	6	U-2944-MUM	274.32	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2388-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288899	61	AERATED CONCRETE	1953	120	6	U-10002/53-MUM	230.42	0x00004CFA00000000	1953-12-15 00:00:00	DEPARTMENT OPF SCIENTIFIC AND INDUSTRIAL RESEARCH	12	88	0	B/8416-MUM	105	110	108	N	THE BRITISH COUNCIL	2	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288900	58	SAKADAYOGAM	1953	120	3	1028A	10982	0x00004CBC00000000	1953-10-14 00:00:00	SRI R. PADMANABHAN, MADRAS.	12	368	176	M-27B/103	105	109	107	N	SRI R. PADMANABHAN, MADRAS.	12	10982	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288901	61	WALES	1951	120	6	U-2897/51-MUM	121.92	0x000049A300000000	1951-08-13 00:00:00	SYDNEY WAKE LTD.	12	88	0	B/2122-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288902	70	FOTHERGILL COLPOPERINEORRHAPHY	1953	120	6	U-10003/53-MUM	239.57	0x00004CFA00000000	1953-12-15 00:00:00	MANCHESTER ROYAL INTIRMARY	12	88	0	B/8417-MUM	105	110	108	N	THE BRITISH COUNCIL	2	239.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288903	51	VANAMAHOTSAVA	1951	120	6	U-2945-MUM	480.66	0x000049AA00000000	1951-08-20 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2389-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	480.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288904	61	FERNHURST RESEARCH STATION	1953	120	6	U-10004/53-MUM	219.45	0x00004CFA00000000	1953-12-15 00:00:00	PLANT PROTECTION FILM UNIT	12	88	0	B/8418-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288905	43	VANAMAHOTSAVA	1951	120	6	U-2946-MUM	480.66	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2390-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	480.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288906	61	NEWROPSYCHIAHY	1951	120	6	U-2898/51-MUM	243.84	0x000049A300000000	1951-08-13 00:00:00	SYDNEY WAKE LTD.	12	88	0	B/2229-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288907	61	THE FELL LOCOMOTIVE	1953	120	6	U-10005/53-MUM	175.56	0x00004CFA00000000	1953-12-15 00:00:00	SHELL FILM UNIT	12	88	0	B/8419-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288908	44	SHEEP TRAILS	1951	120	6	U-2899/51-MUM	191.41	0x000049A300000000	1951-08-13 00:00:00	U. S. I. S.	12	363	0	B/2342-MUM	105	110	108	N	U. S. I. S.	2	191.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288909	58	HIDDEN HAZARDS	1951	120	6	U-2504/51-MUM	291.69	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1966-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288910	45	VANAMAHOTSAVA	1951	120	6	U-2947-MUM	480.66	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2391A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	480.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288911	61	DAY TO DAY TRACK MAINTENANCE PART I	1953	120	6	U-10006/53-MUM	351.12	0x00004CFA00000000	1953-12-15 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/8396-MUM	105	110	108	N	THE BRITISH COUNCIL	3	351.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288912	80	DASHAVATAR	1951	120	6	U-2900/51-MUM	4170.88	0x000049A400000000	1951-08-14 00:00:00	J. K. FILMS	12	87	176	B/2202-MUM	105	109	107	N	J. K. FILMS	15	4170.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288913	42	HIDDEN HAZARDS	1951	120	6	U-2505/51-MUM	291.69	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1968A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	291.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288914	44	WEALTH, MY NEIGHBOUR	1951	120	6	U-2948-MUM	335.28	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2392-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288915	61	DAY TO DAY TRACK MAINTENENCE PART II	1953	120	6	U-10007/53-MUM	219.45	0x00004CFA00000000	1953-12-15 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/8397-MUM	105	110	108	N	THE BRITISH COUNCIL	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288916	44	HIDDEN HAZARDS	1951	120	6	U-2506/51-MUM	116.43	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1969/MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288917	51	WEALTH MY EIGHBOUR	1951	120	6	U-2949-MUM	335.28	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICITY , GOVERNMENT OF BOMBAY	12	363	0	B/2393-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288918	58	HIDDEN HAZARDS	1951	120	6	U-2507/51-MUM	116.43	0x0000497E00000000	1951-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1970A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	116.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288919	59	DAKSHAYAGNA	1953	120	3	1029	16560	0x00004CBC00000000	1953-10-14 00:00:00	M/S SOBHANACHALA PICTURES LIMITED.MADRAS	12	368	176	M-27B/183	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	17	16560	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288920	43	WEALTH, MY NEIGHBOUR	1951	120	6	U-2950-MUM	335.28	0x000049AA00000000	1951-08-20 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2394-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	335.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288921	61	TOMORROW WE DIET	1951	120	6	U-2508/51-MUM	191.10	0x0000497E00000000	1951-07-07 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1805-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	191.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288922	45	WEALTH MY NEIGHBOUR	1951	120	6	U-2951-MUM	335.28	0x000049AA00000000	1951-08-20 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2395-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288923	61	PARAMOUNT NEWS NO. 86/87	1951	120	6	U-2509/51-MUM	257.86	0x0000497E00000000	1951-07-07 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1917-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288924	59	BHAKTHA PRALLADA	1954	120	3	1030	15900	0x00004E2900000000	1954-10-14 00:00:00	M/S SOBHANACHALA PICTURES LIMITED.MADRAS	12	368	176	M-27B/184	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	16	15900	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288925	61	THE 13TH LETTER	1951	120	6	U-2510/51-MUM	2348.48	0x0000497E00000000	1951-07-07 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	87	176	B/1780-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	9	2348.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288926	61	THE 13TH LETTER - TRL	1951	120	6	U-2511/51-MUM	87.47	0x0000497E00000000	1951-07-07 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	94	0	B/1781-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	87.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288927	61	TALKING MAGPIES IN THE STOWAWAYS	1951	120	6	U-2512/51-MUM	182.88	0x0000497E00000000	1951-07-07 00:00:00	TERRYTOONS INC.	12	363	0	B/1782-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288928	59	KALIDOSS	1953	120	3	1031A	13800	0x00004CC200000000	1953-10-20 00:00:00	M/S JAYA FILM LTD, MADRAS.	12	368	176	M-27B/182	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	15	13800	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
288929	61	INDUSTRIAL DERMATITIS	1953	120	6	U-10008/53-MUM	175.56	0x00004CFA00000000	1953-12-15 00:00:00	CRORON FILM UNIT	12	88	0	B/8410-MUM	105	110	108	N	THE BRITISH COUNCIL	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288930	61	MECHANICAL RAIL CREEP ADJUSTER	1953	120	6	U-10009/53-MUM	208.48	0x00004CFA00000000	1953-12-15 00:00:00	BRITISH TRANSPORT FILMS	12	88	0	B/8411-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288931	61	RED INGLE AND HIS GANGE	1951	120	6	U-2513/51-MUM	279.19	0x0000497E00000000	1951-07-07 00:00:00	MOVIETONEWS INC.	12	363	0	B/1783-MUM	105	110	108	N	20TH CENTURY FOX CORPN. INDIA LTD.	1	279.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288932	61	BRITISH MONARCHY	1953	120	6	U-10010/53-MUM	197.51	0x00004CFA00000000	1953-12-15 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD.	12	88	0	B/8413-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288933	59	MAHANANDA	1953	120	3	1032A	15000	0x00004CC200000000	1953-10-20 00:00:00	M/S JAYA FILM LTD, MADRAS.	12	368	176	M-27B/188	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	16	15000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288934	61	MACHINING OF METALS	1953	120	6	U-10011/53-MUM	299.92	0x00004CFA00000000	1953-12-15 00:00:00	SHELL FILM UNIT	12	88	0	B/8414-MUM	105	110	108	N	THE BRITISH COUNCIL	3	299.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288935	61	BIRTH OF A TOOTHPICK	1951	120	6	U-2514/51-MUM	211.22	0x0000497E00000000	1951-07-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1859-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288936	61	COMBUSTION	1953	120	6	U-10012/53-MUM	329.18	0x00004CFA00000000	1953-12-15 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD.	12	88	0	B/8420-MUM	105	110	108	N	THE BRITISH COUNCIL	3	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288937	61	BASE LINE MEASUREMENT	1953	120	6	U-10013/53-MUM	131.67	0x00004CFA00000000	1953-12-15 00:00:00	SCIENCE FILMS	12	88	0	B/8407-MUM	105	110	108	N	THE BRITISH COUNCIL	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288938	70	CARBON OXYGEN CYCLE	1951	120	6	U-2515/51-MUM	107.59	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1890A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288939	61	BERWICK UPON TWEED	1953	120	6	U-10014/53-MUM	237.74	0x00004CFA00000000	1953-12-15 00:00:00	NATIONAL SCREEN SERVICES	12	363	0	B/8393-MUM	105	110	108	N	THE BRITISH COUNCIL	2	237.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288940	61	WATERS OF TIME	1953	120	6	U-10015/53-MUM	405.99	0x00004CFA00000000	1953-12-15 00:00:00	INTERNATIONAL REALIST	12	363	0	B/8395-MUM	105	110	108	N	THE BRITISH COUNCIL	4	405.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288941	59	APAVADU	1953	120	3	1033A	17950	0x00004CC200000000	1953-10-20 00:00:00	M/S KASTHURI FILMS, COIMBATORE.	12	368	176	M-27B/181	105	109	107	N	SRI A. ATCHUTARAMAIAH, VIJAYAVADA.	19	17950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288942	70	CIRCULATION	1951	120	6	U-2516/51-MUM	117.04	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1891A-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288943	61	HANDLING CONCRETEON SITES	1953	120	6	U-10016/53-MUM	340.15	0x00004CFA00000000	1953-12-15 00:00:00	DEPARTMENT SCIENTIFIC & INDUSTRIAL RESEARCH	12	363	0	B/8412-MUM	105	110	108	N	THE BRITISH COUNCIL	3	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288944	61	GASOLINE FOR EVERYBODY	1953	120	6	U-10017/53-MUM	149.35	0x00004CFA00000000	1953-12-15 00:00:00	ETHYL CORPORATION	12	88	0	B/7774A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288945	70	CIRCULATORY CONTROL	1951	120	6	U-2517/51-MUM	113.99	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1892A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288946	58	ARAVALLI SOORAVALLI	1953	120	3	1035A	10999	0x00004CC200000000	1953-10-20 00:00:00	SRI C. V. RAMAN, COIMBATORE.	12	368	176	M-27B/143	105	109	107	N	M/S MAYA FILM, MADRAS	11	10999	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288947	70	CLEAN CLOTHES	1951	120	6	U-2518/51-MUM	70.71	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	363	0	B/1893A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288948	61	COMPOSITE KODA PRINT 705 SEARCH UNENDMS	1953	120	6	U-10018/53-MUM	214.57	0x00004CFA00000000	1953-12-15 00:00:00	PRECISION FILM LABORATORIES	12	88	0	B/7775A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	214.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288949	58	BALASANYASINI OR MANIMEKALAI	1953	120	3	1036A	17500	0x00004CC200000000	1953-10-20 00:00:00	M/S T. K. PRODUCTIONS, MADRAS	12	368	176	M-27B/167	105	109	107	N	M/S T. K. PRODUCTIONS, MADRAS	18	17500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
288950	44	RANGIN CHUTKIYAN NO. 105 (BENGALI, TAMIL)	1953	120	6	U-10019/53-MUM	22.86	0x00004CFA00000000	1953-12-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8668-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288951	70	CARE OF MINOR WOUNDS	1951	120	6	U-2519/51-MUM	34.44	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1894A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	34.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288952	44	RANGIN CHUTKIYAN NO. 106 (TAMIL, BENGALI)	1953	120	6	U-10020/53-MUM	22.86	0x00004CFA00000000	1953-12-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8669-71-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288953	70	CONTROL OF BLEEDING	1951	120	6	U-2520/51-MUM	87.47	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1895A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	87.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
288954	61	INSTRUCTING THE WORKER ON THE JOB	1954	120	6	U-10601/54-MUM	151.48	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD - VACUUM OIL CO.	12	88	0	B/9354-MUM	105	110	108	N	STANDARD - VACUUM KEFINING CO. OF INDIA LTD.	1	151.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288955	44	SHAMMI (TAMIL)	1953	120	6	U-10021/53-MUM	60.96	0x00004CFA00000000	1953-12-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8672-74-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288956	44	ZAROORI KAM (TAMIL)	1953	120	6	U-10022/53-MUM	60.96	0x00004CFA00000000	1953-12-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8673-75-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288957	61	A NEW SUPERVISOR TAKES A LOOK AT HIS JOB	1954	120	6	U-10602/54-MUM	144.17	0x00004D5F00000000	1954-03-26 00:00:00	STANDARD VACUUM OIL CO.	12	88	0	B/9355-MUM	105	110	108	N	STANDARD - VACUUM REFINING CO. OF INDIA LTD.	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288958	61	FLYING DISC MAX FROM MARS - TRL	1953	120	6	U-10023/53-MUM	45.72	0x00004CFA00000000	1953-12-15 00:00:00	REPUBLIC PICTURES	12	94	0	B/8535-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288959	61	EAST OF JAVA - TRL	1953	120	6	U-10024/53-MUM	61.26	0x00004CFA00000000	1953-12-15 00:00:00	M/S. UNIVERSAL PICTURES CORPN.	12	94	0	B/8440-MUM	105	110	108	N	PARADISE PICTURES	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288960	61	THE ACTRESS	1953	120	6	U-10025/53-MUM	2509.11	0x00004CFB00000000	1953-12-16 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8332-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2509.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288961	61	PEOPLES PARTICIPATION (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10603/54-MUM	306.32	0x00004D5F00000000	1954-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9486-90-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288962	61	THE BAND WAGON - TRL	1953	120	6	U-10026/53-MUM	85.95	0x00004CFB00000000	1953-12-16 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8330-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288963	70	CARRYING THE INJURED	1951	120	6	U-2521/51-MUM	35.35	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1896A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	35.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288964	70	EYES (ADVANCED)	1951	120	6	U-2522/51-MUM	122.83	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1897A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288965	61	METRO NEWS VOLUME 232/C (BENGALI)	1953	120	6	U-10027/53-MUM	281.94	0x00004CFB00000000	1953-12-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8721-22-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.`	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288966	70	FERTILIZATION	1951	120	6	U-2523/51-MUM	56.69	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1898A-MUM	105	110	108	N	EDUCATIONAL FILMA OF INDIA	1	56.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288967	61	BRITISH MOVIETONE NEWS NO. 1279	1953	120	6	U-10028/53-MUM	185.01	0x00004CFB00000000	1953-12-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8723-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288968	70	FROM TREE TO NEWSPAPER	1951	120	6	U-2524/51-MUM	118.87	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1899-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288969	70	FOOD AND GROWTH	1951	120	6	U-2525/51-MUM	116.12	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1900-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288970	61	INDIAN NEWS REVIEW NO. 270 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10029/53-MUM	273.10	0x00004CFB00000000	1953-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/8693-7-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288971	61	THE FAKE	1953	120	6	U-10030/53-MUM	2205.83	0x00004CFC00000000	1953-12-17 00:00:00	STEVEN PALLOS	12	87	176	B/8517-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2205.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288972	70	FROM WHEAT TO BREAD	1951	120	6	U-2526/51-MUM	122.83	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1901-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288973	45	A TINY THING BRINGS DEALTH (PALUDRINE)	1951	120	6	U-2952-MUM	609.6	0x000049AA00000000	1951-08-20 00:00:00	D. & J.	12	363	0	B/2403-MUM	105	110	108	N	HINDUSTAN INFORMATION FILMS	2	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288974	61	THE FAKE - TRL	1953	120	6	U-10031/53-MUM	61.56	0x00004CFC00000000	1953-12-17 00:00:00	STEVEN PALLOS	12	94	0	B/8518-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288975	70	GROWTH OF ADAPTIVE BEHAVIOUR	1951	120	6	U-2527/51-MUM	114.60	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1870-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288976	44	ATREEKA - TRL	1953	120	6	U-10032/53-MUM	120.39	0x00004CFC00000000	1953-12-17 00:00:00	MOVIE INDIA	12	94	0	B/8665-MUM	105	110	107	N	MOVIE INDIA	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288977	61	PARAMOUNT NEWS NO. 100/101.	1951	120	6	U-2953-MUM	212.75	0x000049AA00000000	1951-08-20 00:00:00	PARAMOUNT PICTURES INC.	12	363	0	B/2366-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288978	44	RAMI DHOBAN - TRL	1953	120	6	U-10033/53-MUM	131.06	0x00004CFC00000000	1953-12-17 00:00:00	RAMESH VYAS	12	94	0	B/8583-MUM	105	110	107	N	NAVKALA NIKETAN	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288979	70	HEAT AND LIGHT FROM ELECTRICITY	1951	120	6	U-2528/51-MUM	117.95	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1871-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288980	61	REALM OF THE WILD	1951	120	6	U-2954-MUM	299.00	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2418-MUM	105	110	108	N	AMA LTD.	2	299.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288981	61	THE MAN FROM THE ALAMO	1953	120	6	U-10034/53-MUM	2260.70	0x00004CFC00000000	1953-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8244-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2260.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288982	61	ALLIGATOR THRILLS	1951	120	6	U-2955-MUM	103.63	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS, U. S. A.	12	363	0	B/2419-MUM	105	110	108	N	AMA LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288983	70	HISTORICAL INTRODUCTION TO CHEMISTRY	1951	120	6	U-2529/51-MUM	123.13	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1872-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288984	61	THE MAN FROM THE ALAMO - TRL	1953	120	6	U-10035/53-MUM	66.44	0x00004CFC00000000	1953-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/8243-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288985	61	NEWS REVIEW OF 1949	1951	120	6	U-2956-MUM	102.10	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	91	0	B/2420-MUM	105	110	108	N	AMA LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288986	70	HOUSEFLY	1951	120	6	U-2530/51-MUM	119.17	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1873-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288987	61	RED STALLION REVENGE	1951	120	6	U-2957-MUM	108.81	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2424-MUM	105	110	108	N	AMA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288988	70	ILLUMINATIONS	1951	120	6	U-2531/51-MUM	121.00	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1874-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288989	61	ADVENTURE OF CASANOBA	1951	120	6	U-2958-MUM	109.72	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2428/A-MUM	105	110	108	N	AMA LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288990	61	GRAF SPCE SEUTTLED	1951	120	6	U-2959-MUM	112.77	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2433-MUM	105	110	108	N	AMA LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288991	70	INFANTS ARE INDIVIDUALS	1951	120	6	U-2532/51-MUM	115.82	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1875-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288992	61	MANILA LIBERATED	1951	120	6	U-2960-MUM	101.80	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2368-MUM	105	110	108	N	AMA LTD.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288993	61	TRAVEL QUIZ	1953	120	6	U-10036/53-MUM	235.30	0x00004CFC00000000	1953-12-17 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8324-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288994	54	LAREY	1953	120	6	U-10037/53-MUM	3133.95	0x00004CFC00000000	1953-12-17 00:00:00	ANIS PICTURES	12	87	176	B/8359-MUM	105	109	108	N	V. V. PURIE	14	3133.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288995	70	KEEPING THE HARCULAR	1951	120	6	U-2533/51-MUM	65.83	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1876-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288996	61	FRONT WHEEL BEARING LUBRICATION	1953	120	6	U-10038/53-MUM	216.10	0x00004CFC00000000	1953-12-17 00:00:00	SOCONY VACUUM OIL CO.	12	363	0	B/7802A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	216.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288997	61	LEADERSHIP THROUGH RESEARCH	1953	120	6	U-10039/53-MUM	226.46	0x00004CFC00000000	1953-12-17 00:00:00	CAMPUS FILM PRODUCTIONS	12	363	0	B/7776A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	226.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288998	61	OIL OF PERLL	1953	120	6	U-10040/53-MUM	458.41	0x00004CFC00000000	1953-12-17 00:00:00	JOHN BRANSBY PRODUCTIONS	12	363	0	B/7773A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	458.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
288999	70	MICROSCOPIC ANNUAL LIFE	1951	120	6	U-2534/51-MUM	115.51	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1877-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289000	61	A NEW ANTIBIOTIC FOR THE TREATMENT OF INTESTINAL AMEBIASIS	1953	120	6	U-10041/53-MUM	101.80	0x00004CFC00000000	1953-12-17 00:00:00	ABBOTT UNIVERSAL LIMITED	12	88	0	B/8265-MUM	105	110	108	N	LABORATORIES (INDIA) LTD.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289001	70	MOLD AND YEAST	1951	120	6	U-2535/51-MUM	62.17	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1878-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	62.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289002	44	DO BAHADUR	1953	120	6	U-10042/53-MUM	3228.44	0x00004CFC00000000	1953-12-17 00:00:00	BAGDAD PICTURES	12	87	176	B/6974-MUM	105	109	107	N	NARIMAN K. KHAMBATTA PADAMJI	12	3228.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289003	61	ITALY SURRENDERS	1951	120	6	U-2961-MUM	98.14	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2372-MUM	105	110	108	N	AMA LTD.	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289004	61	S. S. UNITED STATES	1953	120	6	U-10043/53-MUM	135.33	0x00004CFD00000000	1953-12-18 00:00:00	U. S. I. S.	12	88	0	B/8460-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	135.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289005	61	ALLIES STOP ROMMD	1951	120	6	U-2962-MUM	103.02	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2377-MUM	105	110	108	N	AMA LTD.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289006	61	PEARL HARBOUR	1951	120	6	U-2963-MUM	106.37	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2379-MUM	105	110	108	N	AMA LTD.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289007	70	MAGNETIC EFFECTS OF ELECTRICITY	1951	120	6	U-2536/51-MUM	120.09	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1879-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289008	61	THERAPY WITH CORTONE	1953	120	6	U-10044/53-MUM	404.77	0x00004CFD00000000	1953-12-18 00:00:00	MERCK (NORTH AMERICA) INC.	12	363	0	B/8658-MUM	105	110	108	N	MARTIN & HARRIS LTD.	1	404.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289009	70	OPTICAL INSTRUMENTS	1951	120	6	U-2537/51-MUM	123.44	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1880-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289010	61	A HOUSE AN HOUR	1953	120	6	U-10045/53-MUM	220.67	0x00004CFD00000000	1953-12-18 00:00:00	THE BIG SIX FILM UNIT	12	88	0	B/8628-MUM	105	110	108	N	DIRECTOR INTERNATIONAL HOUSE EXHIBITION MINISTRY OF W.H.S.	1	220.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289011	61	GAUMONT BRITISH NEWS NO. 485	1951	120	6	U-2964-MUM	201.77	0x000049AB00000000	1951-08-21 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/2410-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	2	201.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289012	44	HOLI (TAMIL)	1953	120	6	U-10046/53-MUM	60.96	0x00004CFD00000000	1953-12-18 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8680-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289013	70	PLANTING AND CARE OF TREES	1951	120	6	U-2538/51-MUM	124.96	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1881-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289014	61	HOUSE ON TELEGRAPH HILL - TRL	1951	120	6	U-2965-MUM	64.61	0x000049AB00000000	1951-08-21 00:00:00	FOX	12	94	0	B/2276-MUM	105	110	108	N	FOX	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289015	44	SAMBHAL KAR (TAMIL)	1953	120	6	U-10047/53-MUM	60.04	0x00004CFD00000000	1953-12-18 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/8656-7-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289016	61	SILLY IN VADOD	1951	120	6	U-2966-MUM	102.41	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2373-MUM	105	110	108	N	AMA LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289017	44	MILAN KA LABH (TAMIL)	1953	120	6	U-10048/53-MUM	60.96	0x00004CFD00000000	1953-12-18 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/8654-5-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289018	70	ROCKY MOUNTAINS MAMMALS	1951	120	6	U-2539/51-MUM	120.39	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1882-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289019	61	BATTLE OF MIDWAY	1951	120	6	U-2967-MUM	99.36	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS	12	363	0	B/2378-MUM	105	110	108	N	AMA LTD.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289020	175	THE STORY OF TIME	1953	120	6	U-10049/53-MUM	280.41	0x00004CFD00000000	1953-12-18 00:00:00	THE ROLEX FILM CO.	12	88	0	B/8646-MUM	105	110	108	N	J. WALTER THOMPSON CO.	2	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289021	70	RAILROAD SAFETY	1951	120	6	U-2540/51-MUM	115.51	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1883-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289022	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1951	120	6	U-2968-MUM	3725.26	0x000049AB00000000	1951-08-21 00:00:00	RAJKAMAL KALAMANDIR	12	87	176	B/2266-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	10	3725.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289023	61	PORTRAIT OF ST. ALBANS CATHEDRAL	1953	120	6	U-10050/53-MUM	164.59	0x00004CFD00000000	1953-12-18 00:00:00	FILMS OF BRITAIN	12	88	0	B/8394-MUM	105	110	108	N	THE BRITISH COUNCIL	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289024	70	VEGETATIVE PLANT PROPAGATION	1951	120	6	U-2541/51-MUM	231.03	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1884-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289025	51	YOGYA SALLA	1951	120	6	U-2969-MUM	119.48	0x000049AC00000000	1951-08-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/2445A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289026	70	WATER CYCLE	1951	120	6	U-2542/51-MUM	114.90	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC.	12	88	0	B/1885-MUM	105	110	108	N	EDUCATIONAL FILMS	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289027	58	NAGARA VAZHKAI	1951	120	6	U-2970-MUM	119.48	0x000049AC00000000	1951-08-22 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/2446A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289028	44	HAMLOG - TRL	1951	120	6	U-2971-MUM	124.96	0x000049AC00000000	1951-08-22 00:00:00	SHRI RANJIT MOVIETONE CO.	12	94	0	B/2102-MUM	105	110	108	N	SHRI RANJIT MOVIETONE CO.	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289029	44	LACHAK	1951	120	6	U-2543/51-MUM	3393.33	0x0000498000000000	1951-07-09 00:00:00	SHREERAM BOHRA	12	87	176	B/1922-MUM	105	109	107	N	SHREERAM BOHRA	12	3393.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289030	44	ADIWASI COME INTO HIS OWN	1951	120	6	U-2972-MUM	393.19	0x000049AC00000000	1951-08-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2301-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	393.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289031	44	NAV JEEVAN	1951	120	6	U-2973-MUM	554.67	0x000049AC00000000	1951-08-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2302A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	3	554.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289032	51	JASHAS TASEN - TRL	1951	120	6	U-2974-MUM	89.91	0x000049AC00000000	1951-08-22 00:00:00	MANGAL PICTURES POONA	12	94	0	B/2367-MUM	105	110	107	N	JAI HIND FILMS EXCHANGE	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289033	61	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2975-MUM	272.49	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2411-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289034	44	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2976-MUM	272.49	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2412-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289035	58	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2977-MUM	272.49	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2413-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289036	59	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2978-MUM	272.49	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2414-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289037	42	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2979-MUM	272.49	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2415-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289038	44	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2980-MUM	109.11	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2416-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289039	58	KRISHNA PIDARAN	1953	120	3	1037A	18359	0x00004CC200000000	1953-10-20 00:00:00	THE CENTRAL STUDIOS LTD. COIMBATORE & M/S T. K. PRODUCTIONS, MADRAS	15	368	176	M-27B/168	105	109	107	N	M/S T. K. PRODUCTIONS, MADRAS	17	18359	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289040	61	FLIGHT TO TANGIES - TRL	1954	120	6	U-10604/54-MUM	56.99	0x00004D6000000000	1954-03-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9314-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289041	58	MOHINI	1953	120	3	1038A	19925	0x00004CC300000000	1953-10-21 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-27B/189	105	109	107	N	M/S JUPITER PICTURES, MADRAS	21	19925	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289042	61	FLIGHT TO TANGIES	1954	120	6	U-10605/54-MUM	2428.03	0x00004D6000000000	1954-03-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/9313-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2428.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289043	61	NOMADS OF THE JUNGLE (MALAYA)	1951	120	3	2163	798	0x0000499D00000000	1951-08-07 00:00:00	M/S LOUIS DE ROCHEMENT ASSOCIATES	12	366	0	M-255	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	798	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289044	44	GAWAIYA - TRL	1954	120	6	U-10606/54-MUM	83.82	0x00004D6200000000	1954-03-29 00:00:00	SETH RAMBACHAN & WORKERS	12	94	0	B/9494-MUM	105	110	107	N	RAM GANGULY	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289045	59	KRISHNA PRERMA	1953	120	3	1039A	16521	0x00004CCB00000000	1953-10-29 00:00:00	M/S FAMOUS CINE & STAR COMBINES LTD, MADRAS	12	368	176	M-27B/180	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	19	16521	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289046	44	KASTURI - TRL	1954	120	6	U-10607/54-MUM	92.04	0x00004D6200000000	1954-03-29 00:00:00	SARGAM PICTURES	12	94	0	B/9508-MUM	105	110	107	N	SARGAM PICTURES	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289047	44	HAPPY FAMILY (BENGALI, GUJARATI)	1954	120	6	U-10608/54-MUM	31.39	0x00004D6200000000	1954-03-29 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/9516-17-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289048	61	THE CORONATION PARADE	1954	120	6	U-10609/54-MUM	197.51	0x00004D6200000000	1954-03-29 00:00:00	20TH CENTURY FOX FILM CORP	12	363	0	B/9548-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	197.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289049	61	HOW TO MARRY A MILLIONAIRE - TRL	1954	120	6	U-10610/54-MUM	68.88	0x00004D6200000000	1954-03-29 00:00:00	20TH CENTURY FOX FILM CORP	12	94	0	B/9245-MUM	105	110	108	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289050	61	AGRICULTURAL NEWS NO. 2, 1952	1954	120	6	U-10611/54-MUM	571.80	0x00004D6200000000	1954-03-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	91	0	B/9388-MUM	105	110	108	N	MITRA DISTRIBUTORS	2	571.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289051	58	BAMA VIJAYAM	1953	120	3	1040A	18000	0x00004CCB00000000	1953-10-29 00:00:00	M/S PLONEER FILM.	12	368	176	M-27B/124	105	109	107	N	M/S CHELLAM TALKIES, POLLACHI.	18	18000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289052	61	HONDO	1954	120	6	U-10612/54-MUM	2283.86	0x00004D6200000000	1954-03-29 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/9148-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2283.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289053	51	TEEN MULAN	1954	120	6	U-10613/54-MUM	3489.96	0x00004D6200000000	1954-03-29 00:00:00	EMSHET PRODUCTION	12	87	176	B/9050-MUM	105	109	107	N	EMSHET PRODUCTION	12	3489.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289054	58	NALAYANI	1953	120	3	1041A	18000	0x00004CCB00000000	1953-10-29 00:00:00	M/S SUNDARAM TALKIES, MADRAS,	12	368	176	M-27B/128	105	109	107	N	M/S CHELLAM TALKIES, POLLACHI.	18	18000	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
289055	60	GULNAR	1954	120	6	U-10614/54-MUM	3797.50	0x00004D6200000000	1954-03-29 00:00:00	SHAHNOOR FILMS LTD.	12	87	176	B/9146-MUM	105	109	108	N	V. V. PURIE, ALL INDIA FILM CORPN. LTD.	14	3797.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289056	61	THINGS WE CAN DO WITHOUT	1954	120	6	U-10615/54-MUM	247.19	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9399-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	247.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289057	61	FILM ANTICS	1954	120	6	U-10616/54-MUM	235.30	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9400-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289058	61	THIS IS A LIVING?	1954	120	6	U-10617/54-MUM	260.90	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9401-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289059	58	DUMBACHARI	1953	120	3	1042A	14706	0x00004CCB00000000	1953-10-29 00:00:00	M/S PLONEER FILM.	12	368	176	M-27B/125	105	109	107	N	M/S CHELLAM TALKIES, POLLACHI.	17	14706	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289060	61	INDIAN NEWS REVIEW NO. 285 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10618/54-MUM	293.52	0x00004D6400000000	1954-03-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/9569-73-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289061	59	JEEVAN JOTHI	1953	120	3	1043A	17000	0x00004CCC00000000	1953-10-30 00:00:00	M/S JAYA FILM LTD, MADRAS.	12	368	176	M-27B/185	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	18	17000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289062	61	THE RIVER CREE	1953	120	6	U-10051/53-MUM	76.2	0x00004CFD00000000	1953-12-18 00:00:00	THAMES & CLYDE FILM CO.	12	88	0	B/8391-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289063	59	BHOJA KALIDAS	1953	120	3	1044A	7000	0x00004CCC00000000	1953-10-30 00:00:00	M/S JAYA FILM LTD, MADRAS.	12	368	176	M-27B/187	105	109	107	N	M/S MIRZAPUR STUDIOS, MADRAS.	7	7000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289064	61	MRS. ME LEOD	1953	120	6	U-10052/53-MUM	76.2	0x00004CFD00000000	1953-12-18 00:00:00	THAMES & CLYDE FILM CO.	12	88	0	B/8392-MUM	105	110	108	N	THE BRITISH COUNCIL	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289065	61	THE CONQUEST OF EVEREST	1953	120	6	U-10053/53-MUM	2213.45	0x00004CFD00000000	1953-12-18 00:00:00	GROUP THREE	12	87	175	B/8664-MUM	105	109	108	N	LONDON FILMS INTERNATIONAL LTD.	8	2213.45	0	0	1	0	0	B	0	10	0	0	0	0	0	0	\N	\N
289066	51	GULACHA GANAPATI	1953	120	6	U-10054/53-MUM	3762.75	0x00004CFD00000000	1953-12-18 00:00:00	SWATI CHITRA	12	87	176	B/8178-MUM	105	109	107	N	SWATI CHITRA	14	3762.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289067	61	FEMININE FASHIONS (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10055/53-MUM	293.21	0x00004CFD00000000	1953-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8707-11-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289068	44	DOSTI KA SALAH (TAMIL)	1953	120	6	U-10056/53-MUM	60.96	0x00004CFD00000000	1953-12-18 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8659-60-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289069	58	VIJAYALAKSHMI	1953	120	3	1045A	14235	0x00004CCC00000000	1953-10-30 00:00:00	M/S PRAGATHI PICTURES & M/S STAR COMBINES LTD JOINT PRODUCTION, MADRAS.	12	368	176	M-27B/176	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	15	14235	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289070	61	THE GOLDEN BLADE	1953	120	6	U-10057/53-MUM	2186.94	0x00004CFE00000000	1953-12-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/8236-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2186.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289071	44	UJALA	1954	120	6	U-10058/54-MUM	197.51	0x00004D3400000000	1954-02-11 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/8653-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	197.51	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289072	61	SPEAK EASY	1953	120	6	U-10059/53-MUM	68.58	0x00004D0000000000	1953-12-21 00:00:00	HERBERT MARSHELL	12	363	0	B/8757-MUM	105	110	107	N	HERBERT MARSHELL	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289073	59	MAYA MACHINDRA	1953	120	3	1046A	10959	0x00004CCC00000000	1953-10-30 00:00:00	M/S FAMOUS CINE & STAR COMBINES JOINT PRODUCTION, MADRAS.	12	368	176	M-27B/175	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	14	10959	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289074	61	ROMAN HOLIDAY	1953	120	6	U-10060/53-MUM	3234.23	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/8532-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3234.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289075	61	HIGH SCHOOL HI JINKS	1953	120	6	U-10061/53-MUM	275.84	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8564-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289076	61	WIZARD OF CLUBS	1953	120	6	U-10062/53-MUM	254.20	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8563-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289077	61	SPORTING BRITISH WEST INDIES	1953	120	6	U-10063/53-MUM	249.93	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8561-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289078	61	LITTLE JOHNY JET	1953	120	6	U-10064/53-MUM	193.54	0x00004D0000000000	1953-12-21 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/8550A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	193.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289079	59	NARADA NARADI	1953	120	3	1047A	10905	0x00004CCD00000000	1953-10-31 00:00:00	M/S JAGANMANI PICTURES, MADRAS	12	368	176	M-27B/177	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	14	10905	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289080	61	METRO NEWS VOLUME 414 (BENGALI)	1954	120	6	U-10619/54-MUM	278.89	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9575-6-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289081	59	HARISCHANDRA	1953	120	3	1048A	15000	0x00004CCD00000000	1953-10-31 00:00:00	M/S STAR COMBINES LTD, MADRAS	12	368	176	M-27B/174	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	15	15000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289082	61	SCANDAL AT SCOURIE	1953	120	6	U-10065/53-MUM	2457.90	0x00004D0000000000	1953-12-21 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8548-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2457.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289083	59	SARANGADHARA	1953	120	3	1049A	15477	0x00004CCD00000000	1953-10-31 00:00:00	M/S STAR COMBINES LTD, MADRAS	12	368	176	M-27B/179	105	109	107	N	M/S STAR COMBINES LTD, MADRAS	16	15477	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289084	61	SCANDAL AT SCOURIE - TRL	1953	120	6	U-10066/53-MUM	80.77	0x00004D0000000000	1953-12-21 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/8549-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289085	44	DAAERA	1953	120	6	U-10067/53-MUM	4260.49	0x00004D0000000000	1953-12-21 00:00:00	M/S. KAMAAL PICTURES	12	87	176	B/8385-MUM	105	109	107	N	M/S. KAMAAL PICTURES	16	4260.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289086	61	THE SWORD AND THE ROSE - TRL	1953	120	6	U-10068/53-MUM	90.22	0x00004D0200000000	1953-12-23 00:00:00	WALT DISNEY	12	94	0	B/8634-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289087	61	NUTTY PINE CABIN	1951	120	3	2164	249	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-256	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	249	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289088	58	DASAVATHAR	1953	120	3	1050A	20000	0x00004CCD00000000	1953-10-31 00:00:00	M/S QUALITY PICTURES, VIJAYAVADA.	15	368	176	M-27B/152	105	109	107	N	M/S QUALITY PICTURES, VIJAYAVADA.	18	20000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289089	61	OYSTERS AND MUSCLES	1951	120	3	2165	326	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-257	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	326	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289090	44	BOMBAY STATE NEWS MAGAZINE NO. 20 DECEMBER 1953	1954	120	6	U-10620/54-MUM	301.75	0x00004D6400000000	1954-03-31 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	91	0	B/9560-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289091	59	KANAK-TARA	1953	120	3	1051A	18651	0x00004CCF00000000	1953-11-02 00:00:00	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	12	368	176	M-27B/150	105	109	107	N	M/S SARASWATHI TAKIES LTD, VIJAYAVADA	17	18887	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289092	44	BOMBAY STATE NEWS MAGAZINE NO. 21 JANUARY 1954	1954	120	6	U-10621/54-MUM	332.23	0x00004D6400000000	1954-03-31 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/9561-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	332.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289093	61	AINT IT AGGRAUATION	1954	120	6	U-10622/54-MUM	233.17	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9402-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289094	61	LIFE WITH TOM (CARTOON)	1954	120	6	U-10623/54-MUM	207.87	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9404-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289095	61	INDIAN NEWS REVIEW NO. 271 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10069/53-MUM	302.05	0x00004D0200000000	1953-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1953/A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	302.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289096	61	BRITISH MOVIETONE NEWS NO. 1294	1954	120	6	U-10624/54-MUM	189.28	0x00004D6400000000	1954-03-31 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9577-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	189.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289097	61	PARAMOUNT NEWS NO. 32-33	1953	120	6	U-10070/53-MUM	211.22	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8756-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289098	61	HALF PINT PALOMINO (CARTOON)	1954	120	6	U-10625/54-MUM	188.06	0x00004D6400000000	1954-03-31 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9406-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289099	61	THERE HE GOES AGAIN	1953	120	6	U-10071/53-MUM	273.40	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/5562A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289100	61	ANIMAL HOTEL	1954	120	6	U-10626/54-MUM	253.59	0x00004D6500000000	1954-04-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/9393-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289101	61	BEAR CRAZY	1953	120	6	U-10072/53-MUM	288.64	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8565-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289102	61	HORSE & BUGGY DAYS	1954	120	6	U-10627/54-MUM	245.66	0x00004D6500000000	1954-04-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/9390-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	245.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289103	61	PITCHING WOO AT THE ZOO	1954	120	6	U-10628/54-MUM	196.59	0x00004D6500000000	1954-04-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/9391-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289104	61	HERMAN THE CATOONIST	1953	120	6	U-10073/53-MUM	194.46	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8560-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	194.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289105	44	HAAR JEET - TRL	1953	120	6	U-10074/53-MUM	106.37	0x00004D0200000000	1953-12-23 00:00:00	G. A. THAKUR	12	94	0	B/8754-MUM	105	110	107	N	FILM CRAFT	1	106.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289106	61	SPOOK NO EVIL	1953	120	6	U-10075/53-MUM	195.98	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/8559-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	195.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289107	44	RANGIN CHUTKIYAN NO. 15 9TAMIL, BENGALI)	1953	120	6	U-10076/53-MUM	22.86	0x00004D0200000000	1953-12-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8749-50-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289108	58	VIKATAYOGI	1953	120	3	1052A	14760	0x00004CD600000000	1953-11-09 00:00:00	M/S THE MADRAS UNITED ARTISTS CORPORATION, MADRAS.	12	368	176	M-27B/191	105	109	107	N	SRI M.A. KUPPUSWAMY,	16	14760	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289109	61	SPORTS CAR RACING	1954	120	6	U-10629/54-MUM	264.26	0x00004D6500000000	1954-04-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/9392-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289110	61	LES BROWN AND HIS ORCHESTRA IN CRAZY FROLIC	1953	120	6	U-10077/53-MUM	546.50	0x00004D0200000000	1953-12-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8246-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	546.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289111	129	TRAINING FOR PROGRESS	1954	120	6	U-10630/54-MUM	314.55	0x00004D6500000000	1954-04-01 00:00:00	M/S. SHOREY FILMS SIMLA	12	88	0	B/9311-12-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289112	61	HOW TO MARRY A MILLIONAIRE	1954	120	6	U-10631/54-MUM	2632.55	0x00004D6600000000	1954-04-02 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/9248A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	12	2632.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289113	61	ANDY RUSSEL & DELLA IN HOUSE PARTY	1953	120	6	U-10078/53-MUM	447.14	0x00004D0200000000	1953-12-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/8245-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	447.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289114	61	PAINTER AND POINTER	1951	120	3	2166	261	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-258	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	261	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289115	61	RIDE THE MAN DOWN	1953	120	6	U-10079/53-MUM	2461.87	0x00004D0200000000	1953-12-23 00:00:00	REPUBLIC PICTURES	12	87	176	B/8477-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2461.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289116	61	OUR CATTLE WEALTH (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10632/54-MUM	284.37	0x00004D6700000000	1954-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9521-25-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289117	61	METRO NEWS 233/C (BENGALI)	1953	120	6	U-10080/53-MUM	267.61	0x00004D0300000000	1953-12-24 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8774-5-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289118	45	HEMAREDDY MALKAMMA	1953	120	3	1053A	10956	0x00004CD800000000	1953-11-11 00:00:00	M/S GUBBI S. C. FILM CO., BANGALOUR.	12	368	176	M-27B/190	105	109	107	N	M/S THE KARNATAKA FILM LTD., BANGALOUR	13	10956	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289119	61	ANNAPURNA - TRL	1954	120	6	U-10633/54-MUM	38.70	0x00004D6700000000	1954-04-03 00:00:00	MARCEL ICHAC	12	94	0	B/9559-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	38.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289120	61	I LOVE MELVIN	1954	120	6	U-10634/54-MUM	2090.01	0x00004D6900000000	1954-04-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8545-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	10	2090.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289121	44	AULAD	1954	120	6	U-10635/54-MUM	4116.32	0x00004D6900000000	1954-04-05 00:00:00	KULDIP SEHGAL	12	87	176	B/9477-MUM	105	109	107	N	KULDIP PICTURES LTD.	15	4116.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289122	61	WINGS TO VIKINGLAND	1954	120	6	U-10636/54-MUM	331.01	0x00004D6A00000000	1954-04-06 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	363	0	B/8959-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS INC.	1	331.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289123	44	GOKUL KA RAJA	1954	120	6	U-10637/54-MUM	3233.62	0x00004D6A00000000	1954-04-06 00:00:00	YASHODHAN CHITRA	12	87	176	B/9421-MUM	105	109	107	N	YASHODHAN CHITRA	12	3233.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289124	44	KHUSHBOO - TRL	1954	120	6	U-10638/54-MUM	126.79	0x00004D6A00000000	1954-04-06 00:00:00	BEAUTIFUL PICTURES	12	94	0	B/9581-MUM	105	110	107	N	BEAUTIFUL PICTURES	1	126.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289125	61	NORTRADAMUS & THE QUEEN	1954	120	6	U-10639/54-MUM	313.33	0x00004D6A00000000	1954-04-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9403-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289126	61	BRITISH MOVIETONE NEWS NO. 1280	1953	120	6	U-10081/53-MUM	206.65	0x00004D0300000000	1953-12-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8776-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	206.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289127	61	FLIGHT TO MARS	1954	120	6	U-10640/54-MUM	1944.62	0x00004D6A00000000	1954-04-06 00:00:00	MONOGRAM PICTURES CORPORATION	12	363	0	B/9318-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	7	1944.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289128	61	PARAMOUNT NEWS NO. 34-35	1953	120	6	U-10082/53-MUM	259.58	0x00004D0300000000	1953-12-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8777-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	259.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289129	61	FLIGHT TO MARS - TRL	1954	120	6	U-10641/54-MUM	56.69	0x00004D6A00000000	1954-04-06 00:00:00	MONOGRAM PICTURES CORPORATION	12	94	0	B/9319-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289130	44	AKHIL BHARTIYA CONGRESS MAHASAMIT KA ADHIVASHAN - 1952	1954	120	6	U-10642/54-MUM	121.92	0x00004D6A00000000	1954-04-06 00:00:00	SHANBHU FILMS	12	363	0	B/9554-MUM	105	110	107	N	BAL JAGIRDAR	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289131	70	CONGENITAL ABNORMALITIES OF THE URINARY TRACT	1953	120	6	U-10083/53-MUM	251.76	0x00004D0300000000	1953-12-24 00:00:00	MR. T. L. CHAPMAN UROLOSICAL SURGEON VICTORIA INFIRMARY	12	88	0	B/8740-MUM	105	110	108	N	THE BRITISH COUNCIL FRENCH BANK	2	251.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289132	70	MITRAL VALVOTOMY	1953	120	6	U-10084/53-MUM	121.92	0x00004D0300000000	1953-12-24 00:00:00	DEPARTMENT OF MEDICAL PHOTOGRAPHY GUYS HOSPITAL	12	88	0	B/8741-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289133	61	BLOWING WILD - TRL	1953	120	6	U-10085/53-MUM	79.55	0x00004D0300000000	1953-12-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/8527-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289134	61	RIDE THE MAN DOWN - TRL	1953	120	6	U-10086/53-MUM	57.30	0x00004D0300000000	1953-12-24 00:00:00	REPUBLIC PICTURES OF INDIA	12	94	0	B/8478-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289135	61	PATTORN FORSURVIVAL	1953	120	6	U-10087/53-MUM	555.34	0x00004D0300000000	1953-12-24 00:00:00	MITTON J. SALZBURG	12	88	0	B/8597-MUM	105	110	108	N	UNITED PIONEER FILMS LTD.	2	555.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289136	61	THE BAND WAGON	1953	120	6	U-10088/53-MUM	3026.96	0x00004D0300000000	1953-12-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/8329-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3026.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289137	61	THE PRAIRIE	1953	120	6	U-10089/53-MUM	1848.91	0x00004D0300000000	1953-12-24 00:00:00	EDWARDFINNEY PRODUCTIONS	12	363	0	B/8540-MUM	105	110	108	N	PELICAN FILMS (INDIA)	8	1848.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289138	61	PEACE PLAN FROM HEAVEN	1953	120	6	U-10090/53-MUM	487.68	0x00004D0300000000	1953-12-24 00:00:00	PAUL LAWERENCE	12	363	0	B/8647-MUM	105	110	108	N	FRANCIS FERNANDIS	4	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289139	61	THE RED BERET - TRL	1953	120	6	U-10091/53-MUM	52.12	0x00004D0300000000	1953-12-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/8594-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289140	61	SOMEWHERE IN INDIA (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-10092/53-MUM	303.58	0x00004D0300000000	1953-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/8769-73-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289141	59	PEMPUDUKODUKU	1953	120	3	8135-U	14708	0x00004CD800000000	1953-11-11 00:00:00	M/S PRASAD ART PICTURES LTD. MADRAS-17	12	368	176	M-818	105	109	107	N	M/S PRASAD ART PICTURES LTD. MADRAS-17	19	14708	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289142	61	STANDING WAVES ON TRANSMISSION LINES	1954	120	6	U-10643/54-MUM	243.84	0x00004D6A00000000	1954-04-06 00:00:00	U. S NAVY	12	88	0	B/9469-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289143	61	THE ELECTION AN INTRODUCTION	1954	120	6	U-10644/54-MUM	175.56	0x00004D6A00000000	1954-04-06 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9471-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289144	61	READIN & WRITIN	1954	120	6	U-10645/54-MUM	569.97	0x00004D6A00000000	1954-04-06 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/9425-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	569.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289145	175	SLOAN'S LINIMENT	1954	120	6	U-10646/54-MUM	15.24	0x00004D6A00000000	1954-04-06 00:00:00	WILLIAM R. WARNER & CO. LTD.	12	363	0	B/9455-MUM	105	110	108	N	KAILASH JAIN NATIONAL ADVERTISING SERVICE LTD.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289146	44	MELODY OF SHANKAR & JAIKISAN	1953	120	6	U-10093/53-MUM	594.36	0x00004D0300000000	1953-12-24 00:00:00	MOVIE PROFILES	12	363	0	B/8748-MUM	105	110	107	N	MOVIE PROFILES	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289147	61	THE SWORD AND THE ROSE	1953	120	6	U-10094/53-MUM	2510.94	0x00004D0500000000	1953-12-26 00:00:00	WALT DISNEY	12	87	176	B/8633-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2510.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289148	44	PRISONER GOLCONDA - TRL	1953	120	6	U-10095/53-MUM	94.79	0x00004D0500000000	1953-12-26 00:00:00	MR. PREM NATH M/S. P. N. FILMS LTD.	12	94	0	B/8456-MUM	105	110	107	N	P. N. FILMS	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289149	70	STEEL DOLPHINS	1953	120	6	U-10096/53-MUM	182.88	0x00004D0700000000	1953-12-28 00:00:00	POLYGOON PROTILTI	12	363	0	B/8449-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289150	61	PICNIC (HINDI, TAMIL, TELUGU)	1954	120	6	U-10647/54-MUM	76.2	0x00004D6A00000000	1954-04-06 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/9509-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289151	235	EEN MOEILIJIK KARWEI (A DIFFICULT JOB)	1953	120	6	U-10097/53-MUM	114.3	0x00004D0700000000	1953-12-28 00:00:00	POLYGOON PROFILTIL	12	88	0	B/8450-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289152	44	SISTERS (GUJARATI, MARATHI)	1954	120	6	U-10648/54-MUM	32.00	0x00004D6A00000000	1954-04-06 00:00:00	HARI S. DASGUPTA PRODUCTIONS	12	363	0	B/9513-MUM	105	110	107	N	HARI S. DASGUPTA PRODUCTIONS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289153	44	SHART (FURTHER REVISED)	1954	120	6	U-10649/54-MUM	4117.84	0x00004D6A00000000	1954-04-06 00:00:00	FILMISTAN LTD.	12	87	176	B/9431-MUM	105	109	107	N	FILMISTAN LTD.	16	4117.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289154	61	FUELLING & THE FLIGHT PLAN	1953	120	6	U-10098/53-MUM	119.48	0x00004D0800000000	1953-12-29 00:00:00	SHELL FILM UNIT	12	363	0	B/8566-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289155	61	LE MANS 1952	1953	120	6	U-10099/53-MUM	901.29	0x00004D0800000000	1953-12-29 00:00:00	SHELL FILM UNIT	12	363	0	B/8569-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	901.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289156	61	INDIAN NEWS REVIEW NO. 286 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10650/54-MUM	283.76	0x00004D6B00000000	1954-04-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/9623-27-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289157	54	JUGNI	1953	120	6	U-10100/53-MUM	3553.66	0x00004D0800000000	1953-12-29 00:00:00	NIGARISTAN (INDIA) FILMS	12	87	176	B/8630-MUM	105	109	107	N	NIGARISTAN (INDIA) FILMS	14	3553.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289158	58	MANITHANUM MRIGAMUM OR MAN & THE BEAST	1953	120	3	8136-U	15152	0x00004CDA00000000	1953-11-13 00:00:00	M/S REVATHI PRODUCTIONS,  MADRAS-26.	12	368	176	M-819	105	109	107	N	M/S REVATHI PRODUCTIONS,  MADRAS-26.	18	15152	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289159	61	RIDE'EM COWBY	1951	120	3	2167	352	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-259	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	352	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289160	61	BELLERS OF THE SOUTH SEAS	1951	120	6	U-2001/51-MUM	107.59	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/343-MUM	105	110	108	N	AMA LIMITED	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289161	61	ROME	1951	120	6	U-2002/51-MUM	99.66	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/348-MUM	105	110	108	N	AMA LIMITED	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289162	61	PRINCSES & THE DRAGON	1951	120	6	U-2003/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/511A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289163	61	FUR & FEATHER	1951	120	6	U-2004/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/512A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289164	61	BIRTH OF A VALCANO	1951	120	6	U-2005/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/513A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289165	61	BRITISH MOVIETONE NEWS NO. 1295	1954	120	6	U-10651/54-MUM	259.68	0x00004D6B00000000	1954-04-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9650-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289166	61	KENAI BIG GAME	1951	120	6	U-2006/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/514A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289167	61	SPORTS AROUND THE WORLD	1951	120	6	U-2007/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/515A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289168	61	TOYLAND ICE CAPADES	1951	120	6	U-2008/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/516A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289169	61	HOT SEA	1951	120	6	U-2009/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	363	0	B/517A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289170	61	THIS FARAWAY ZUYCROWN COUNTRY	1951	120	6	U-2010/51-MUM	204.82	0x0000495D00000000	1951-06-04 00:00:00	ROBURN AGENCIES INC.	12	88	0	B/518-MUM	105	110	108	N	NATIONALMEDUCATION & INFORMATION FILMS LTD.	1	204.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289171	61	NEWS PARADE OF 1947	1951	120	6	U-2011/51-MUM	99.36	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	91	0	B/719A-MUM	105	110	108	N	AMA LIMITED	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289172	61	NEWS PARADE OF 1948	1951	120	6	U-2012/51-MUM	98.45	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	91	0	B/720A-MUM	105	110	108	N	AMA LIMITED	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289173	61	VICTORY OVER GERMANY	1951	120	6	U-2013/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/723A-MUM	105	110	108	N	AMA LIMITED	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289174	61	SNOW SPEED	1951	120	6	U-2014/51-MUM	97.53	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/725A-MUM	105	110	108	N	AMA LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289175	61	THRILLS ON WHEELS	1951	120	6	U-2015/51-MUM	99.06	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	88	0	B/726A-MUM	105	110	108	N	AMA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289176	61	CALGARY COWLOY STANPEDE	1951	120	6	U-2016/51-MUM	95.09	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/727A-MUM	105	110	108	N	AMA LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289177	61	KNOEKONL THRILLS	1951	120	6	U-2017/51-MUM	99.36	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/728A-MUM	105	110	108	N	AMA LTD.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289178	61	AQUA FROLIES	1951	120	6	U-2018/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/729A-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289179	61	WONDER DOG IN ACTION	1951	120	6	U-2019/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	88	0	B/730-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289180	61	DAREDEVILS ON ICE	1951	120	6	U-2020/51-MUM	106.37	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/731A-MUM	105	110	108	N	AMA LTD.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289181	61	FISHING THRILLS	1951	120	6	U-2021/51-MUM	108.81	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/732A-MUM	105	110	108	N	AMA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289182	61	SPORT SPELLBINDERS	1951	120	6	U-2022/51-MUM	107.89	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/733A-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289183	61	SWIMMING & DIVEING AEES	1951	120	6	U-2023/51-MUM	107.28	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/734A-MUM	105	110	108	N	AMA LIMITED	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289184	58	'GRIHALAKSHMI'	1955	120	3	12940	16347	0x00004EDC00000000	1955-04-11 00:00:00	M/S ROHINI PICTURES, MADRAS.	12	87	176	M-1036	105	109	107	N	M/S ROHINI PICTURES, MADRAS.	18	16383	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289185	44	FILM STARS OF INDIA	1954	120	6	U-10652/54-MUM	385.57	0x00004D6B00000000	1954-04-07 00:00:00	FILMS OF INDIA	12	363	0	B/9647-MUM	105	110	107	N	FILMS OF INDIA	2	385.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289186	61	METRO NEWS VOLUME 4/5 (BENGALI)	1954	120	6	U-10653/54-MUM	233.17	0x00004D6D00000000	1954-04-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9648-49-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289187	61	EASTER IN USA	1954	120	6	U-10654/54-MUM	89.91	0x00004D7000000000	1954-04-12 00:00:00	U. S. I. S.	12	363	0	B/9434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289188	61	WHAT IS A CO. OP	1954	120	6	U-10655/54-MUM	236.22	0x00004D7000000000	1954-04-12 00:00:00	A NEW WORLD PRODUCTION	12	88	0	B/9438-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289189	61	THE COOPERATIVE & THE COMMUNITY	1954	120	6	U-10656/54-MUM	129.54	0x00004D7000000000	1954-04-12 00:00:00	SOCIAL SCIENCE FILMS SAINT LOUIS	12	88	0	B/9439-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289190	61	ANNAPURNA	1954	120	6	U-10657/54-MUM	1480.71	0x00004D7000000000	1954-04-12 00:00:00	MARCEL ICHAC	12	363	0	B/9558-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	5	1480.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289192	44	MALIKA - E - ALAM NOOR JAHAN	1954	120	6	U-10659/54-MUM	3598.16	0x00004D7100000000	1954-04-13 00:00:00	AMAR KIRH PICTURES	12	87	176	B/9426-MUM	105	109	107	N	AMAR KIRH PICTURES	14	3598.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289193	44	SHADI - KI - RAAT	1954	120	6	U-10660/54-MUM	137.16	0x00004D7100000000	1954-04-13 00:00:00	SULTAN MAZHAR	12	363	0	B/9602-MUM	105	110	107	N	SULTAN MAZHAR STARLIGHT FILMS LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289194	61	SNOOKUM BEARS ON A RAMPAGE	1951	120	6	U-2024/51-MUM	98.75	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	88	0	B/735A-MUM	105	110	108	N	AMA LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289195	61	A THRILLS A SECORD	1951	120	6	U-2025/51-MUM	107.89	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/736A-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289196	61	MODERN DRUGS IN THE MAKERS	1951	120	6	U-2026/51-MUM	29.26	0x0000495D00000000	1951-06-04 00:00:00	CIBA LTD.	12	363	0	B/904-MUM	105	110	108	N	CIBA PHARMA LTD.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289197	61	WHEAT	1951	120	6	U-2027/51-MUM	121.61	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANIA FILMS INC.	12	88	0	B/942A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATIONAL COMMITTEE	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289198	61	WHEAT TO BREAD	1951	120	6	U-2028/51-MUM	122.83	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/943A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289199	61	SILK	1951	120	6	U-2029/51-MUM	121.61	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/944A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289200	61	NEW ORLEANS	1951	120	6	U-2030/51-MUM	122.83	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/945-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289201	61	PHILIPINE ISLANDS	1951	120	6	U-2031/51-MUM	117.04	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/946-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289202	61	YELLOESTORE PARK	1951	120	6	U-2032/51-MUM	119.78	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	363	0	B/947A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289203	61	OLD SOUTH	1951	120	6	U-2033/51-MUM	121.31	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/948A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289204	61	PLANTING CARE OF TREE	1951	120	6	U-2034/51-MUM	124.96	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/449-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289205	61	IRON ONE TO PIGIRON	1951	120	6	U-2035/51-MUM	125.57	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/950A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289206	61	MEXIEO	1951	120	6	U-2036/51-MUM	121.92	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FIOLMS INC.	12	88	0	B/951A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289207	61	AUDIO OSCILLATOR OPERATION	1954	120	6	U-10661/54-MUM	102.71	0x00004D7100000000	1954-04-13 00:00:00	U. S. NAVY	12	88	0	B/9467-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	102.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289208	61	COTTON GROWING	1951	120	6	U-2037/51-MUM	120.09	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANNICA FILMS INC.	12	88	0	B/952A-MUM	105	110	108	N	BOMBAY CITY SERIAL EDUCATION COMMITTEE	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289209	58	'ULAGAM PALAVITHAM'	1955	120	3	12941	16222	0x00004EDC00000000	1955-04-11 00:00:00	M/S NATIONAL PRODUCTIONS, MADRAS.	12	87	176	M-1026	105	109	107	N	M/S NATIONAL PRODUCTIONS, MADRAS.	18	16525	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289210	61	SUGAR CANL	1951	120	6	U-2038/51-MUM	230.42	0x0000495D00000000	1951-06-04 00:00:00	U. S. GOVERNMENT FILM AND DISTRIBUTED IN CASTLE FILM	12	88	0	B/1036-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	230.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289211	61	FRESH WATER FISH	1951	120	6	U-2039/51-MUM	95.09	0x0000495D00000000	1951-06-04 00:00:00	BRITISH INSTRUCTIONAL FILMS LTD.	12	88	0	B/1037A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	95.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289212	61	CHIMP THE COWBOY	1951	120	6	U-2040/51-MUM	99.36	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1075A-MUM	105	110	108	N	AMA LIMITED	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289213	61	CHIMP THE FIREMON	1951	120	6	U-2041/51-MUM	99.06	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1076A-MUM	105	110	108	N	AMA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289214	61	TUBE TESTER OPERATION	1954	120	6	U-10662/54-MUM	102.41	0x00004D7100000000	1954-04-13 00:00:00	U. S. NAVY	12	88	0	B/9466-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289215	61	RADIO ANTENNAS CREATION & BEHAVIOUR OF RADIO WAVES	1954	120	6	U-10663/54-MUM	129.54	0x00004D7100000000	1954-04-13 00:00:00	U. S. ARMY	12	88	0	B/9465-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289216	61	CHIMP THE AVIOLIR	1951	120	6	U-2042/51-MUM	105.76	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1077A-MUM	105	110	108	N	AMA LIMITED	1	105.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289217	61	RIOT ON ICE	1951	120	3	2168	323	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-260	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	323	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289218	61	SPLIT PHASE MOTOR PRINCIPLES	1954	120	6	U-10664/54-MUM	190.5	0x00004D7100000000	1954-04-13 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9463-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289219	61	THREE PHASE MOTOR PART - 2 REWINDING	1954	120	6	U-10665/54-MUM	190.5	0x00004D7200000000	1954-04-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9464-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289220	61	CHIMPS JAMBOREE	1951	120	6	U-2043/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1078-MUM	105	110	108	N	AMA LIMITED	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289221	44	"'TRAILER OF 'RAJAKUMARI"""	1955	120	3	12942	350	0x00004EDD00000000	1955-04-12 00:00:00	M/S KRISHNA PICTURES, MADRAS 17	12	94	0	M-1023	105	110	107	N	M/S KRISHNA PICTURES, MADRAS 17	1	350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289222	61	ALASKA SEAS - TRL	1954	120	6	U-10666/54-MUM	60.65	0x00004D7200000000	1954-04-14 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/9574-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289223	61	CHIMP ON THE FARM	1951	120	6	U-2044/51-MUM	98.75	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1079A-MUM	105	110	108	N	AMA LIMITED	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289224	61	ROADWORTHY (CARTOON)	1954	120	6	U-10667/54-MUM	29.87	0x00004D7200000000	1954-04-14 00:00:00	INDIA TYRE & RUBBER CO. (INDIA) LTD.	12	364	0	B/9673-MUM	105	110	107	N	BLAZE ADVERTISING SERVICE	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289225	61	THREE BRUIMS WIA CANSE	1951	120	6	U-2045/51-MUM	106.37	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1080A-MUM	105	110	107	N	AMA LTD.	1	106.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289226	61	THE BOY FROM OKLAHOMA - TRL	1954	120	6	U-10668/54-MUM	56.08	0x00004D7200000000	1954-04-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9111-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289227	61	BRUINS MAKE MISEHIEF	1951	120	6	U-2046/51-MUM	106.68	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1081A-MUM	105	110	108	N	AMA LIMITED	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289228	44	'TRAILER OF 'AZAAD'	1955	120	3	12943	358	0x00004EDE00000000	1955-04-13 00:00:00	SRI S.M.SRIRAMULU NAIDU, PAKSHIRAJA STUDIOS, COIMBATORE	12	94	0	M-1038	105	110	107	N	SRI S.M.SRIRAMULU NAIDU, PAKSHIRAJA STUDIOS, COIMBATORE	1	358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289229	61	'LOOKING ON THE BRIGHT SIDE'	1955	120	3	12944	220	0x00004EE000000000	1955-04-15 00:00:00	THE CROMPTON PARKINSON LTD., ALDWYEH, LONDON	12	366	0	M-1019	105	110	107	N	THE CROMPTON ENGINEERING CO., (M) LTD., MADRAS	1	220	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289230	49	"'KALAM MARUNNU"""	1955	120	3	12945	15058	0x00004EE400000000	1955-04-19 00:00:00	M/S KAILAS PICTURES, TRIVANDRUM	12	87	176	M-1037	105	109	107	N	M/S KAILAS PICTURES, TRIVANDRUM	17	15422	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289231	61	SNOW SPEED	1951	120	3	2169	320	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-261	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	320	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289232	61	THRILLS IN WILDEST AFRICA	1951	120	3	2170	353	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-262	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	353	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289233	61	U.S.COMMUNITY AND ITS CITIZENS	1951	120	3	2171	785	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-263	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	785	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289234	61	WING, CLAW AND FANG	1951	120	3	2172	353	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-264	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	353	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289235	61	WONDER DOGS IN ACTION	1951	120	3	2173	350	0x0000499D00000000	1951-08-07 00:00:00	M/S CASTLE FILMS, USA	12	366	0	M-265	105	110	108	N	M/S PROJECTIONS OF INDIA PICTURES, MADRAS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289236	70	TACTICS	1951	120	3	2188	408	0x000049D000000000	1951-09-27 00:00:00	M/S G.B.EQUIPMENTS LTD LONDON	12	366	0	M-320	105	110	108	N	M/S MA M.A.EDUCATIONAL LTD	1	408	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289237	58	BRIDGING THE GOLDEN GATE	1951	120	3	2189	492	0x000049D600000000	1951-10-03 00:00:00	BATHLEHAM STEEL CO, & JOHN A.ROEBLINGS SONS CO	12	366	0	M-329	105	110	108	N	USIS	1	492	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289238	59	BRIDGING THE GOLDEN GATE	1951	120	3	2190	492	0x000049D600000000	1951-10-03 00:00:00	BATHLEHAM STEEL CO, & JOHN A.ROEBLINGS SONS CO	12	366	0	M-330	105	110	108	N	USIS	1	492	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289239	61	FORT ORAGE - TRL	1954	120	6	U-10669/54-MUM	53.64	0x00004D7200000000	1954-04-14 00:00:00	MONOGRAM PICTURES CORPN.	12	94	0	B/9317-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289240	59	CHILDRENS ZOO	1951	120	3	2191	364	0x000049D600000000	1951-10-03 00:00:00	DEPARTMENT OF ARMY	12	366	0	M-331	105	110	108	N	USIS	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289241	61	GREAT DIAMOND ROBBERY	1954	120	6	U-10670/54-MUM	1944.92	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9414-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	7	1944.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289242	61	GREAT DIAMOND ROBBERY - TRL	1954	120	6	U-10671/54-MUM	68.58	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9415-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289243	58	'MANORATHAM'	1955	120	3	12946	14733	0x00004EE600000000	1955-04-21 00:00:00	M/S JAYARAJ FILMS, MADRAS-24	12	87	176	M-1035	105	109	107	N	M/S JAYARAJ FILMS, MADRAS-24	16	15888	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289244	59	COMMUNITY WORKSHOP	1951	120	3	2192	350	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-332	105	110	108	N	USIS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289245	61	PROWLERS OF THE EVERGLADES	1954	120	6	U-10672/54-MUM	875.08	0x00004D7200000000	1954-04-14 00:00:00	WALT DISNEY	12	363	0	B/9557-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	875.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289246	61	LEARNING TO SUSIM	1954	120	6	U-10673/54-MUM	306.01	0x00004D7200000000	1954-04-14 00:00:00	U. S. COAST GUARD	12	88	0	B/9221-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	306.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289247	61	PROJECT FOR TOMORROW	1954	120	6	U-10674/54-MUM	230.12	0x00004D7200000000	1954-04-14 00:00:00	VICTOR VIEAS	12	88	0	B/9444-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289248	61	ABOUT FACES	1954	120	6	U-10675/54-MUM	199.64	0x00004D7200000000	1954-04-14 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/9442-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289249	61	THREE LITTLE BRUINS WITH WORDS	1951	120	6	U-2047/51-MUM	107.59	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1082A-MUM	105	110	108	N	AMA LIMITED	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289250	59	INFANT CARE AND FEEDING	1951	120	3	2193	350	0x000049D600000000	1951-10-03 00:00:00	OFFICE OF THE INTER AMERICAN AFFAIRS	12	366	0	M-333	105	110	108	N	USIS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289251	61	THREE LITTLE BRUINS ON A SPREE	1951	120	6	U-2048/51-MUM	99.06	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1083A-MUM	105	110	108	N	AMA LIMITED	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289252	59	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2981-MUM	109.11	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2417-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289253	61	LION & TIGER FIGHT	1951	120	6	U-2049/51-MUM	108.50	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1084A-MUM	105	110	108	N	AMA LIMITED	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289254	61	CROEOTILE THRILLS	1951	120	6	U-2050/51-MUM	107.28	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	363	0	B/1085A-MUM	105	110	108	N	AMA LIMITED	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289255	61	FROM PIG IRON TO STEEL	1951	120	6	U-2051/51-MUM	122.22	0x0000495D00000000	1951-06-04 00:00:00	ENC. BRITANINCA FILMS INC.	12	363	0	B/573-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289256	61	BUILDING A CHARATER METAL	1951	120	6	U-2982-MUM	134.11	0x000049AC00000000	1951-08-22 00:00:00	THE INTERNATIONAL NICKEL CO., INC. NEWYORK	12	363	0	B/2400-MUM	105	110	108	N	J. MENEIL	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289257	61	AS OTHERS SEE US	1954	120	6	U-10676/54-MUM	207.26	0x00004D7200000000	1954-04-14 00:00:00	COMMUNICATION CENTER MOTION PICTURE DIVISION	12	88	0	B/9440-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289258	61	SHIPPINS CARGO	1951	120	6	U-2052/51-MUM	121.92	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMSM INC.	12	88	0	B/574-MUM	105	110	108	N	BOMBAY SOCIAL EDUCATION COMMITTEE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289259	59	INDIAN LIFE IN NEW MEXICO	1951	120	3	2194	692	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-334	105	110	108	N	USIS	1	692	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289260	61	PRECISION CASTINGS	1951	120	6	U-2983-MUM	121.92	0x000049AC00000000	1951-08-22 00:00:00	THE MOND NIEKEL CO., LTD.	12	363	0	B/2401-MUM	105	110	108	N	J. MCNEIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289261	61	PRIDE OF WORK MAN SHIP	1954	120	6	U-10677/54-MUM	225.55	0x00004D7200000000	1954-04-14 00:00:00	MPO PRODUCTION	12	88	0	B/9441-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289262	61	WHEAT	1951	120	6	U-2053/51-MUM	118.26	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/575-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289263	61	CORN	1951	120	6	U-2054/51-MUM	106.07	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/577A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289264	61	NICKEL WINNNIG	1951	120	6	U-2984-MUM	134.11	0x000049AC00000000	1951-08-22 00:00:00	THE INTERNATIONAL NIEKEL CO., INC.	12	363	0	B/2286-MUM	105	110	108	N	J. MCNEIL	1	134.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289265	61	BURMESE EDUCATIONAL MISSION VISITS THE UNITED STATES	1954	120	6	U-10678/54-MUM	117.04	0x00004D7200000000	1954-04-14 00:00:00	U. S. I. S.	12	363	0	B/9435-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289266	61	WOOLLEN GOODS	1951	120	6	U-2055/51-MUM	120.39	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/578A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289267	61	CHOOSE TO LIVE	1954	120	6	U-10679/54-MUM	192.02	0x00004D7200000000	1954-04-14 00:00:00	U. S. DEPARTMENT OF AGRICULTURE EXTENSION SERVICE	12	88	0	B/9445-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289268	61	COTTON GROWIRS	1951	120	6	U-2056/51-MUM	120.09	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/580A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289269	61	FARMOUS OF JAPAN	1951	120	6	U-2985-MUM	217.01	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2286A-MUM	105	110	108	N	N. E. & I. FILMS	2	217.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289270	61	WONDER HOUSE	1954	120	6	U-10680/54-MUM	178.30	0x00004D7200000000	1954-04-14 00:00:00	RKO PATHE INC.	12	88	0	B/9443-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289271	61	COTTON GOODS	1951	120	6	U-2057/51-MUM	113.99	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/582A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289272	61	CHIMP'S JAMBORES	1951	120	6	U-2986-MUM	106.68	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2421-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289273	61	WILD STALLION	1954	120	6	U-10681/54-MUM	1038.14	0x00004D7200000000	1954-04-14 00:00:00	ALBERT - LEIMORISSE	12	363	0	B/9526-MUM	105	110	108	N	LONDON FILMS INTERNATIONAL LTD.	5	1038.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289274	61	LIFE IN THE SAHARA	1951	120	6	U-2058/51-MUM	103.32	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/585A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289275	61	PUPS IS PUPS	1954	120	6	U-10682/54-MUM	512.06	0x00004D7200000000	1954-04-14 00:00:00	HAL ROACH PRODUCTION	12	363	0	B/9491-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	512.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289276	61	YOUR CONTRIBUTION (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10683/54-MUM	301.14	0x00004D7200000000	1954-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9700-4-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289277	80	JAVANON KI DUNIYA (YOUTH OF THE WORLD)	1951	120	6	U-2544/51-MUM	1620.92	0x0000498000000000	1951-07-09 00:00:00	MOSCOW CENTRAL DOCUMENTARY FILMS STUDIOS & HUNGARIAN FILM STUDIO U.S.S.R.	12	363	0	B/1718A-MUM	105	110	108	N	THE SOVIET FILMS DISTRIBUTORS	6	1620.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289278	61	BRUINS MAKE MISCHIEF	1951	120	6	U-2987-MUM	106.68	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2423-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289279	61	CHIMP ON THE FARM	1951	120	6	U-2988-MUM	98.75	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2422-MUM	105	110	108	N	AMA LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289280	61	THE DIESEL ENGINE	1951	120	6	U-2545/51-MUM	350.52	0x0000498100000000	1951-07-10 00:00:00	HENRY HERBERT	12	88	0	B/1952-MUM	105	110	108	N	CALTEX (INDIA) LIMITED	1	350.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289281	61	IRRIGATION	1951	120	6	U-2059/51-MUM	111.86	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/586A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289282	61	(WHITE) GOMILLA	1951	120	6	U-2989-MUM	108.81	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2425-MUM	105	110	108	N	AMA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289283	61	MISSION OF PEACE (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10684/54-MUM	507.18	0x00004D7200000000	1954-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9637-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	507.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289284	61	THREE LITTLE BRUINS ON A SPREE	1951	120	6	U-2990-MUM	99.06	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2432-MUM	105	110	108	N	AMA LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289285	86	SAFETY IN THE CHEMISTRY LABORATORY	1953	121	3	8137-U	529	0x00004CE200000000	1953-11-21 00:00:00	AUTO VISUAL CENTRE, INDIANS UNIVERCITY, BLOOMINGTON UNIVERCITY, INDIANA.	12	366	0	M-810	105	110	108	N	DIRECTOR, CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS-20	1	529	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
289286	61	BATTLE OF GERMANY	1951	120	6	U-2991-MUM	104.85	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2369-MUM	105	110	108	N	AMA LTD.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289287	61	INDIAN NEWS REVIEW NO. 287 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10685/54-MUM	305.71	0x00004D7200000000	1954-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9683-7-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	305.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289288	61	THE AUTOMOBILE	1951	120	6	U-2060/51-MUM	123.74	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	363	0	B/587A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289289	59	GIRARD COLLEGE	1951	120	3	2195	369	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-335	105	110	108	N	USIS	1	369	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289290	61	WHAT IS ELECTRICITY	1951	120	6	U-2546/51-MUM	121.92	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	88	0	B/1923-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289291	61	FROM TREE TO NEWSPAPER	1951	120	6	U-2061/51-MUM	118.87	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/588A-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289292	61	INVASION D-DAY	1951	120	6	U-2992-MUM	100.88	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2370-MUM	105	110	108	N	AMA LTD.	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289293	61	HOW BIRDS FAD THEER YOURS	1951	120	6	U-2062/51-MUM	60.96	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/589-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289294	61	MR. DRAKE'S DUCK - TRL	1954	120	6	U-10686/54-MUM	74.67	0x00004D7200000000	1954-04-14 00:00:00	MR. DANIEL M. ANGEL	12	94	0	B/9622-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289295	61	BATTLE OF TRAWA	1951	120	6	U-2993-MUM	100.88	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2371-MUM	105	110	108	N	AMA LTD.	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289296	61	TRANSMISSION OF ELECTRICITY	1951	120	6	U-2547/51-MUM	135.63	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1924-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	135.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289297	61	ALASKA	1951	120	6	U-2063/51-MUM	124.35	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/590-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289298	61	PUPPY TALE (CARTOON)	1954	120	6	U-10687/54-MUM	190.80	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9408-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	190.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289299	59	APEKSHA	1953	120	3	8138-U	15572	0x00004CE200000000	1953-11-21 00:00:00	M/S NATESH ART PICTURES, MADRAS-10	12	368	176	M-823	105	109	107	N	M/S NATESH ART PICTURES, MADRAS-10	18	15572	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289300	61	WATER CYCLE	1951	120	6	U-2064/51-MUM	114.90	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/591-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289301	61	VICTORY IN TUNISIA	1951	120	6	U-2994-MUM	105.15	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2374A-MUM	105	110	108	N	AMA LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289302	61	IT WOULD SERVE 'EM' RIGHT	1954	120	6	U-10688/54-MUM	251.46	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9409-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	251.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289303	61	SIMPLE ELECTRICAL REPAIRS AT HOME	1951	120	6	U-2548/51-MUM	121.92	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1925-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289304	61	CASABLANCA CONFERENCE	1951	120	6	U-2995-MUM	99.36	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2375-MUM	105	110	108	N	AMA LTD.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289305	61	TWO LITTLE INDIANS (CARTOON)	1954	120	6	U-10689/54-MUM	185.01	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9405-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	185.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289306	61	FEET	1951	120	6	U-2065/51-MUM	117.65	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/592-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289307	61	THE THREE LITTLE PUPS (CARTOON)	1954	120	6	U-10690/54-MUM	184.40	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9407-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289308	61	CIRCULATION	1951	120	6	U-2066/51-MUM	117.04	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	363	0	B/593-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289309	61	U. S. SECOND FRONT	1951	120	6	U-2996-MUM	105.15	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2376-MUM	105	110	108	N	AMA LTD.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289310	61	LIFE LIA DROOP WATER	1951	120	6	U-2067/51-MUM	121.92	0x0000495D00000000	1951-06-04 00:00:00	CORONET FILMS	12	88	0	B/594-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289311	61	BALLET ON WHEELS	1951	120	6	U-2997-MUM	109.72	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2431-MUM	105	110	108	N	AMA LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289312	61	THE ELECTRICAL CIRCUIT OF THE HOUSE	1951	120	6	U-2549/51-MUM	112.77	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1926-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289313	58	HOOVER DAM	1951	120	3	2196	1192	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-336	105	110	108	N	USIS	1	1192	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289314	61	PANAMA CANAL	1951	120	6	U-2068/51-MUM	128.62	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/595-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	128.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289315	61	BLACK SMITH DENTIST	1954	120	6	U-10691/54-MUM	250.54	0x00004D7200000000	1954-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9139-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	250.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289316	61	SINKING OF BISMARCK	1951	120	6	U-2998-MUM	115.51	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2426-MUM	105	110	108	N	AMA LTD.	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289317	61	CATTLE	1951	120	6	U-2069/51-MUM	70.71	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/596-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	70.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289318	61	GENERATION OF ELECTRICITY	1951	120	6	U-2550/51-MUM	117.34	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1927-MUM	105	110	107	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289319	45	CHANCHAL KUMARI	1953	120	3	8139-U	14755	0x00004CE400000000	1953-11-23 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	368	176	M-821	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	17	14755	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289320	61	ADVENTURES OF PETER	1951	120	6	U-2070/51-MUM	71.93	0x0000495D00000000	1951-06-04 00:00:00	E. B. FILMS INC.	12	88	0	B/598-MUM	105	110	108	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	1	71.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289321	61	ELECTRICITY AND MOVEMENT	1951	120	6	U-2551/51-MUM	121.92	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1928-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289322	61	TAEOMA BRIDGE CALLAPSE	1951	120	6	U-2999-MUM	108.50	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2427-MUM	105	110	108	N	AMA LTD.	1	108.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289323	61	FLASHING BLADE	1954	120	6	U-10692/54-MUM	258.16	0x00004D7200000000	1954-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9140-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	258.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289324	61	WING ELOW AND FORG	1951	120	6	U-2071/51-MUM	106.68	0x0000495F00000000	1951-06-06 00:00:00	CASTLE FILMS	12	88	0	B/1086-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289325	61	A. C. & D. C.	1951	120	6	U-2552/51-MUM	120.39	0x0000498100000000	1951-07-10 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION LONDON	12	88	0	B/1929-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289326	61	CHICAGO	1951	120	6	U-3000-MUM	93.57	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS	12	363	0	B/2430-MUM	105	110	108	N	AMA LTD.	1	93.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289327	61	ARGENTINA	1951	120	6	U-2072/51-MUM	117.34	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1124-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289328	61	THE CONQUEST OF EVEREST - TRL (HINDI, BENGALI)	1954	120	6	U-10693/54-MUM	62.78	0x00004D7200000000	1954-04-14 00:00:00	GROUP THREE	12	94	0	B/9697-99-MUM	105	110	108	N	M. B. BILLIOMORIA & SON	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289329	61	LONDON	1951	120	6	U-2073/51-MUM	120.39	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1125-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289330	61	REPULSION MOTOR PRINCIPLES	1954	120	6	U-10694/54-MUM	198.12	0x00004D7200000000	1954-04-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9542-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289331	61	BUS DRIVER	1951	120	6	U-2074/51-MUM	118.87	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1126-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289332	61	SIGNAL GENERATOR OPERATION	1954	120	6	U-10695/54-MUM	104.54	0x00004D7200000000	1954-04-14 00:00:00	U. S. NAVY	12	88	0	B/9468-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289333	61	YOUR DRIVING HABITS	1951	120	6	U-2075/51-MUM	160.32	0x0000495F00000000	1951-06-06 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/1186A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	160.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289334	61	SINGLE PHASE & POLYPHASE CIRCUITS	1954	120	6	U-10696/54-MUM	190.5	0x00004D7200000000	1954-04-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9545-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289335	61	THUNDERBOLT HUNTERS	1951	120	6	U-2553/51-MUM	106.68	0x0000498100000000	1951-07-10 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/1930-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289336	61	THE OPRATION AND SAFETY	1951	120	6	U-2076/51-MUM	204.82	0x0000495F00000000	1951-06-06 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/1187A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	204.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289337	61	ELECTRICAL CIRCUIT FAULK	1954	120	6	U-10697/54-MUM	205.74	0x00004D7200000000	1954-04-14 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9653-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289338	61	MICROWAVE OSCILLATORS	1954	120	6	U-10698/54-MUM	197.51	0x00004D7200000000	1954-04-14 00:00:00	U. S. NAVY	12	88	0	B/9470-MUM	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289339	61	THE OPERATOR AND HIS PASSENGERS	1951	120	6	U-2077/51-MUM	199.33	0x0000495F00000000	1951-06-06 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/1188A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289340	61	LIFE OF THOMAS EDISON	1951	120	6	U-2554/51-MUM	121.92	0x0000498100000000	1951-07-10 00:00:00	GENERAL ELECTRIC CO.	12	88	0	B/1931-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289341	61	THE OPERATOR AND HIS JOB	1951	120	6	U-2078/51-MUM	134.61	0x0000495F00000000	1951-06-06 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/1189A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	134.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289342	61	KNIGHT OF THE ROUND TABLE - TRL	1954	120	6	U-10699/54-MUM	140.20	0x00004D7200000000	1954-04-14 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9710-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289343	61	DEVELOPMENT OF COMMUNICATION	1951	120	6	U-2079/51-MUM	115.21	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1271A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289344	61	BRITISH MOVIETONE NEWS NO. 1296	1954	120	6	U-10700/54-MUM	259.68	0x00004D7200000000	1954-04-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9711-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289345	61	WIZARD OF OZ	1951	120	6	U-2555/51-MUM	1147.87	0x0000498100000000	1951-07-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1956-A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1147.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289346	61	NERVONS SYSTEM	1951	120	6	U-2080/51-MUM	115.51	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1272-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289347	61	PYGMIES OF AFRICA	1951	120	6	U-2081/51-MUM	228.29	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1273-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	228.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289348	61	WORK OF RIVERS	1951	120	6	U-2082/51-MUM	115.21	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1274-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289349	61	GAUMONT BRITISH NEWS NO. 479	1951	120	6	U-2556/51-MUM	265.78	0x0000498100000000	1951-07-10 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1954-A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289350	61	PETROLEUM	1951	120	6	U-2083/51-MUM	117.04	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1275-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289351	61	NAL - WITTY KITTY	1951	120	6	U-3401/51-MUM	181.66	0x000049E600000000	1951-10-19 00:00:00	M. G. M.	12	363	0	B/2836-MUM	105	110	108	N	M. G. M.	2	181.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289352	61	EXTRACTION OF PENIEILLIN	1951	120	6	U-2084/51-MUM	128.93	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL SHEMICAL INDUSTRIES LTD.	12	88	0	B/1366A-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	128.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289353	61	TOKYO FILE 212 - TRL	1951	120	6	U-2557/51-MUM	53.34	0x0000498100000000	1951-07-10 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1864-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289354	61	STORY OF PENICILLIN	1951	120	6	U-2085/51-MUM	109.11	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1367A-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289355	61	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2558/51-MUM	288.34	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1971-A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289356	61	PHENOTHIAZINE PAYS A DIVIDEND	1951	120	6	U-2086/51-MUM	335.28	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1368-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	2	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289357	61	GAUMONT BRITISH NEWS NO. 493	1951	120	6	U-3402/51-MUM	221.85	0x000049E600000000	1951-10-19 00:00:00	J. ARTHUR RANKS ORGANISATION FILM DISTIRBUTERS LTD.	12	91	0	B/2847A-MUM	105	110	107	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	2	221.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289358	44	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2559/51-MUM	288.34	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1972A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289359	61	HYGIENE ON THE FARM	1951	120	6	U-2087/51-MUM	308.45	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1369-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	308.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289360	61	HIS KIND OF WOMAN - TRL	1951	120	6	U-3403/51-MUM	56.38	0x000049E700000000	1951-10-20 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/2842A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289361	58	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2560/51-MUM	288.34	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1973-A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289362	61	SIGNS & STAGES OF ANAESTHESIA	1951	120	6	U-2088/51-MUM	256.94	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1370-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	256.94	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289363	59	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2561/51-MUM	288.34	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1974-A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289364	51	SHIVA RAMOSHI - TRL	1951	120	6	U-3404/51-MUM	123.44	0x000049E700000000	1951-10-20 00:00:00	SHRI. GOWN. PICTURE	12	94	0	B/2890-MUM	105	110	108	N	SHRI. GOWN. PICTURE	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289365	61	CARBON DIOXIDE ABSORPTION	1951	120	6	U-2089/51-MUM	270.05	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1371-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	270.05	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289366	61	FIND THE INFORMATION	1951	120	6	U-3405/51-MUM	116.43	0x000049E700000000	1951-10-20 00:00:00	U. S. I. S.	12	88	0	B/2802-MUM	105	110	108	N	U. S. I. S.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289367	42	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2562/51-MUM	288.34	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1975A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289368	61	NITROUS OXIDE OXYGER ETHER	1951	120	6	U-2090/51-MUM	284.98	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1372-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	284.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289369	61	OPEN DROP ETHER	1951	120	6	U-2091/51-MUM	359.66	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1373-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	359.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289370	44	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2563/51-MUM	115.21	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1976-A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289371	61	DEFENSIVE FOOTWARK IN BASSKETBALL	1951	120	6	U-3406/51-MUM	100.58	0x000049E700000000	1951-10-20 00:00:00	U. S. I. S.	12	88	0	B/2804A-MUM	105	110	108	N	U. S. I. S.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289372	61	ENDOTRACHEAL ANAESTHESIA	1951	120	6	U-2092/51-MUM	284.98	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1374-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	284.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289373	61	BATTING STARS OF BASEBALL	1951	120	6	U-3407/51-MUM	160.62	0x000049E700000000	1951-10-20 00:00:00	U. S. I. S.	12	88	0	B/2805A-MUM	105	110	108	N	U. S. I. S.	1	160.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289374	61	OPERATIVE SHOCK	1951	120	6	U-2093/51-MUM	177.39	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1375-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	177.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289375	58	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2564/51-MUM	115.21	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1977B-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289376	61	PITEHING STARS OF BASEBALL	1951	120	6	U-3408/51-MUM	202.69	0x000049E700000000	1951-10-20 00:00:00	U. S. I. S.	12	88	0	B/2806-MUM	105	110	108	N	U. S. I. S.	2	202.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289377	61	CONTROL OF INFECTION IN SURGICAL DRESOINGS PART III	1951	120	6	U-2094/51-MUM	277.36	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1376-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	277.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289378	51	JASHAS TASEN	1951	120	6	U-2565/51-MUM	3136.39	0x0000498200000000	1951-07-11 00:00:00	MANGAL PICTURES POONA	12	87	176	B/1869-MUM	105	109	107	N	MANGAL PICTURES POONA	11	3136.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289379	61	HANDLING & CARE OF THE PATIENT	1951	120	6	U-2095/51-MUM	288.03	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1377-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	288.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289380	59	'ANARKALI'	1955	120	3	12947	17461	0x00004EEA00000000	1955-04-25 00:00:00	M/S ANJALI PICTURES, MADRAS.	12	87	176	M-1039	105	109	107	N	M/S ANJALI PICTURES, MADRAS.	19	17461	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289381	61	PROSPECTIVES FOR PETROLEUM	1951	120	6	U-2566/51-MUM	202.08	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1910-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	1	202.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289382	61	DANGER SLEUTHS	1951	120	6	U-1701/51-MUM	395.63	0x0000494C00000000	1951-05-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1246A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	395.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289383	61	CABBAGE ROOTFLY	1951	120	6	U-2567/51-MUM	94.79	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1911-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	1	94.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289384	61	NEWBYWEDS BOARDER	1951	120	6	U-1702/51-+MUM	426.72	0x0000490F00000000	1951-03-18 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1247A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	426.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289385	61	CODLING MOTH	1951	120	6	U-2568/51-MUM	114.60	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1912-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289386	44	'SHIV BHAKTA'	1955	120	3	12948	14182	0x00004EF300000000	1955-05-04 00:00:00	M/S A.V.M. PRODUCTIOS, MADRAS-26	12	87	176	M-1042	105	109	107	N	M/S A.V.M. PRODUCTIOS, MADRAS-26	17	14182	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289387	61	GREEN HOUSE WHITEFLY	1951	120	6	U-2569/51-MUM	135.94	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1913-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	2	135.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289388	61	FLEA BEETTL	1951	120	6	U-2570/51-MUM	82.29	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1914-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289389	59	NEWS MAGAZINE 15	1951	120	3	2197	335	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-337	105	110	108	N	USIS	1	335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289390	61	BROWN ROT	1951	120	6	U-2571/51-MUM	166.42	0x0000498200000000	1951-07-11 00:00:00	SHELL FILMS UNIT	12	88	0	B/1915-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTORS CO. OF INDIA LTD.	2	166.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289391	61	LEATHER JACKET	1951	120	6	U-2572/51-MUM	105.46	0x0000498200000000	1951-07-11 00:00:00	SHELL FILM UNIT	12	88	0	B/1916-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD.	1	105.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289392	61	COLD WAR	1951	120	6	U-1703/51-MUM	195.68	0x0000494C00000000	1951-05-18 00:00:00	WALT DISNEY	12	363	0	B/1249A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	195.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289393	80	RAAJPUT	1951	120	6	U-3409/51-MUM	3924.3	0x000049E900000000	1951-10-22 00:00:00	JUBILEE PICTURES	12	87	176	B/2763A-MUM	105	109	108	N	JUBILEE PICTURES	14	3924.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289394	59	NEWS MAGAZINE 16	1951	120	3	2198	340	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-338	105	110	108	N	USIS	1	340	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289395	61	RESPIRATORY & CARDIAC ARREST	1951	120	6	U-2096/51-MUM	164.59	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1378-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289396	44	BADESAHAB	1951	120	6	U-3410/51-MUM	3230.88	0x000049E900000000	1951-10-22 00:00:00	SUNSHINE PICTURES	12	87	176	B/2776-MUM	105	109	108	N	SUNSHINE PICTURES	11	3230.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289397	61	INTRABENOUS ANAESTHESIA PART I	1951	120	6	U-2097/51-MUM	335.58	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1379-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	335.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289398	44	SAUDAAGAR	1951	120	6	U-2573/51-MUM	3395.47	0x0000498200000000	1951-07-11 00:00:00	WEST HIND PICTURES LIMITED	12	87	176	B/1830-MUM	105	109	107	N	WEST HIND PICTURES LIMITED	12	3395.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289399	61	HOME MADE HOME	1951	120	6	U-1704/51-MUM	186.84	0x0000494C00000000	1951-05-18 00:00:00	WALT DISNEY	12	363	0	B/1250A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289400	51	CARE OF TEETH	1951	120	6	U-3411/51-MUM	147.52	0x000049E900000000	1951-10-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2708A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	147.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289401	61	INTRABEROUS ANAESTHESIA PART II	1951	120	6	U-2098/51-MUM	277.97	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1380-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	277.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289402	59	'ADABIDDA'	1955	120	3	12949	15696	0x00004EF400000000	1955-05-05 00:00:00	SRI V. S. P. PICTURES, MADRAS 17	12	87	176	M-1043	105	109	107	N	SRI N.V.B. ANANDS RAU, MADRAS 17	18	15696	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289403	58	NIRUPA ROY	1951	120	6	U-2574/51-MUM	112.77	0x0000498200000000	1951-07-11 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/2003A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289404	61	SPIRAL ANAESTHESIA	1951	120	6	U-2099/51-MUM	378.25	0x0000495F00000000	1951-06-06 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1381-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	378.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289405	43	CARE OF TEETH	1951	120	6	U-3412/51-MUM	147.82	0x000049E900000000	1951-10-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2709A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	147.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289406	61	CITY WATER SUPPLT	1951	120	6	U-2100/51-MUM	119.78	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1451-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289407	45	CARE OF TEETH	1951	120	6	U-3413/51-MUM	147.82	0x000049E900000000	1951-10-22 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/2710A-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	147.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289408	61	PARAMOUNT NEWS 90/91	1951	120	6	U-2575/51-MUM	262.43	0x0000498300000000	1951-07-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/2002A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289409	59	NEWS MAGAZINE 19	1951	120	3	2199	360	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-339	105	110	108	N	USIS	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289410	61	LAWRENCE WELK & HIS CHAMPAGNE MUSIC	1951	120	6	U-3414/51-MUM	268.52	0x000049F000000000	1951-10-29 00:00:00	MOVIETONEWS INC.	12	363	0	B/2795-MUM	105	110	108	N	FOX	2	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289411	61	CORN CHIPS	1951	120	6	U-1705/51-MUM	199.33	0x0000494C00000000	1951-05-18 00:00:00	WALT DISNEY	12	363	0	B/1251A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289412	61	20TH CENTURY FOR MOVIETONE NEWS NO. 105C	1951	120	6	U-2576/51-MUM	246.88	0x0000498300000000	1951-07-12 00:00:00	MOVIETONEWS INC.	12	91	0	B/2004A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289413	61	FLYING CUPS AND SAUCERS	1951	120	6	U-3415/51-MUM	185.31	0x000049EA00000000	1951-10-23 00:00:00	TERRYTOONS INC.	12	363	0	B/2796-MUM	105	110	108	N	FOX	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289414	58	'KANAVANE KANKANDA DEIVAM'	1955	120	3	12950	17446	0x00004EF400000000	1955-05-05 00:00:00	M/S NARAYANAN & CO. LTD., MADRAS.	12	87	176	M-1044	105	109	107	N	M/S NARAYANAN & CO. LTD., MADRAS.	20	17446	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289415	61	CALL OF THE CANIBBEAM	1951	120	6	U-3416/51-MUM	574.24	0x000049EA00000000	1951-10-23 00:00:00	AN AUSTRALIAN MOVIETOONE PRODUCTION	12	363	0	B/2797-MUM	105	110	108	N	FOX	2	574.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289416	44	20TH CENTURY FOX MOVIETONE NEWS NO. 105C	1951	120	6	U-2577/51-MUM	246.88	0x0000498300000000	1951-07-12 00:00:00	MOVIETONEWS INC.	12	91	0	B/2005A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289417	44	MAYA MACHHINDRA ALLIAS GORAKHNATH - TRL	1951	120	6	U-3417/51-MUM	112.77	0x000049EA00000000	1951-10-23 00:00:00	SUPER PICTURES	12	94	0	B/2894-MUM	105	110	107	N	SUPER PICTURES	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289418	61	CALSARIAN SECTION	1951	120	6	U-1706/51-MUM	123.74	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK CO.	12	88	0	B/1335-MUM	105	110	108	N	T. KHUSHAL SINGH	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289419	42	20TH CENTURY FOX MOVIETONE NEWS NO. 105C	1951	120	6	U-2578/51-MUM	246.88	0x0000498300000000	1951-07-12 00:00:00	MOVIETONEWS INC.	12	91	0	B/2006A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289420	58	20TH CENTURY FOX MOVIETONE NEWS NO. 105C	1951	120	6	U-2579/51-MUM	246.88	0x0000498300000000	1951-07-12 00:00:00	MOVIETONEWS INC.	12	91	0	B/2007A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289421	61	MARRAKECH	1953	120	6	U-8801-MUM	288.95	0x00004C5C00000000	1953-07-10 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/7460-MUM	105	110	108	N	NORONHA LTD.	1	288.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289422	58	'VIPRANARAYANA'	1955	120	3	12951	15400	0x00004EF600000000	1955-05-07 00:00:00	M/S BHARANI PICTURES, MADRAS	12	87	176	M-1046	105	109	107	N	M/S BHARANI PICTURES, MADRAS	17	15400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289423	61	SOUTH OF ALGIERS - TRL	1953	120	6	U-8802-MUM	72.23	0x00004C5C00000000	1953-07-10 00:00:00	MAYHOWER PRODUCTION	12	94	0	B/7317-MUM	105	110	108	N	NORONHA LIMITED	1	72.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289424	61	METRO NEWS (VOLUME NO. 4)	1951	120	6	U-2580/51-MUM	246.88	0x0000498300000000	1951-07-12 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/2032A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289425	61	NICKEL RETUNING BY THE MOND PROCEN	1953	120	6	U-8803-MUM	167.64	0x00004C5C00000000	1953-07-10 00:00:00	THE MOND NICKEL COMPANY LTD.	12	88	0	B/7306-MUM	105	110	108	N	J. MCNEIL	1	167.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289426	61	WELDING OF HIGH NICKEL ALLOYS	1953	120	6	U-8804-MUM	277.36	0x00004C5C00000000	1953-07-10 00:00:00	THE MOND NICKEL COMPANY LTD.	12	88	0	B/7305-MUM	105	110	108	N	J. MCNEIL	1	277.36	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289427	61	RED RAIN	1953	120	6	U-8805-MUM	239.26	0x00004C5C00000000	1953-07-10 00:00:00	SHELL FILM UNITS	12	88	0	B/7315-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	239.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289428	61	TRAIL OF ROBIN HOOD	1951	120	6	U-2581/51-MUM	1893.41	0x0000498300000000	1951-07-12 00:00:00	REPUBLIC PICTURES	12	363	0	B/1918-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1893.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289429	61	BUILDING A LINER	1953	120	6	U-8806-MUM	106.37	0x00004C5C00000000	1953-07-10 00:00:00	G. B. LONDON	12	88	0	B/7364-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289430	61	TRAIL OF ROBIN HOOD - TRL	1951	120	6	U-2582/51-MUM	49.98	0x0000498300000000	1951-07-12 00:00:00	REPUBLIC PICTURES	12	94	0	B/1919-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	49.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289431	61	HIGH JUMP	1953	120	6	U-8807-MUM	122.52	0x00004C5C00000000	1953-07-10 00:00:00	G. B. LONDON	12	88	0	B/7371-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289432	61	LAND OF INVENTION	1953	120	6	U-8808-MUM	126.49	0x00004C5C00000000	1953-07-10 00:00:00	G. B. LONDON	12	88	0	B/7375-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289433	61	EQUIPPED FOR LIFE TASK	1953	120	6	U-8809-MUM	102.41	0x00004C5C00000000	1953-07-10 00:00:00	G. B. LONDON	12	88	0	B/7368-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	102.41	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289434	61	ACE OF CLUBS	1951	120	6	U-2583/51-MUM	448.97	0x0000498300000000	1951-07-12 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1909-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	448.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289435	61	HOW TO USE ENVIRONMENT	1953	120	6	U-8810-MUM	113.99	0x00004C5C00000000	1953-07-10 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/7340-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289436	61	LORD RUTHERFORD ON THE ATOM	1953	120	6	U-8811-MUM	76.2	0x00004C5D00000000	1953-07-11 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/7342-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289437	80	BARI BAHOR - TRL	1951	120	6	U-2584/51-MUM	121.92	0x0000498300000000	1951-07-12 00:00:00	VARIETY PRODUCTIONS	12	94	0	B/1978C-MUM	105	110	107	N	VARIETY PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289438	61	GREAT WINDS PT 1	1953	120	6	U-8812-MUM	121.31	0x00004C5D00000000	1953-07-11 00:00:00	G. B. LONDON	12	88	0	B/7358-MUM	105	110	107	N	AMA EDUCATIONAL LTD.	1	121.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289439	61	GREAT WINDS PT2	1953	120	6	U-8813-MUM	127.40	0x00004C5D00000000	1953-07-11 00:00:00	G. B. LONDON	12	88	0	B/7352-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	127.40	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289440	44	GORILLA - TRL	1953	120	6	U-8814-MUM	112.16	0x00004C5D00000000	1953-07-11 00:00:00	A. J. DOSSANI	12	94	0	B/6961-MUM	105	110	107	N	A. J. DOSSANI	1	112.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289441	61	HALL OF MONTEZUMA - TRL	1951	120	6	U-2585/51-MUM	74.67	0x0000498400000000	1951-07-13 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/1856A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289442	61	LIFE CYCLE OF THE YWAST CELL	1953	120	6	U-8815-MUM	173.12	0x00004C5F00000000	1953-07-13 00:00:00	SOUTHERN ILLINOIS UNIVERSITY	12	88	0	B/7437-MUM	105	110	108	N	DR. B. D. MUNDKUR	1	173.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289443	61	HOW TELEVISION WORKS	1953	120	6	U-8816-MUM	130.14	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7328-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289444	42	42	1951	120	6	U-2586/51-MUM	4169.05	0x0000498400000000	1951-07-13 00:00:00	FILM TRUST OF INDIA	12	87	176	B/2036-MUM	105	109	107	N	KINEMA EXCHANGE LTD.	16	4169.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289445	61	HOW TELEVISION WPRKS	1953	120	6	U-8817-MUM	130.14	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7369-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	130.14	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289446	61	LIVING LIES	1953	120	6	U-8818-MUM	93.26	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7344-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289447	61	HEAT RAYS	1953	120	6	U-8819-MUM	114.90	0x00004C5F00000000	1953-07-13 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/7345-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	114.90	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289448	61	GREEN GIRDLE	1951	120	6	U-2587/51-MUM	121.92	0x0000498400000000	1951-07-13 00:00:00	STRAND FILMS	12	88	0	B/1934-MUM	105	110	107	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289449	61	YOUNG SWIMMER (THE CRAWT)	1953	120	6	U-8820-MUM	141.42	0x00004C5F00000000	1953-07-13 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/7349-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	141.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289450	61	INSTRUMENTS OF THE ORCHESTRA	1951	120	6	U-2588/51-MUM	229.51	0x0000498400000000	1951-07-13 00:00:00	CENTRAL OFFICE OF INFORMATION	12	88	0	B/1936-MUM	105	110	108	N	THE BRITISH COUNCIL	1	229.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289451	61	PHOTOSYNTHESIS	1951	120	6	U-2589/51-MUM	175.56	0x0000498400000000	1951-07-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/1938-MUM	105	110	108	N	THE BRITISH COUNCIL	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289452	61	QUEEN COTTON	1951	120	6	U-2590/51-MUM	164.89	0x0000498400000000	1951-07-13 00:00:00	TECHNICOTOAR LTD.	12	88	0	B/1939-MUM	105	110	108	N	THE BRITISH COUNCIL	1	164.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289453	61	TRAPPING	1951	120	6	U-2591/51-MUM	99.36	0x0000498400000000	1951-07-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/1940-MUM	105	110	108	N	THE BRITISH COUNCIL	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289454	61	LIVING LIES (SILENT)	1953	120	6	U-8821-MUM	107.28	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7367-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	107.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289455	61	IRON	1953	120	6	U-8822-MUM	130.45	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7362-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	130.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289456	61	DIGESTION (PART I)	1951	120	6	U-2592/51-MUM	243.84	0x0000498400000000	1951-07-13 00:00:00	G. B. FILM LIBRARY	12	88	0	B/1941-MUM	105	110	107	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289457	61	SEASONS PT. 1	1953	120	6	U-8823-MUM	51.81	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7354-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	51.81	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289458	61	SEASON PT.2	1953	120	6	U-8824-MUM	135.63	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7355-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	135.63	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289459	61	DRIFTERS	1951	120	6	U-2593/51-MUM	457.2	0x0000498400000000	1951-07-13 00:00:00	BRENT LABORATORIES	12	88	0	B/1942-MUM	105	110	108	N	THE BRITISH COUNCIL	1	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289460	61	SEASONS PT.3	1953	120	6	U-8825-MUM	93.26	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7361-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	93.26	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289461	61	CHEMISTRY OF WATER	1953	120	6	U-8826-MUM	68.58	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7336-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289462	61	INTRODUCTION TO MAP PROJECTION	1953	120	6	U-8827-MUM	221.28	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7351-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	221.28	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289463	119	HIS FIGLTING CHANCE	1951	121	6	U-2594/51-MUM	121.92	0x0000498400000000	1951-07-13 00:00:00	SUB-STANDARD FILM FINISHERS LTD.	12	88	0	B/1943-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289464	61	CALORIES	1953	120	6	U-8828-MUM	121.00	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON	12	88	0	B/7376-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289465	44	HUMSAFAR	1953	120	6	U-8829-MUM	3816.70	0x00004C6000000000	1953-07-14 00:00:00	NAV KETAN	12	87	176	B/7405-MUM	105	109	107	N	NAV KETAN	14	3816.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289466	59	PRATHINGNA	1953	120	3	8140-U	16198	0x00004CE400000000	1953-11-23 00:00:00	M/S ROHINI PICTURES, MADRAS-6	15	368	176	M-820	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	16198	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289467	61	LIFE CYCLE OF THE ONION	1951	120	6	U-2595/51-MUM	122.52	0x0000498400000000	1951-07-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/1946-MUM	105	110	108	N	THE BRITISH COUNCIL	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289468	61	HANS CHRISTIAN ANDERSEN - TRL	1953	120	6	U-8830-MUM	71.01	0x00004C6000000000	1953-07-14 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/7482-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	71.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289469	61	GREEN GLORY	1951	120	6	U-2596/51-MUM	314.55	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2025-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289470	44	NAULAKHA HAR	1953	120	6	U-8831-MUM	4308.95	0x00004C6100000000	1953-07-15 00:00:00	RATNADEEP PICTURES	12	87	176	B/7309-MUM	105	109	107	N	RATNADEEP PICTURES	15	4308.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289471	44	GREEN GLORY	1951	120	6	U-2597/51-MUM	314.55	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2026A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289472	61	BRITISH MOVIETONE NEWS NO. 1257	1953	120	6	U-8832-MUM	206.95	0x00004C6100000000	1953-07-15 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7516-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	206.95	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289473	58	GREEN GLORY	1951	120	6	U-2598/51-MUM	314.55	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2027A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289474	61	LEST I FORGET THEE (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8833-MUM	304.19	0x00004C6100000000	1953-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7508-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	304.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289475	59	GREEN GLORY	1951	120	6	U-2599/51-MUM	314.55	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2028A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289476	61	INDIAN NEWS REVIEW NO. 248 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8834-MUM	300.53	0x00004C6100000000	1953-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7494-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289477	42	GREEN GLORY	1951	120	6	U-2600/51-MUM	314.55	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2029A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289478	49	'NEWSPAPER BOY'	1955	120	3	12952	13632	0x00004EFA00000000	1955-05-11 00:00:00	M/S MAHATMAJI MEMORIAL ASSOCIATION, TRIVANDRUM.	12	87	176	M-1041	105	109	107	N	SRI S.PARAMESWARAN, C/O MAHATMAJI MEMORIAL ASSOCIATES, TRIVENDRUM	15	13650	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289479	54	LARA LAPPA	1953	120	6	U-8835-MUM	3918.20	0x00004C6100000000	1953-07-15 00:00:00	JSHWAS ANAND	12	87	176	B/7297-MUM	105	109	107	N	SAMS PRODUCTIONS PRAKASH STUDIOS	12	3918.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289480	44	CHAR CHAND - TRL	1953	120	6	U-8836-MUM	124.96	0x00004C6200000000	1953-07-16 00:00:00	F. M. KHAN	12	94	0	B/6915-MUM	105	110	107	N	FINE ART FILMS	1	124.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289481	61	METRO NEWS VOLUME 210/C (BENGALI)	1953	120	6	U-8837-MUM	296.57	0x00004C6200000000	1953-07-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7520-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289482	61	MILITARY POLICEMEN	1953	120	6	U-8838-MUM	2441.44	0x00004C6200000000	1953-07-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7471-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2441.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289483	61	MILITARY POLICEMEN - TRL	1953	120	6	U-8839-MUM	65.22	0x00004C6300000000	1953-07-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7472-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	65.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289484	45	'SODARI'	1955	120	3	12954	14489	0x00004EFF00000000	1955-05-16 00:00:00	M/S VISWAKALA CHITRA, MADRAS 17	12	87	176	M-1047	105	109	107	N	M/S VISWAKALA CHITRA, MADRAS 17	15	14489	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289485	58	'METHAVIGAL'	1955	120	3	12955	15730	0x00004F0800000000	1955-05-25 00:00:00	M/S REVATHI PRODUCTIONS, MADRAS	12	87	176	M-1048	105	109	107	N	M/S REVATHI PRODUCTIONS, MADRAS	18	15990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289486	58	'TRAILER OF VIPRANARAYANA'	1955	120	3	12956	400	0x00004F0800000000	1955-05-25 00:00:00	M/S BHARANI PICTURES, MADRAS 26	12	94	0	M-1052	105	110	107	N	M/S BHARANI PICTURES, MADRAS 26	1	400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289487	61	INDIAN NEWS REVIEW NO. 159	1951	120	6	U-3418/51-MUM	281.94	0x000049EB00000000	1951-10-24 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2895-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289488	59	'VADINAGARI GAZUL'	1955	120	3	12957	15211	0x00004F0800000000	1955-05-25 00:00:00	M/S GOKUL PICTURES, MADRAS-17	12	87	176	M-1049	105	109	107	N	M/S GOKUL PICTURES, MADRAS-17	16	15211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289489	61	INQUINAL HERNIA	1951	120	6	U-1707/51-MUM	361.18	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK OC.	12	88	0	B/1336-MUM	105	110	108	N	T. KHUSHAL SINGH	3	361.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289490	61	FROM ROGUES TO RICHES	1953	120	6	U-8840-MUM	162.45	0x00004C6300000000	1953-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/7440-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	162.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289491	61	DEAL ME IN	1953	120	6	U-8841-MUM	178.30	0x00004C6300000000	1953-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/7439-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	178.30	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289492	44	INDIAN NEWS REVIEW NO. 159	1951	120	6	U-3419/51-MUM	112.77	0x000049EB00000000	1951-10-24 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2896-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289493	61	TOYLAND REVOLT	1951	120	6	U-3501/51-MUM	415.44	0x000049F700000000	1951-11-05 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/2969A-MUM	105	110	108	N	WESTERN INDIA THEATRES	2	415.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289494	61	HOMES FOR THE HOMELESS	1951	120	6	U-3420/51-MUM	288.34	0x000049EB00000000	1951-10-24 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2899-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	288.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289495	61	NEWLYWEDS EASY PAYMENTS	1953	120	6	U-8842-MUM	166.42	0x00004C6300000000	1953-07-17 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/7441A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	166.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289496	44	HOMES FOR THE HOMELESS	1951	120	6	U-3421/51-MUM	115.21	0x000049EB00000000	1951-10-24 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2900-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289497	61	SPRING COMES TO NIAGARA	1951	120	6	U-3502/51-MUM	264.26	0x000049F700000000	1951-11-05 00:00:00	WARNER BROS.	12	363	0	B/2972A-MUM	105	110	108	N	WARNER BROS.	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289498	61	SALPINGO OOPHORECTOMY	1951	120	6	U-1708/51-MUM	147.82	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK CO.	12	88	0	B/1337-MUM	105	110	108	N	T. KHUSHAL SINGH	1	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289499	61	WE'VE COME A LONG WAY	1953	120	6	U-8843-MUM	125.88	0x00004C6300000000	1953-07-17 00:00:00	B. P. LTD.	12	88	0	B/7246-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	125.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289500	58	'NAM KUZHANDAI'	1955	120	3	12958	16413	0x00004F0A00000000	1955-05-27 00:00:00	M/S WINDSOR PRODUCTIONS, MADRAS-17	12	87	176	M-1051	105	109	107	N	M/S WINDSOR PRODUCTIONS, MADRAS-17	18	16496	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289501	61	BYE BYE BLUEBEARD	1951	120	6	U-3503/51-MUM	196.29	0x000049F700000000	1951-11-05 00:00:00	WARNER BROS.	12	363	0	B/2973A-MUM	105	110	108	N	WARNER BROS.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289502	61	SERVICE	1953	120	6	U-8844-MUM	90.83	0x00004C6300000000	1953-07-17 00:00:00	ANGLO IRANIAN OIL CO. LTD.	12	88	0	B/7113-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	90.83	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289503	61	LONG HAIRED HARE	1951	120	6	U-3504/51-MUM	216.40	0x000049F700000000	1951-11-05 00:00:00	WARNER BROS.	12	363	0	B/2974-MUM	105	110	108	N	WARNER BROS.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289504	61	VENOMOUS SNAKES MEDICAL ASPECTS	1953	120	6	U-8845-MUM	137.16	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7407-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289505	61	BEEDEVILED BRUIN	1951	120	6	U-3505/51-MUM	201.77	0x000049F700000000	1951-11-05 00:00:00	WARNER BROS.	12	363	0	B/2975A-MUM	105	110	108	N	WARNER BROS.	1	201.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289506	70	TROPICAL SPRUE	1953	120	6	U-8846-MUM	73.15	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7411-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	73.15	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289507	61	POPEYE MAKES A MOVIE	1951	120	6	U-3506/51-MUM	264.26	0x000049F700000000	1951-11-05 00:00:00	PARAMOUNT	12	363	0	B/2999-MUM	105	110	108	N	PARAMOUNT	1	264.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289508	70	BLOOD STREAMS IN THE BASITAR ARTESY	1953	120	6	U-8847-MUM	76.2	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7408-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	76.2	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289509	61	GYM JAM	1951	120	6	U-3507/51-MUM	180.13	0x000049F700000000	1951-11-05 00:00:00	PARAMOUNT	12	363	0	B/3000-MUM	105	110	108	N	PARAMOUNT	1	180.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289510	61	FONGLOVES IN MEDICINE	1953	120	6	U-8848-MUM	290.16	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7412-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	290.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289511	61	THE GUY WHO CAME BACK - TRL	1951	120	6	U-3508/51-MUM	56.38	0x000049F800000000	1951-11-06 00:00:00	FOX	12	94	0	B/2898-MUM	105	110	108	N	FOX	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289512	70	D-TUBOCURARINE	1953	120	6	U-8849-MUM	288.03	0x00004C6400000000	1953-07-18 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7410-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	288.03	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289513	61	TAKE ME OUT TO THE BALL GAME	1951	120	6	U-3509/51-MUM	1018.64	0x000049F800000000	1951-11-06 00:00:00	M. G. M.	12	363	0	B/2986A-MUM	105	110	108	N	M. G. M.	3	1018.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289514	70	MOVEMENTS OF THE RABBITS PLIMENTARY CANAL	1953	120	6	U-8850-MUM	190.19	0x00004C6400000000	1953-07-18 00:00:00	WELLCOME FILM UNIT	12	88	0	B/7409-MUM	105	110	108	N	BURMAH WELLCOME & CO. (INDIA) LTD.	1	190.19	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289515	61	ONCE UPON A SHEEP	1953	120	6	U-8851-MUM	487.68	0x00004C6400000000	1953-07-18 00:00:00	WOOL & ALLIED TEXTILE EMPLOYERS COUNCIL	12	88	0	B/7432-MUM	105	110	108	N	INTERNATIONAL WOOL SECRETARIAT	1	487.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289516	58	VANJAM	1953	120	3	8141-U	16588	0x00004CE800000000	1953-11-27 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-803	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	16588	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289517	44	RAM GAUME - TRL	1951	120	6	U-3510/51-MUM	137.16	0x000049F800000000	1951-11-06 00:00:00	MOHAN PRODUCTION	12	94	0	B/3019-MUM	105	110	107	N	MOHAN PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289518	61	BORDER WEAVE	1953	120	6	U-8852-MUM	243.84	0x00004C6400000000	1953-07-18 00:00:00	BRITISH COUNCIL	12	88	0	B/7433-MUM	105	110	108	N	INTERNATIONAL WOOL SECRETARIAT	1	243.84	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289519	44	GAUHAR	1953	120	6	U-8853-MUM	4035.85	0x00004C6400000000	1953-07-18 00:00:00	ALL INDIA PICTURES	12	87	176	B/7438-MUM	105	109	107	N	ALL INDIA PICTURES	14	4035.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289520	61	NEPHROPEXY (RIBBON BUT TECHNIQUE)	1951	120	6	U-1709/51-MUM	102.71	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK CO.	12	88	0	B/1338-MUM	105	110	108	N	T. KHUSHAL SINGH	1	102.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289521	61	DESERT SONG	1953	120	6	U-8854-MUM	2942.23	0x00004C6600000000	1953-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7266-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2942.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289522	61	DESERT SONG - TRL	1953	120	6	U-8855-MUM	75.28	0x00004C6600000000	1953-07-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7266A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	75.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289523	61	INTRA CRANIAL MENINGIONA	1951	120	6	U-1710/51-MUM	106.68	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK CO.	12	88	0	B/1331-MUM	105	110	108	N	T. KHUSHAL SINGH	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289524	61	RESECTION OF COLONE END TO END ANASTOMOSIS	1951	120	6	U-1711/51-MUM	193.54	0x0000494C00000000	1951-05-18 00:00:00	M/S. DAVID & GEEK CO.	12	88	0	B/1334-MUM	105	110	108	N	T. KHUSHAL SINGH	2	193.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289525	61	DEMOCRACY IN ACTION	1951	120	6	U-3511/51-MUM	283.15	0x000049F800000000	1951-11-06 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2906-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289526	44	NAYA GHAR - TRL	1953	120	6	U-8856-MUM	91.44	0x00004C6600000000	1953-07-20 00:00:00	KASHYAP PRODUCTIONS	12	94	0	B/7487-MUM	105	110	107	N	KASHYAP PRODUCTIONS	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289527	44	MELA (ENGLISH, TAMIL, TELUGU)	1953	120	6	U-8857-MUM	39.62	0x00004C6600000000	1953-07-20 00:00:00	CINE PROCESS ROOM	12	363	0	B/7524-27-MUM	105	110	107	N	CINE PROCESS ROOM	1	39.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289528	43	A TINY THING BRINGS DEATH	1951	120	6	U-1712/51-MUM	609.6	0x0000494C00000000	1951-05-18 00:00:00	D. & I.	12	363	0	B/1479-MUM	105	110	108	N	HINDUSTAN INTERNATIONAL FILMS	2	609.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289529	61	DEMOCRACY IN ACTION	1951	120	6	U-3512/51-MUM	113.38	0x000049F800000000	1951-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289530	44	SUSANNA	1951	120	6	U-1713/51-MUM	1894.02	0x0000494D00000000	1951-05-19 00:00:00	REPUBLIC PICTURES	12	363	0	B/1328A-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	7	1894.02	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289531	44	FARMAISH - TRL	1953	120	6	U-8858-MUM	141.12	0x00004C6700000000	1953-07-21 00:00:00	J. OM PRAKASH	12	94	0	B/7531-MUM	105	110	107	N	MAJESTIC FILMS	1	141.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289532	61	GAUMONT BRITISH NEWS NO. 494	1951	120	6	U-3422/51-MUM	205.43	0x000049EB00000000	1951-10-24 00:00:00	J. ARTHUR RANKS ORGANISATION FILM DISTIRBUTERS LTD.	12	91	0	B/2901-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	205.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289533	61	NET RESULTS (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8859-MUM	227.99	0x00004C6700000000	1953-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7504-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	227.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289534	61	THE RING	1953	120	6	U-8860-MUM	2157.37	0x00004C6700000000	1953-07-21 00:00:00	MAURICE KING FRANKKING HERMAN KING	12	87	176	B/7442-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2157.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289535	61	GAUMONT BRITISH NEWS NO. 496	1951	120	6	U-3513/51-MUM	235.00	0x000049F800000000	1951-11-06 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3025-MUM	105	110	108	N	J ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289536	59	TENALI RAMAKRISHNA	1956	120	3	14026-U	18292	0x00004FEE00000000	1956-01-10 00:00:00	M/S VIKRAM PRODUCTIONS. MADRAS.	12	368	176	M-1119	105	109	107	N	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	20	18471	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289537	59	'ANTHEKAVALI'	1955	120	3	12959	15618	0x00004F1700000000	1955-06-09 00:00:00	M/S PRAKASH PRODUCTIONS, MADRAS 26	12	87	176	M-1050	105	109	107	N	M/S PRAKASH PRODUCTIONS, MADRAS 26	18	15618	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289538	61	GAUMONT BRITISH NEWS NO. 496	1951	120	6	U-3514/51-MUM	93.87	0x000049F800000000	1951-11-06 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3026-MUM	105	110	108	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289539	44	SUSANNA PAL - TRL	1951	120	6	U-1714/51-MUM	49.07	0x0000494D00000000	1951-05-19 00:00:00	REPUBLIC PICTURES	12	94	0	B/1329A-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289540	61	PARAMOUNT NEWS NO. 20/21	1951	120	6	U-3515/51-MUM	284.68	0x000049F800000000	1951-11-06 00:00:00	PARAMOUNT	12	91	0	B/3027-MUM	105	110	108	N	PARAMOUNT	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289541	61	'ROYAL BLUE'	1955	120	3	12960	172	0x00004F2000000000	1955-06-18 00:00:00	THE THEATRE PUBLICITY CO., U.K	12	366	0	M-1053	105	110	107	N	MESSRS PARKER PEN CO. (I) LTD., MADRAS	1	172	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289542	80	JADOO - TRL	1951	120	6	U-1715/51-MUM	118.56	0x0000494D00000000	1951-05-19 00:00:00	MUSICAL PICTURES LTD.	12	94	0	B/1464A-MUM	105	110	107	N	ASHTAQ MALIK	1	118.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289543	61	CHLOROMYCETIN	1951	120	6	U-3516/51-MUM	243.84	0x000049F900000000	1951-11-07 00:00:00	PARKE DAVIS & COMPANY LTD.	12	88	0	B/2784-MUM	105	110	108	N	PARKE DAVIS & COMPANY LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289544	58	'SAMRAT'	1955	120	3	12961	13127	0x00004F2200000000	1955-06-20 00:00:00	M/S FILMISTAN LTD., BOMBAY	12	87	176	M-950	105	109	107	N	M/S FILMISTAN LTD., BOMBAY	15	13300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289545	61	LIGHTING STRIKES TWICE	1951	120	6	U-1716/51-MUM	2585.31	0x0000494D00000000	1951-05-19 00:00:00	WARNER BROS. PICTURES	12	87	176	B/1400-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2585.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289546	61	GAUMONT BRITISH NEWS NO. 494	1951	120	6	U-3423/51-MUM	82.29	0x000049EB00000000	1951-10-24 00:00:00	J. ARTHUR RANKS ORGANISATION FILM DISTIRBUTERS LTD.	12	91	0	B/2902-MUM	105	110	107	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289547	44	GUMASHTA	1951	120	6	U-3424/51-MUM	4572.00	0x000049EB00000000	1951-10-24 00:00:00	S. M. YUSUF	12	87	176	B/2788-MUM	105	109	107	N	AINA PICTURES	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289548	61	FIVE - TRL	1951	120	6	U-3425/51-MUM	55.77	0x000049EB00000000	1951-10-24 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/2869-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289549	61	BRASS CHOIR	1951	120	6	U-3517/51-MUM	116.43	0x000049F900000000	1951-11-07 00:00:00	E. B. F. INC.	12	88	0	B/2987-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289550	61	MR. TENNIS	1951	120	6	U-3426/51-MUM	248.41	0x000049EB00000000	1951-10-24 00:00:00	COLUMBIA	12	363	0	B/2872-MUM	105	110	108	N	COLUMBIA	2	248.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289551	61	THE RING - TRL	1953	120	6	U-8861-MUM	56.99	0x00004C6700000000	1953-07-21 00:00:00	MAWRICE KING FRANK KING	12	94	0	B/7443-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	56.99	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289552	61	LIGHTIMING STRIKES TWICE - TRL	1951	120	6	U-1717/51-MUM	68.88	0x0000494D00000000	1951-05-19 00:00:00	WARNER BROS. PICTURES	12	94	0	B/1401-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289553	61	PERCUSSION GROUP	1951	120	6	U-3518/51-MUM	115.82	0x000049F900000000	1951-11-07 00:00:00	E. B. FILMS INC.	12	88	0	B/2988-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289554	61	HISTORY OF THE ENGLISH LANGUAGE	1953	120	6	U-8862-MUM	163.98	0x00004C6800000000	1953-07-22 00:00:00	G. B. LONDON	12	88	0	B/7374-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	163.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289555	61	THE AWFUL SLEUTH	1951	120	6	U-3427/51-MUM	457.2	0x000049EB00000000	1951-10-24 00:00:00	COLUMBIA	12	363	0	B/2873-MUM	105	110	108	N	COLUMBIA	2	457.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289556	61	STRING CHOIR	1951	120	6	U-3519/51-MUM	123.44	0x000049F900000000	1951-11-07 00:00:00	E. B. FILMS INC.	12	88	0	B/2989-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289557	61	AREPARED FOR LIFES CONFTICT	1953	120	6	U-8863-MUM	101.80	0x00004C6800000000	1953-07-22 00:00:00	G. B. INSTRUCTIONAL LTD.	12	88	0	B/7389-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289558	61	VOCAL MUSIC	1951	120	6	U-3520/51-MUM	115.51	0x000049F900000000	1951-11-07 00:00:00	E. B. FILMS INC.	12	88	0	B/2990-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289559	70	FOOD FROM THE SEA AND EARTH	1953	120	6	U-8864-MUM	108.50	0x00004C6800000000	1953-07-22 00:00:00	G. B. LONDON	12	88	0	B/7357-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	108.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289560	61	EATERNAL RESPIRATION	1953	120	6	U-8865-MUM	147.21	0x00004C6800000000	1953-07-22 00:00:00	G. B. LONDON	12	88	0	B/7332-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	147.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289561	61	WOODWIND CHOIR	1951	120	6	U-3521/51-MUM	124.66	0x000049F900000000	1951-11-07 00:00:00	E. B. FILMS INC.	12	88	0	B/2991-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	124.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289562	61	SPRINTING AND HURDLING	1953	120	6	U-8866-MUM	152.4	0x00004C6800000000	1953-07-22 00:00:00	G. B. LONDON	12	88	0	B/7325-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289563	70	WITNESS	1951	120	6	U-3428/51-MUM	344.42	0x000049EB00000000	1951-10-24 00:00:00	WEST RIDING CONSTABULARY LUIEFIELD	12	363	0	B/2610-MUM	105	110	108	N	SUPDT OF POLICE SCIENTIFIC SECTION, C. I. D.	2	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289564	43	TENNESSEE HOLIDAY	1951	120	6	U-3522/51-MUM	349.60	0x000049F900000000	1951-11-07 00:00:00	U. S. I. S.	12	88	0	B/2889-MUM	105	110	108	N	U. S. I. S.	3	349.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289565	61	NIGHT INTO MORNNING	1951	120	6	U-3523/51-MUM	2355.49	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	87	176	B/2883-MUM	105	109	108	N	M. G. M.	9	2355.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289566	61	FOOT PRINTS	1951	120	6	U-3429/51-MUM	176.78	0x000049EB00000000	1951-10-24 00:00:00	WEST RIDING CONSTABUTORY LUIEFIELD	12	88	0	B/2611-MUM	105	110	108	N	SUPDT OF POLICE, SCIENTIFIC SECTION, C. I. D.	1	176.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289567	61	TRATU OF SIROCCO	1951	120	6	U-3430/51-MUM	53.64	0x000049EB00000000	1951-10-24 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/2871-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289568	61	ROMANTIC RIVIERA	1951	120	6	U-3524/51-MUM	236.52	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	88	0	B/2882A-MUM	105	110	108	N	M. G. M.	1	236.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289569	61	20TH CENTURY MOVIETONE NEWS NO. 122C	1951	120	6	U-3525/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/3015A-MUM	105	110	108	N	FOX	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289570	61	PARAMOUNT NEWS NO. 94/95	1953	120	6	U-8867-MUM	247.19	0x00004C6800000000	1953-07-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7549-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	247.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289571	61	STRICTLY DISHONORABLE	1951	120	6	U-3431/51-MUM	2588.05	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDWARE MAYER	12	87	176	B/2827A-MUM	105	109	108	N	INFO GOLDWARE MAYER INDIA LTD.	10	2588.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289572	44	20TH CENTURY FOX MOVIETONE NEWS 122C	1951	120	6	U-3526/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/3016A-MUM	105	110	108	N	FOX	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289573	61	SPILLS AND CHILLS	1951	120	6	U-1718/51-MUM	291.38	0x0000494D00000000	1951-05-19 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1403-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	291.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289574	61	BRITISH MOVIETONE NEWS NO. 1258	1953	120	6	U-8868-MUM	196.90	0x00004C6800000000	1953-07-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B7546-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	196.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289575	61	THE IRON HORSE	1951	120	6	U-1719/51-MUM	280.41	0x0000494F00000000	1951-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1483-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289576	61	STRICTLY DISHONORABLE - TRL	1951	120	6	U-3432/51-MUM	72.23	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDAWARE MAYER	12	94	0	B/2828-MUM	105	110	108	N	INFO GOLDAWARE MAYER INDIA LTD.	1	72.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289577	44	THE IRON HORSE	1951	120	6	U-1720/51-MUM	280.41	0x0000494F00000000	1951-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1484-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289578	58	20TH CENTURY FOX MOVIETONE NEWS NO. 122C	1951	120	6	U-3527/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	MOVIETONEWS INC.	12	91	0	B/3017-AMUM	105	110	108	N	FOX	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289579	58	THE IRON HORSE	1951	120	6	U-1721/51-MUM	280.41	0x0000494F00000000	1951-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1485-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289580	59	THE IRON HORSE	1951	120	6	U-1722/51-MUM	280.41	0x0000494F00000000	1951-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1486-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289581	61	BARGAIN MADNESS	1951	120	6	U-3433/51-MUM	259.99	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDWARE MAYER	12	363	0	B/2831A-MUM	105	110	108	N	INFO GOLDWARE MAYER INDIA LTD.	2	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289582	61	I. N. R. NO. 249 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8869-MUM	261.82	0x00004C6800000000	1953-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7536-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289583	42	THE IRON HORSE	1951	120	6	U-1723/51-MUM	280.41	0x0000494F00000000	1951-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1487-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289584	61	THE HYING CAT	1951	120	6	U-3434/51-MUM	185.62	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDWARE MAYER	12	363	0	B/2834-MUM	105	110	108	N	INFO GOLDWARE MAYER INDIA LTD.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289585	44	BADAL	1951	120	6	U-1724/51-MUM	3919.11	0x0000494F00000000	1951-05-21 00:00:00	VARMA FILMS	12	87	176	B/1234A-MUM	105	109	107	N	VARMA FILMS	14	3919.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289586	61	FORT TI - TRL	1953	120	6	U-8870-MUM	50.59	0x00004C6800000000	1953-07-22 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/7548-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289587	61	CAT RAPPING	1951	120	6	U-3435/51-MUM	192.02	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDWARE MAYER	12	363	0	B/2835-MUM	105	110	108	N	INFO GOLDWARE MAYER INDIA LTD.	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289588	44	BADAL - TRL	1951	120	6	U-1725/51-MUM	138.68	0x0000494F00000000	1951-05-21 00:00:00	VARMA FILMS	12	94	0	B/1432-MUM	105	110	107	N	VARMA FILMS	1	138.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289589	61	SLICKED UP PUP	1951	120	6	U-3436/51-MUM	174.04	0x000049EC00000000	1951-10-25 00:00:00	INFO GOLDWARE MAYER	12	363	0	B/2837A-MUM	105	110	108	N	INFO GOLDWARE MAYER INDIA LTD.	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289590	61	GAUMONT BRITISH NEWS NO. 472	1951	120	6	U-1726/51-MUM	207.26	0x0000495000000000	1951-05-22 00:00:00	EAGLE LION DISTRIBUTORS  LTD.	12	91	0	B/1503-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289591	61	METRO NEWS VOLUME 211/C (BENGALI)	1953	120	6	U-8871-MUM	300.83	0x00004C6800000000	1953-07-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7548-9-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	300.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289592	61	PARAMOUNT NEWS NO. 16/17	1951	120	6	U-3437/51-MUM	282.24	0x000049EC00000000	1951-10-25 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/2909A-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	2	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289593	61	BRITISH MOVIETONE NEWS NO. 566	1951	120	6	U-1727/51-MUM	188.67	0x0000495000000000	1951-05-22 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1473-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289594	44	AABSHAR	1953	120	6	U-8872-MUM	3895.95	0x00004C6900000000	1953-07-23 00:00:00	GLOBE PICTURES	12	87	176	B/6711-MUM	105	109	107	N	KRISHNA KUMAR	14	3895.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289595	44	NADAN - TRL	1951	120	6	U-3438/51-MUM	121.92	0x000049EC00000000	1951-10-25 00:00:00	M. & T. FILMS LTD.	12	94	0	B/2954-MUM	105	110	107	N	M. & T. FILMS LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289596	44	ISHWAR BHAKTI ALIAS SHANI MAHATMYA - TRL	1951	120	6	U-1728/51-MUM	152.4	0x0000495000000000	1951-05-22 00:00:00	R. B. HALDIA	12	94	0	B/1488-MUM	105	110	107	N	SHREE SHYAM CHITRA	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289597	58	NALLA VEEDU	1956	120	3	14027-U	17150	0x00004FEE00000000	1956-01-10 00:00:00	M/S JAI SAKTHI PICTURES, MADRAS-24	12	368	176	M-1121	105	109	107	N	M/S JAI SAKTHI PICTURES, MADRAS-24	20	17150	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289598	61	SIROCCO	1951	120	6	U-3439/51-MUM	2748.38	0x000049EC00000000	1951-10-25 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/2870-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	10	2748.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289599	61	THE SINNER OF MAGDALA	1951	120	6	U-1729/51-MUM	2982.77	0x0000495000000000	1951-05-22 00:00:00	HSIPANO CENTIENTAL FILMS	12	87	176	B/1409-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	11	2982.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289600	61	OUT OF THE EARTH	1953	120	6	U-8873-MUM	492.86	0x00004C6900000000	1953-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/6826-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	492.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289601	61	THUNDERING WATERS	1951	120	6	U-3528/51-MUM	243.84	0x000049F900000000	1951-11-07 00:00:00	NEWYORK CENTRAL RAILWAY	12	88	0	B/3028-MUM	105	110	108	N	CURATOR LORD RAY MAHARASHTRA INDUSTRIAL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289602	54	PODTI	1951	120	6	U-1730/51-MUM	4360.46	0x0000495000000000	1951-05-22 00:00:00	KWATRA ART PRODUCTIONS	12	87	176	B/1137A-MUM	105	109	107	N	KWATRA ART PRODUCTIONS	14	4360.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289603	61	GARRISON OF THE MISSOURI	1951	120	6	U-3440/51-MUM	243.23	0x000049ED00000000	1951-10-26 00:00:00	U. S. I. S.	12	363	0	B/2885A-MUM	105	110	108	N	U. S. I. S.	2	243.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289604	61	METRO NEWS (VOLUME 122-C)	1951	120	6	U-3529/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3009A-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289605	61	THE YOUNG IMMORTAL (THE ART OF RAPHAEL)	1953	120	6	U-8874-MUM	256.33	0x00004C6900000000	1953-07-23 00:00:00	ART FILM PRODUCTION	12	88	0	B/7474-MUM	105	110	108	N	20TH CENTRUY FOX CORPN. (INDIA) LTD.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289606	61	MASTITIS	1951	120	6	U-1731/51-MUM	142.95	0x0000495000000000	1951-05-22 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1385-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	142.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289607	61	HARNESSING FLOODS	1951	120	6	U-3441/51-MUM	156.97	0x000049ED00000000	1951-10-26 00:00:00	U. S. I. S.	12	88	0	B/2886A-MUM	105	110	108	N	U. S. I. S.	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289608	44	METRO NEWS (VOLUME 122-C)	1951	120	6	U-3530/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3010A-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289609	61	HARVEST FROM THE SKIES	1951	120	6	U-1732/51-MUM	250.24	0x0000495000000000	1951-05-22 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1384-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	250.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289610	61	THE NIGHT WATCH (THE ART OF REMBRANDT)	1953	120	6	U-8875-MUM	177.08	0x00004C6900000000	1953-07-23 00:00:00	ART FILMS PRODUCTIONS	12	88	0	B/7475-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	177.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289611	61	METRO NEWS (VOLUME 122-C)	1951	120	6	U-3531/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3011-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289612	61	ROLLED EARTH DAMS	1951	120	6	U-3442/51-MUM	271.57	0x000049ED00000000	1951-10-26 00:00:00	U. S. I. S.	12	88	0	B/2887A-MUM	105	110	108	N	U. S. I. S.	3	271.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289613	42	METRO NEWS (VOLUME 122-C)	1951	120	6	U-3532/51-MUM	270.96	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3012A-MUM	105	110	108	N	M. G. M.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289614	61	THE VALLEY OF THE GIANT	1951	120	6	U-3443/51-MUM	296.57	0x000049ED00000000	1951-10-26 00:00:00	U. S. I. S. (DISTRIBUTORE)	12	88	0	B/2888-MUM	105	110	108	N	U. S. I. S.	3	296.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289615	61	TOM BROWN'S SCHOOL DAYS	1951	120	6	U-3444/51-MUM	2727.65	0x000049ED00000000	1951-10-26 00:00:00	RENOWN PICTURES CORPN.	12	87	176	B/2856A-MUM	105	109	108	N	WESTERN INDIA THEATRE LTD.	10	2727.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289616	61	THE CHEMOTHERAPY OF EXPERIMENTAL AMOEBIASIS	1951	120	6	U-1733/51-MUM	91.44	0x0000495000000000	1951-05-22 00:00:00	WELLERME FOUNDATION LTD.	12	88	0	B/1470-MUM	105	110	108	N	BURROUGHS LELLOME & CO. (INDIA) LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289617	61	METRO NEWS (VOLUME NO. 122-C)	1951	120	6	U-3533/51-MUM	108.50	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3013-MUM	105	110	108	N	M. G. M.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289618	61	TOM BROWN'S SCHOOL DAYS - TRL	1951	120	6	U-3445/51-MUM	67.36	0x000049ED00000000	1951-10-26 00:00:00	RENOWN PICTURES CORPN.	12	94	0	B/2857A-MUM	105	110	108	N	WESTERN'S INDIA THEATRE LTD.	1	67.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289619	61	INDUSTRIAL DERMATITIS	1951	120	6	U-1734/51-MUM	329.18	0x0000495000000000	1951-05-22 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1383-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289620	44	METRO NEWS (VOLUME 122-C)	1951	120	6	U-3534/51-MUM	108.50	0x000049F900000000	1951-11-07 00:00:00	M. G. M.	12	91	0	B/3014-MUM	105	110	108	N	M. G. M.	1	108.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289621	61	STERILITY IN DAIRY CATTLE	1951	120	6	U-1735/51-MUM	220.98	0x0000495000000000	1951-05-22 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/1388-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289622	70	SIR MALCOLM CAMPBELL BREVARD BREAKING CAREER	1951	120	6	U-3446/51-MUM	243.84	0x000049ED00000000	1951-10-26 00:00:00	MR. CAPOULUN	12	363	0	B/2799-MUM	105	110	108	N	C. C. WAKEFIELD & CO. LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289623	61	INDIAN NEWS REVIEW NO. 161	1951	120	6	U-3535/51-MUM	256.94	0x000049F900000000	1951-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3029-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289624	58	'NASTHIKAN'	1955	120	3	12962	15205	0x00004F2200000000	1955-06-20 00:00:00	M/S FILMISTAN LTD., BOMBAY	12	87	176	M-951	105	109	107	N	M/S FILMISTAN LTD., BOMBAY	18	15250	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289625	61	WEDDING BELLS	1951	120	6	U-1736/51-MUM	2531.66	0x0000495100000000	1951-05-23 00:00:00	M. G. M.	12	87	176	B/1398-MUM	105	109	108	N	M. G. M. (INDIA) LTD.	11	2531.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289626	44	INDIAN NEWS REVIEW NO. 161	1951	120	6	U-3536/51-MUM	102.71	0x000049F900000000	1951-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3030-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	102.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289627	61	MOTOR SPORT - 1950	1951	120	6	U-3447/51-MUM	335.28	0x000049ED00000000	1951-10-26 00:00:00	M. R. HABERSHON	12	363	0	B/2800-MUM	105	110	108	N	C. C. WAKEFIELD & CO. LTD.	2	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289628	61	PARAMOUNT NEWS NO. 76/77	1951	120	6	U-1737/51-MUM	233.78	0x0000495100000000	1951-05-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1507-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289629	59	NEWS MAGAZINE 22	1951	120	3	2200	333	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-340	105	110	108	N	USIS	1	333	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289630	61	MOTOR CYCLE SPORT	1951	120	6	U-3448/51-MUM	365.76	0x000049ED00000000	1951-10-26 00:00:00	MR. S. A. COLE	12	363	0	B/2801-MUM	105	110	108	N	C. C. WAKEFIELD & CO. LTD.	2	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289631	61	INDIAN NEWS REVIEW NO. 161 (SPECIAL)	1951	120	6	U-3537/51-MUM	61.26	0x000049FA00000000	1951-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3044A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289632	44	PYAR	1951	120	6	U-1738/51-MUM	4107.48	0x0000495200000000	1951-05-24 00:00:00	V. M. VYAS	12	87	176	B/1474-MUM	105	109	107	N	SUNRISE PICTURES	14	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289633	61	LIGHT IN THE WINDOW (THE ART OF VERMEER)	1953	120	6	U-8876-MUM	247.49	0x00004C6900000000	1953-07-23 00:00:00	ART FILM PRODUCTION	12	88	0	B/7476-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	247.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289634	44	INDIAN NEWS REVIEW NO. 161 (SPECIAL)	1951	120	6	U-3538/51-MUM	24.38	0x000049FA00000000	1951-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3045A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	24.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289635	61	CREATION OF A PORTRAIT	1951	120	6	U-1739/51-MUM	124.35	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1412-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289636	44	BHOOLE BHATKE - TRL	1951	120	6	U-3449/51-MUM	124.96	0x000049ED00000000	1951-10-26 00:00:00	ACHHE SAHIB & BASFIR BEG	12	94	0	B/2908A-MUM	105	110	108	N	MOON LIGHT MOVIE	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289637	61	PARAMOUNT NEWSREEL NO. 92-93	1953	120	6	U-8877-MUM	216.40	0x00004C6900000000	1953-07-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7552-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289638	61	KIND LADY - TRL	1951	120	6	U-3450/51-MUM	65.53	0x000049EE00000000	1951-10-27 00:00:00	M. G. M.	12	94	0	B/2824A-MUM	105	110	108	N	M. G. M.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289639	44	PARINEETA	1953	120	6	U-8878-MUM	3977.94	0x00004C6900000000	1953-07-23 00:00:00	ASHOK KUMAR PRODUCTIONS LTD.	12	87	176	B/7434-MUM	105	109	107	N	ASHOK KUMAR PRODUCTIONS LTD.	14	3977.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289640	44	NAZNEEN - TRL	1951	120	6	U-3539/51-MUM	137.16	0x000049FB00000000	1951-11-09 00:00:00	ALL INDIA PICTURES	12	94	0	B/3042-MUM	105	110	107	N	ALL INDIA PICTURES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289641	61	ROMEOLAND	1951	120	6	U-3451/51-MUM	261.82	0x000049EE00000000	1951-10-27 00:00:00	UNIVERSAL PICTURE OF INDIA LTD.	12	88	0	B/2840A-MUM	105	110	108	N	UNIVERSAL PICTURE OF INDIA LTD.	2	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289642	61	TOY THE LIGHT OF THE SILVERY MOON	1953	120	6	U-8879-MUM	2792.57	0x00004C6B00000000	1953-07-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7451-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES	12	2792.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289643	61	MONKEY ISLAND	1951	120	6	U-3452/51-MUM	253.28	0x000049EE00000000	1951-10-27 00:00:00	UNIVERSAL PICTURE OF INDIA LTD.	12	88	0	B/2841A-MUM	105	110	108	N	UNIVERSAL PICTURE OF INDIA LTD.	2	253.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289644	61	INSECT ZOO	1951	120	6	U-1740/51-MUM	110.03	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1413-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289645	61	PEKING EXPRESS	1951	120	6	U-3540/51-MUM	2353.36	0x000049FB00000000	1951-11-09 00:00:00	PARAMOUNT INFORMATION FILMS INC.	12	87	176	B/3023-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2353.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289646	61	BY THE LIGHT OF THE SILVERY MOON - TRL	1953	120	6	U-8880-MUM	89.00	0x00004C6B00000000	1953-07-25 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7452-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289647	61	DROOPY'S DOUBLE TROUBLE	1951	120	6	U-3453/51-MUM	194.15	0x000049EE00000000	1951-10-27 00:00:00	M. G. M.	12	363	0	B/2833-MUM	105	110	108	N	M. G. M.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289648	61	ESKIMOS	1951	120	6	U-1741/51-MUM	114.3	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1416-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289649	256	MR. TREBONSKY	1953	120	6	U-8881-MUM	300.22	0x00004C6B00000000	1953-07-25 00:00:00	CESKOSLOVENSKY STATNI FILMS	12	363	0	B/7600-MUM	105	110	108	N	CONSUL FOR CZECHOSLOVAKIA	1	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289650	61	EXERCISE FOR HAPPY LIVING	1951	120	6	U-1742/51-MUM	114.3	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1418-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289651	61	SANTA FE	1951	120	6	U-3454/51-MUM	2458.51	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/2874-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	2458.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289652	61	SANTA FE - TRL	1951	120	6	U-3455/51-MUM	66.14	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/2875-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289653	61	APPLES	1951	120	6	U-1743/51-MUM	115.51	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1419-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289654	44	GAUHAR - TRL	1953	120	6	U-8882-MUM	139.59	0x00004C6B00000000	1953-07-25 00:00:00	ALL INDIA PICTURES	12	94	0	B/7553-MUM	105	110	107	N	ALL INDIA PICTURES	1	139.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289655	61	MONARCH BUTTERFLY	1951	120	6	U-1744/51-MUM	117.04	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1420-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289656	61	GEORGIE AND THE DRAGON	1951	120	6	U-3456/51-MUM	193.24	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/2876-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289657	61	POND LIFE	1951	120	6	U-1745/51-MUM	116.43	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1421-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289658	44	THOKAS	1953	120	6	U-8883-MUM	3819.14	0x00004C6B00000000	1953-07-25 00:00:00	JUBILEE PICTURES LTD.	12	87	176	B/7528-MUM	105	109	107	N	JUBILEE PICTURES LTD.	15	3819.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289659	61	SEA SHORE LIFE	1951	120	6	U-1746/51-MUM	117.34	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1422-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289660	61	THE BAREJACED FLATFOOT	1951	120	6	U-3457/51-MUM	197.81	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/2877-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289661	61	PEKING EXPRESS - TRL	1951	120	6	U-3541/51-MUM	60.35	0x000049FB00000000	1951-11-09 00:00:00	PARAMOUNT INFORMATIONAL FILMS INC.	12	94	0	B/3024-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289662	61	SPOOKS (3-D)	1953	120	6	U-8884-MUM	444.70	0x00004C6D00000000	1953-07-27 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/7544A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	444.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289663	61	BEAVER	1951	120	6	U-1747/51-MUM	118.56	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1427-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289664	61	INDIAN NEWS REVIEW NO. 160	1951	120	6	U-3458/51-MUM	260.60	0x000049F000000000	1951-10-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2963-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289665	61	SALMON STORY	1951	120	6	U-1748/51-MUM	119.48	0x0000495200000000	1951-05-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1426-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289666	61	TARZAN & THE GREEN GODDEN - TRL	1953	120	6	U-8885-MUM	48.76	0x00004C6D00000000	1953-07-27 00:00:00	EDGAR RICE BURROUGHS	12	94	0	B/7601-MUM	105	110	108	N	MOVIE INDUSTRIES	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289667	44	MAYA MACHHINDRA ALIAS GORAKHNATH	1951	120	6	U-3542/51-MUM	3500.32	0x000049FB00000000	1951-11-09 00:00:00	SUPER PICTURES	12	87	176	B/3002A-MUM	105	109	107	N	SUPER PICTURES	12	3500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289668	58	'CHELLA PILLAI'	1955	120	3	12963	15332	0x00004F2300000000	1955-06-21 00:00:00	M/S A.V.M. STUDIOS, MADRAS-26	12	87	176	M-1055	105	109	107	N	M/S A.V.M. STUDIOS, MADRAS-26	17	17824	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289669	44	INDIAN NEWS REVIEW NO. 160	1951	120	6	U-3459/51-MUM	104.24	0x000049F000000000	1951-10-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2964-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289670	61	GAUMONT BRITISH NEWS NO. 495	1951	120	6	U-3460/51-MUM	213.36	0x000049F300000000	1951-11-01 00:00:00	J. ARTHUR RANKS ORGANISATION FILM DISTIRBUTERS LTD.	12	91	0	B/2995-MUM	105	110	107	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289671	61	BELOW THE SAHARA - TRL	1953	120	6	U-8886-MUM	57.91	0x00004C6D00000000	1953-07-27 00:00:00	RKO RADIO PICTURES INDIA INC.	12	94	0	B/7493-MUM	105	110	108	N	RKO RADIO PICTURES INDIA LTD	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289672	61	GET RICH QUICK	1951	120	6	U-3543/51-MUM	178.00	0x000049FB00000000	1951-11-09 00:00:00	WALT DISNEY	12	363	0	B/3049A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289673	44	JAI SHANKER	1951	120	6	U-1749/51-MUM	3390.29	0x0000495200000000	1951-05-24 00:00:00	M/S. LATIKA PICTURES	12	87	176	B/1155A-MUM	105	109	107	N	M/S. LATIKA PICTURES	14	3390.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289674	44	GUNAH	1953	120	6	U-8887-MUM	3975.81	0x00004C6D00000000	1953-07-27 00:00:00	KIDAR SHARMA	12	87	176	B/7458-MUM	105	109	107	N	KIDAR SHARMA	14	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289675	61	PARAMOUNT NEWS NO. 18/19	1951	120	6	U-3461/51-MUM	208.48	0x000049F300000000	1951-11-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3001-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	208.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289676	61	MARINE SAND ANIMALS	1953	120	6	U-8888-MUM	110.94	0x00004C6E00000000	1953-07-28 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/7341-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289677	61	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-1750/51-MUM	242.62	0x0000495300000000	1951-05-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1502-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289678	61	20TH CENTURY FOX MOVIETONE NEWS NO. 120 E.	1951	120	6	U-3462/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2891-MUM	105	110	108	N	FOX.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289679	61	OPERATION WONDERLAND	1951	120	6	U-3544/51-MUM	281.33	0x000049FB00000000	1951-11-09 00:00:00	WALT DISNEY	12	363	0	B/3050A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289680	44	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-1751/51-MUM	242.62	0x0000495300000000	1951-05-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1503A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289681	44	20TH CENTURY FOX MOVIETONE NEWS NO. 120 C.	1951	120	6	U-3463/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2892-MUM	105	110	108	N	FOX.	2	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289682	58	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-1752/51-MUM	242.62	0x0000495300000000	1951-05-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1504-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289683	61	ALICE IN WONDERLAND - TRL	1951	120	6	U-3545/51-MUM	56.38	0x000049FB00000000	1951-11-09 00:00:00	WALT DISNEY	12	94	0	B/3051A-MUM	105	110	108	N	RKO RADIO PICTURES	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289684	59	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-1753/51-MUM	242.62	0x0000495300000000	1951-05-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1505-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289685	58	20TH CENTURY FOX MOVIETONE NEWS NO. 120 C.	1951	120	6	U-3464/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2893-MUM	105	110	108	N	FOX.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289686	70	A TRAIN JOURNEY	1953	120	6	U-8889-MUM	97.53	0x00004C6E00000000	1953-07-28 00:00:00	G. B. LONDON	12	363	0	B/7330-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289687	42	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-1754/51-MUM	242.62	0x0000495300000000	1951-05-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1506-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289688	70	EQUIPPESE FOR LITES TASK	1953	120	6	U-8890-MUM	103.32	0x00004C6E00000000	1953-07-28 00:00:00	G. B. INSTRUCTIONAL LTD.	12	363	0	B/7348-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289689	61	THE GUY WHO CAME BACK	1951	120	6	U-3546/51-MUM	2511.24	0x000049FB00000000	1951-11-09 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/2897-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2511.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289690	61	METRO NEWS (VOLUME 120 C)	1951	120	6	U-3465/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2858A-MUM	105	110	108	N	M. G. M.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289691	44	KALI GHATA	1951	120	6	U-1755/51-MUM	4174.84	0x0000495300000000	1951-05-25 00:00:00	HINDUSTAN CHITRA	12	87	176	B/1345-MUM	105	109	107	N	HINDUSTAN CHITRA	15	4174.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289692	70	DOWN TO THE SEA	1953	120	6	U-8891-MUM	115.82	0x00004C6E00000000	1953-07-28 00:00:00	G. B. LONDON	12	363	0	B/7327-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289693	44	METRO NEWS (VOLUME 120 E.)	1951	120	6	U-3466/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2859A-MUM	105	110	108	N	M. G. M.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289694	80	INUKHRA	1951	120	6	U-3547/51-MUM	4187.95	0x000049FB00000000	1951-11-09 00:00:00	SHOREY ART PRODUCTIONS	12	87	176	B/2864-MUM	105	109	107	N	SHOREY ART PRODUCTIONS	16	4187.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289695	80	MADHOSH - TRL	1951	120	6	U-1756/51-MUM	149.35	0x0000495300000000	1951-05-25 00:00:00	WADIA FILMS LTD.	12	94	0	B/1502A-MUM	105	110	107	N	WADIA FILMS LTD.	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289696	58	METRO NEWS (VOLUME 120 E.)	1951	120	6	U-3467/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2860A-MUM	105	110	108	N	M. G. M.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289697	61	SALOME - TEASER TRL	1953	120	6	U-8892-MUM	56.69	0x00004C6F00000000	1953-07-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/7519-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289698	61	NEVADA TRAIL	1951	120	6	U-1757/51-MUM	735.17	0x0000495300000000	1951-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1284A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	3	735.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289699	42	METRO NEWS (VOLUME 120 E.)	1951	120	6	U-3468/51-MUM	260.90	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2861A-MUM	105	110	108	N	M. G. M.	1	260.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289700	61	METRO NEWS (VOLUME 120 E.)	1951	120	6	U-3469/51-MUM	103.63	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2862A-MUM	105	110	108	N	M. G. M.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289701	61	AIR CADET	1951	120	6	U-1758/51-MUM	2556.05	0x0000495300000000	1951-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1395-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2556.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289702	61	AIR CADET - TRL	1951	120	6	U-1759/51-MUM	64.00	0x0000495300000000	1951-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1396-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289703	44	METRO NEWS (VOLUME 120 E.)	1951	120	6	U-3470/51-MUM	103.63	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2863-MUM	105	110	108	N	M. G. M.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289704	61	THE KING'S IRUSICK	1951	120	6	U-3548/51-MUM	384.04	0x000049FB00000000	1951-11-09 00:00:00	ANGEL PRODUCTIONS	12	88	0	B/2956-MUM	105	110	107	N	THE BRITISH COUNCIL	3	384.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289705	61	MY FORBIDDEN PAST	1951	120	6	U-1760/51-MUM	2272.28	0x0000495300000000	1951-05-25 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1405-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2272.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289706	61	20TH CENTURY FOX MOVIETONE NEWS NO. 121 E.	1951	120	6	U-3471/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2976A-MUM	105	110	108	N	FOX.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289707	44	20TH CENTURY FOX MOVIETONE NEWS NO. 121 E.	1951	120	6	U-3472/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2977-MUM	105	110	108	N	FOX.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289708	61	AMERICAN GUERRILLA IN THE PHILLIPPINE	1951	120	6	U-1761/51-MUM	2969.97	0x0000495300000000	1951-05-25 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/1407-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	11	2969.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289709	58	20TH CENTURY FOX MOVIETONE NEWS NO. 121 E.	1951	120	6	U-3473/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	MOVIETONEWS INC.	12	91	0	B/2978-MUM	105	110	108	N	FOX.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289710	61	LIFE CYCLE OF PIN MOULD	1951	120	6	U-3549/51-MUM	117.04	0x000049FB00000000	1951-11-09 00:00:00	G. B. I.	12	88	0	B/2958-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289711	61	AMERICAN GUERRILLA IN THE PHILIPPINE - TRL	1951	120	6	U-1762/51-MUM	71.62	0x0000495300000000	1951-05-25 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/1408-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289712	61	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3474/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2979-MUM	105	110	108	N	M. G. M.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289713	61	GO FOR BROKE	1951	120	6	U-1763/51-MUM	2487.47	0x0000495300000000	1951-05-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1461A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	10	2487.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289714	61	LIFE CYCLE OF THE NEWT	1951	120	6	U-3550/51-MUM	118.81	0x000049FB00000000	1951-11-09 00:00:00	G. B. I.	12	88	0	B/2959-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	118.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289715	44	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3475/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2980-MUM	105	110	108	N	M. G. M.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289716	58	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3476/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2981-MUM	105	110	108	N	M. G. M.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289717	44	KHOJ - TRL	1953	120	6	U-8893-MUM	137.16	0x00004C6F00000000	1953-07-29 00:00:00	C. R. DOGRA	12	94	0	B/7622-MUM	105	110	107	N	C. R. DOGRA	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289718	80	KASHMIR - TRL	1951	120	6	U-1764/51-MUM	106.37	0x0000495300000000	1951-05-25 00:00:00	RAJDEEP PICTURES	12	94	0	B/1506A-MUM	105	110	107	N	RAJDEEP NATH JULLY	1	106.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289719	61	OLD SUSSET	1951	120	6	U-3551/51-MUM	101.19	0x000049FB00000000	1951-11-09 00:00:00	TIDA	12	88	0	B/2960-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289720	42	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3477/51-MUM	266.39	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2982A-MUM	105	110	108	N	M. G. M.	2	266.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289721	61	FORT TI (3 D)	1953	120	6	U-8894-MUM	2008.93	0x00004C6F00000000	1953-07-29 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/7542-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	2	2008.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289722	61	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3478/51-MUM	106.68	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2983A-MUM	105	110	108	N	M. G. M.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289723	61	OUT OF THE NIGHT	1951	120	6	U-3552/51-MUM	112.16	0x000049FB00000000	1951-11-09 00:00:00	REALIST	12	88	0	B/2961-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289724	44	MENTAL SLAVERY	1951	120	6	U-1765/51-MUM	168.85	0x0000495400000000	1951-05-26 00:00:00	M/S. GENERAL RADIO & APPLIENCE LTD.	12	363	0	B/1536-MUM	105	110	107	N	M/S. GENERAL RADIO & APPLIENCE LTD.	1	168.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289725	61	RIVER OF HOPE (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8895-MUM	297.18	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7499-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289726	44	METRO NEWS (VOLUME 121 C.)	1951	120	6	U-3479/51-MUM	106.68	0x000049F300000000	1951-11-01 00:00:00	M. G. M.	12	91	0	B/2984A-MUM	105	110	108	N	M. G. M.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289727	61	SOUND	1951	120	6	U-3553/51-MUM	391.36	0x000049FB00000000	1951-11-09 00:00:00	G. B. I.	12	88	0	B/2962-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	391.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289728	61	BAYAN KONG FILIPINA	1953	120	6	U-8896-MUM	243.84	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7551-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289729	51	VITTHAL RAKHUMAI	1951	120	6	U-3480/51-MUM	3600.60	0x000049F400000000	1951-11-02 00:00:00	NAVBHARAT CHITRAPAT LTD.	12	87	176	B/2904A-MUM	105	109	107	N	NAVBHARAT CHITRAPAT LTD.	12	3600.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289730	61	ENGLISH BY RADIO	1951	120	6	U-3554/51-MUM	167.64	0x000049FE00000000	1951-11-12 00:00:00	PUBLIC RELATIONSHIP FILMS	12	88	0	B/2955-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	2	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289731	61	BUDDHIST WORLD BROTHERHOOD	1953	120	6	U-8897-MUM	304.8	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7550-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289732	61	ON THE RIVUERA - TRL	1951	120	6	U-3481/51-MUM	70.10	0x000049F400000000	1951-11-02 00:00:00	FOX.	12	94	0	B/2791-MUM	105	110	108	N	FOX.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289733	70	LEARNING HEAD SPRINGS	1951	120	6	U-3555/51-MUM	144.78	0x000049FE00000000	1951-11-12 00:00:00	D. A. T. A. FILMS	12	88	0	B/2957-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289734	61	I. N. R. 250 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8898-MUM	299.61	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7626-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289735	61	PORTRAIT OF THE WEST	1951	120	6	U-3482/51-MUM	226.77	0x000049F400000000	1951-11-02 00:00:00	MOVIETONEWS INC.	12	363	0	B/2792-MUM	105	110	108	N	FOX.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289736	61	TRAPPING	1951	120	6	U-3556/51-MUM	102.41	0x000049FE00000000	1951-11-12 00:00:00	G. B. I.	12	88	0	B/2970A-MUM	105	110	108	N	THE BRITISH COUNCIL BOMBAY	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289737	61	BRITISH MOVIETONE NEWS NO. 1259	1953	120	6	U-8899-MUM	252.98	0x00004C6F00000000	1953-07-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7633-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	252.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289738	61	PICTURE PAPER	1951	120	6	U-3557/51-MUM	220.98	0x000049FE00000000	1951-11-12 00:00:00	VERITY FILMS	12	88	0	B/2971A-MUM	105	110	107	N	THE BRITISH COUNCIL BOMBAY	1	220.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289739	61	THEY SEEK A FARM	1951	120	6	U-3483/51-MUM	63.39	0x000049F400000000	1951-11-02 00:00:00	JOHN TOPHAM	12	363	0	B/2848A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	63.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289740	61	ITALION INTERLUDE	1951	120	6	U-3558/51-MUM	263.34	0x000049FE00000000	1951-11-12 00:00:00	UNIVERSAL	12	88	0	B/2839A-MUM	105	110	108	N	UNIVERSAL	1	263.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289741	61	OPERATION 1000	1951	120	6	U-3484/51-MUM	57.91	0x000049F400000000	1951-11-02 00:00:00	EDWARD CORK.	12	363	0	B/2849A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	57.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289742	61	FARMING REVIEW NO. 1	1951	120	6	U-3485/51-MUM	182.88	0x000049F400000000	1951-11-02 00:00:00	BIG SIX FILM UNIT (JOHN S. ABBOTT.)	12	88	0	B/2851A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289743	61	FARMING REVIEW NO. 2	1951	120	6	U-3486/51-MUM	128.01	0x000049F400000000	1951-11-02 00:00:00	BIG SIX FILM UNIT (JOHN S. ABBOTT)	12	88	0	B/2852A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289744	61	METRO NEWS VOLUME 212/C (BENGALI)	1953	120	6	U-8900-MUM	290.77	0x00004C6F00000000	1953-07-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7631-2-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289745	61	N. I. A. E.	1951	120	6	U-3487/51-MUM	35.66	0x000049F400000000	1951-11-02 00:00:00	BIG SIX FILM UNIT (JOHN S. ABBOTT.)	12	363	0	B/2853A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	35.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289747	61	CORRECT APPROAECH	1951	120	6	U-3488/51-MUM	259.08	0x000049F400000000	1951-11-02 00:00:00	BIG SIX FILM UNIT (JOHN S. ABBOTT.)	12	363	0	B/2855A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	2	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289748	61	A WELCOME VISITOR	1951	120	6	U-3489/51-MUM	55.47	0x000049F400000000	1951-11-02 00:00:00	BIG SIX FILM UNIT (JOHN S. ABBOTT.)	12	363	0	B/2855/A-MUM	105	110	108	N	ESEORTS (AGRICULTURE & MACHEING) LTD.	1	55.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289749	61	FRIVOLITIES OF 1949	1951	120	6	U-3560/51-MUM	234.69	0x000049FF00000000	1951-11-13 00:00:00	REPUBLIC PICTURES	12	363	0	B/2656-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	234.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289750	61	KEEP THEM LAUGHING	1951	120	6	U-3490/51-MUM	2027.83	0x000049F400000000	1951-11-02 00:00:00	ASTER PICTURES	12	87	176	B/3003A-MUM	105	109	108	N	FILM SALE SRVICE	8	2027.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289751	44	NAZREEN	1951	120	6	U-3491/51-MUM	3493.00	0x000049F500000000	1951-11-03 00:00:00	ALL INDIA PICTURES	12	87	176	B/2867-MUM	105	109	107	N	ALL INDIA PICTURES	13	3493.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289752	61	THE SCINNER OF MAGDALA - TRL	1951	120	6	U-3561/51-MUM	92.96	0x000049FF00000000	1951-11-13 00:00:00	HISPANA FILMS	12	94	0	B/3043A-MUM	105	110	107	N	THE UNITED PIONEER FILMS LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289753	44	NADAN	1951	120	6	U-3492/51-MUM	3657.6	0x000049F500000000	1951-11-03 00:00:00	M. & T. FILMS LTD.	12	87	176	B/2713A-MUM	105	109	107	N	M. & T. FILMS LTD.	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289754	61	PLEASED TO CAT YOU	1951	120	6	U-3493/51-MUM	176.17	0x000049F500000000	1951-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/2997-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	176.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289755	61	CZECHOSLOVAK TEXTILE MACHINES	1951	120	6	U-3562/51-MUM	309.37	0x000049FF00000000	1951-11-13 00:00:00	MESSRS KOVO LTD.	12	363	0	B/2664-MUM	105	110	108	N	SHAMA ENGINEERING LTD.	2	309.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289756	61	CITY OF BEAUTIFUL GIRL	1951	120	6	U-3494/51-MUM	259.68	0x000049F500000000	1951-11-03 00:00:00	PARAMOUNT INTERNAITONAL FILMS INC.	12	363	0	B/2998-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	259.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289757	61	BRIGHT VICTORY	1951	120	6	U-3563/51-MUM	2682.85	0x00004A0000000000	1951-11-14 00:00:00	UNIVERSAL	12	87	176	B/2583-MUM	105	109	108	N	UNIVERSAL	11	2682.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289758	61	HIGH VENTURE	1951	120	6	U-3495/51-MUM	2283.86	0x000049F700000000	1951-11-05 00:00:00	PARAMOUNT	12	87	176	B/2878A-MUM	105	109	108	N	PARAMOUNT	8	2283.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289759	61	A TALE OF TWO CITIES	1951	120	6	U-1766/51-MUM	144.17	0x0000495600000000	1951-05-28 00:00:00	U. S. GOVERNMENT FILMS & DISTRIBUTORS BY THE CASTLE FILMS	12	363	0	B/1505A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	144.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289760	61	HIGH VENTURE - TRL	1951	120	6	U-3496/51-MUM	62.48	0x000049F700000000	1951-11-05 00:00:00	PARAMOUNT	12	94	0	B/2880A-MUM	105	110	108	N	PARAMOUNT	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289761	44	SHOKHIAN - TRL	1951	120	6	U-3564/51-MUM	121.92	0x00004A0000000000	1951-11-14 00:00:00	AMBITIONS PICTURES	12	94	0	B/2993-MUM	105	110	107	N	KIDAR SHARMA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289762	61	MONTAGUE THE MAGNIFIECNT	1951	120	6	U-3497/51-MUM	546.81	0x000049F700000000	1951-11-05 00:00:00	UNITED ARTISTS	12	363	0	B/2965A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	546.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289763	61	ANIMAL TRUEKS	1951	120	6	U-1767/51-MUM	102.41	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1298A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289764	61	AMAZING METROPOLIS	1951	120	6	U-1768/51-MUM	103.63	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1300A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289765	61	BAROQUE PRAGUE	1951	120	6	U-3498/51-MUM	405.07	0x000049F700000000	1951-11-05 00:00:00	LONDON FILMS INTENATIONAL LTD.	12	363	0	B/2966A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	405.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289766	61	BARNYARD STEAM BUGGY	1951	120	6	U-1769/51-MUM	103.02	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1301A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289767	61	SCRUPPY BIRTHDAY	1951	120	6	U-3499/51-MUM	179.22	0x000049F700000000	1951-11-05 00:00:00	UNITED ARTISTS	12	363	0	B/2967A-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	1	179.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289768	61	BIG CAT AND LITTLE MOUSE	1951	120	6	U-1770/51-MUM	79.85	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1304A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	79.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289769	61	LAND OF THE HOEDOS	1951	120	6	U-3500/51-MUM	285.90	0x000049F700000000	1951-11-05 00:00:00	LONDON FILMS INTERNATIONAL INC.	12	363	0	B/2968A-MUM	105	110	108	N	WESTERN INDIA THEATRE LTD.	2	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289770	61	CANDY KID	1951	120	6	U-1771/51-MUM	104.85	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1305A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289771	61	DISOBEDIENT MOUSE	1951	120	6	U-1772/51-MUM	92.96	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1307A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289772	61	GHOST TOWN FROLIES	1951	120	6	U-1773/51-MUM	78.94	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1309A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	78.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289773	61	HERMIL OF OKLAHOMA	1951	120	6	U-1774/51-MUM	101.49	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1311A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289774	61	JR. BATTLE HAT	1951	120	6	U-1775/51-MUM	103.02	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1313-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289775	61	MAGAZINE MODEL	1951	120	6	U-1776/51-MUM	114.60	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1315-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289776	61	NELLIE SEWING MACHINE GIRL	1951	120	6	U-1777/51-MUM	85.95	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1316-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	85.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289777	61	RABBIT HUNT	1951	120	6	U-1778/51-MUM	83.51	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1319-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	83.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289778	61	SAILOR'S HOUSE	1951	120	6	U-1779/51-MUM	80.16	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1320-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	80.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289779	61	SUGAR BOWL HUMPLY DUMPTY	1951	120	6	U-1780/51-MUM	98.14	0x0000495600000000	1951-05-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1321-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289780	58	NAAN PETRA SELVAM	1953	120	3	14028	18350	0x00004BA900000000	1953-01-12 00:00:00	M/S PARAGON PICTURES, COIMBATORS.	12	368	176	M-1122	105	109	107	N	M/S PARAGON PICTURES, COIMBATORS.	20	18548	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289781	61	FEDERAL RESOURCE SYSTEM	1951	120	6	U-1781/51-MUM	247.19	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1411-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	247.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289782	61	STANDS GROW	1951	120	6	U-1782/51-MUM	158.19	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1414-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	158.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289783	61	STRAND BREAKS	1951	120	6	U-1783/51-MUM	178.91	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1415-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289784	61	DICUSSION IN THE SOCIAL SCIENCE	1951	120	6	U-1784/51-MUM	231.64	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1417-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289785	61	GEROGE WASHINGTON	1951	120	6	U-1785/51-MUM	199.33	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1423-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	199.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289786	61	ALEXANDER HAMILTON	1951	120	6	U-1786/51-MUM	194.46	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1424-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	194.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289787	59	ALIBABA & 40 THIEVES	1953	120	3	14029-U	14407	0x00004BAF00000000	1953-01-18 00:00:00	M/S MODEREN THEATRES LTD, SALAM	12	368	176	M-1124	105	109	107	N	M/S MODEREN THEATRES LTD, SALAM	17	14449	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289788	61	DANIEL WEBSTER	1951	120	6	U-1787/51-MUM	194.15	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1425-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289789	61	CIRCUS DAY IN OUR TOWN	1951	120	6	U-1788/51-MUM	171.90	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1428A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	171.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289790	61	MIRACLE OF RUBBER	1951	120	6	U-3001/51-MUM	215.49	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S.	12	363	0	B/2071-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	215.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289791	61	LEWIS & CLARK	1951	120	6	U-1789/51-MUM	186.23	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1429-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	186.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289792	61	DANIEL BOONE	1951	120	6	U-1790/51-MUM	190.5	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1430-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289793	61	JOHN C FREMONT	1951	120	6	U-1791/51-MUM	190.80	0x0000495600000000	1951-05-28 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1431-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	190.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289794	61	GAUMONT BRITISH NEWS NO. 497	1951	120	6	U-3565/51-MUM	228.6	0x00004A0000000000	1951-11-14 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3063-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289795	61	SNOW FUN	1951	120	6	U-3566/51-MUM	99.06	0x00004A0000000000	1951-11-14 00:00:00	PICTORIAL FILMS	12	363	0	B/2910-MUM	105	110	108	N	SHRI V. B. PATEL	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289796	70	BARBADOS SUGAR ISLAND	1951	120	6	U-1792/51-MUM	143.86	0x0000495600000000	1951-05-28 00:00:00	CROWN FILM UNIT	12	363	0	B/1443-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	143.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289797	61	MOSQUITS PUBLIC ENEMY	1951	120	6	U-3002/51-MUM	149.65	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2278-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289798	61	WHY GLASSHOUSE SOIL ARE STERILIZED	1951	120	6	U-1793/51-MUM	207.26	0x0000495600000000	1951-05-28 00:00:00	NUELEOUS FILM UNIT LTD.	12	363	0	B/1444-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	2	207.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289799	61	OPERATION OF A FOREST NURSERY	1951	120	6	U-3003/51-MUM	117.34	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS LTD.	12	88	0	B/2279-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289800	70	HOT AIR HEATING	1951	120	6	U-3567/51-MUM	114.3	0x00004A0000000000	1951-11-14 00:00:00	E. B. FILMS INC.	12	88	0	B/2911-MUM	105	110	107	N	SHRI V. B. PATEL	1	114.3	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289801	61	LAND OF CYPRUS	1951	120	6	U-1794/51-MUM	117.34	0x0000495600000000	1951-05-28 00:00:00	ANGLO - SCOTTISH PICTURES LTD.	12	363	0	B/1445-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289802	61	MORE MILK	1951	120	6	U-3004/51-MUM	121.31	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2280-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289803	70	CAMERA MAGIC	1951	120	6	U-3568/51-MUM	30.48	0x00004A0000000000	1951-11-14 00:00:00	CASTLE FILMS	12	363	0	B/2912-MUM	105	110	108	N	SHRI V. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289804	61	ADVENTURES OF JR. RAINDROP	1951	120	6	U-3005/51-MUM	238.96	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2282-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	238.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289805	61	EROSION	1951	120	6	U-3006/51-MUM	61.26	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2283-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	61.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289806	61	CRAFTSMAN OF THE BRITISH ARMY	1951	120	6	U-1795/51-MUM	89.61	0x0000495600000000	1951-05-28 00:00:00	R. E. M. E.	12	363	0	B/1446-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289807	61	TOPSOIL	1951	120	6	U-3007/51-MUM	112.16	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2284-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289808	61	SOIL AND WATER CONSERVATION	1951	120	6	U-3008/51-MUM	108.81	0x000049AD00000000	1951-08-23 00:00:00	CASTLE FILMS	12	88	0	B/2285-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289809	70	KISUMU NATIVE MARCAT	1951	120	6	U-3569/51-MUM	22.86	0x00004A0000000000	1951-11-14 00:00:00	SHRI V. B. PATEL	12	88	0	B/2913-MUM	105	110	107	N	SHRI V. B. PATEL	1	22.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289810	61	HIGH DIVING HAVE	1951	120	6	U-3009/51-MUM	83.21	0x000049AD00000000	1951-08-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2304-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	83.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289811	61	BALI	1951	120	6	U-3570/51-MUM	106.68	0x00004A0000000000	1951-11-14 00:00:00	CASTLE FILMS CO.	12	88	0	B/2914-MUM	105	110	108	N	SHRI V. B. PATEL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289812	61	COMMON WEALTH OF NATIONS	1951	120	6	U-1796/51-MUM	329.18	0x0000495600000000	1951-05-28 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/1480-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289813	61	LIVING SILVER	1951	120	6	U-3010/51-MUM	167.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S.	12	363	0	B/2343A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	167.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289814	61	SCIENCE IN THE ORCHESTRA	1951	120	6	U-1797/51-MUM	387.40	0x0000495600000000	1951-05-28 00:00:00	CENTRAL OFFICE OF THE INFORMATION	12	363	0	B/1481-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	3	387.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289815	44	LIVING SILVER	1951	120	6	U-3011/51-MUM	167.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2344A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	167.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289816	61	LION & TIGER FIGHT	1951	120	6	U-3571/51-MUM	106.68	0x00004A0000000000	1951-11-14 00:00:00	CASTLE FILMS	12	88	0	B/2915-MUM	105	110	108	N	SHRI V. B. PATEL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289817	61	NEWS PARADE OF 1938	1951	120	6	U-1798/51-MUM	108.81	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/349-MUM	105	110	108	N	AMA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289818	43	LIVING SILVER	1951	120	6	U-3012/51-MUM	167.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2345A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	167.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289819	61	NEWS PARADE OF 1939	1951	120	6	U-1799/51-MUM	107.89	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/350-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289820	51	LIVING SILVER	1951	120	6	U-3013/51-MUM	167.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2346A-MUM	105	110	108	N	UNITED STATES OF INFORMATION SERVICE	2	167.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289821	70	SOME LARGER MAMMALS	1951	120	6	U-3572/51-MUM	114.3	0x00004A0000000000	1951-11-14 00:00:00	E. B. FILMS INC.	12	88	0	B/2916-MUM	105	110	107	N	SHRI V. B. PATEL	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289822	61	NEWS PARADE OF 1940	1951	120	6	U-1800/51-MUM	107.28	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/351A-MUM	105	110	108	N	AMA LTD.	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289823	60	LIVING SILVER	1951	120	6	U-3014/51-MUM	167.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2347A-MUM	105	110	108	N	UNITED STATES OF INFORMATION SERVICE	2	167.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289824	70	FLY	1951	120	6	U-3573/51-MUM	30.48	0x00004A0000000000	1951-11-14 00:00:00	PATHE GRAMS	12	88	0	B/2918-MUM	105	110	108	N	SHRI V. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289825	61	TANGLE WOOD	1951	120	6	U-3015/51-MUM	224.33	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2348-MUM	105	110	108	N	UNITED STATES OF INFORMATION SERVICE	2	224.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289826	61	EDITH SAMPSON	1951	120	6	U-3016/51-MUM	97.23	0x000049AD00000000	1951-08-23 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2349-MUM	105	110	108	N	UNITED STATES OF INFORMATION SERVICE	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289827	51	STREE JANMA HI TUJHI KAHANI	1952	120	6	U-6301/52-MUM	3657.6	0x00004AEE00000000	1952-07-09 00:00:00	ALHAD CHITRA	15	87	176	B/4720-MUM	105	109	107	N	ALHAD CHITRA	12	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289828	70	SHANGHAI	1951	120	6	U-3574/51-MUM	30.48	0x00004A0000000000	1951-11-14 00:00:00	CASTLE FILMS	12	88	0	B/2929A-MUM	105	110	108	N	SHRI V. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289829	61	20TH CENTURY FOX MOVIETONE NEWS NO. 111/C	1951	120	6	U-3017/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	MOVIETONEWS INC.	12	91	0	B/2396-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289830	44	20TH CENTURY FOX MOVIETONE NEWS NO. 111/C	1951	120	6	U-3018/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	MOVIETONEWS INC.	12	91	0	B/2397-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289831	58	20TH CENTURY FOX MOVIETONE NEWS NO. 111/C	1951	120	6	U-3019/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	MOVIETONEWS INC.	12	91	0	B/2398-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289832	44	SIMBA	1951	120	6	U-3575/51-MUM	3505.2	0x00004A0100000000	1951-11-15 00:00:00	COMEDY PICTURES	12	87	176	B/3055A-MUM	105	109	107	N	COMEDY PICTURES	14	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289833	61	METRO NEWS VOL LLL-C	1951	120	6	U-3020/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	METRO	12	91	0	B/2437-MUM	105	110	108	N	METRO	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289834	61	ISLE OF BOUNTY	1951	120	6	U-3301/51-MUM	121.92	0x000049D800000000	1951-10-05 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/2685-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289835	61	NIGHT INTO MORNING - TRL	1951	120	6	U-3576/51-MUM	60.96	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	94	0	B/2884A-MUM	105	110	108	N	M. G. M.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289836	104	YUKIWARISO	1952	120	6	U-6302/52-MUM	2739.23	0x00004AEE00000000	1952-07-09 00:00:00	THE DAIEI MOTION PICTURE CO. LTD.	12	87	176	B/4894-MUM	105	109	108	N	EDUCATIONAL FILMS OF INDIA	10	2739.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289837	61	THE HAFT BREED	1952	120	6	U-6303/52-MUM	2309.47	0x00004AEF00000000	1952-07-10 00:00:00	RKO RADIO PICTURES LTD.	12	87	176	B/4857-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2309.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289838	59	'KANYADANAM'	1955	120	3	12964	15976	0x00004F2B00000000	1955-06-29 00:00:00	M/S VITTAL PRODUCTIONS, MADRAS 7	12	87	176	M-1056	105	109	107	N	M/S VITTAL PRODUCTIONS, MADRAS 7	18	15985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289839	44	METRO NEWS VOL 111-C	1951	120	6	U-3021/51-MUM	274.62	0x000049AD00000000	1951-08-23 00:00:00	M. G. M.	12	91	0	B/2438-MUM	105	110	108	N	M. G. M.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289840	61	VIVA ZAPATA	1952	120	6	U-6304/52-MUM	3102.25	0x00004AEF00000000	1952-07-10 00:00:00	FOX	12	87	176	B/4842-MUM	105	109	108	N	FOX	12	3102.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289845	44	METRO NEWS VOLUME 111C	1951	120	6	U-3025/51-MUM	109.72	0x000049AD00000000	1951-08-23 00:00:00	M. G. M.	12	91	0	B/2442A-MUM	105	110	108	N	M. G. M.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289846	61	HE RAN ALL THE WAY - TRL	1952	120	6	U-6306/52-MUM	61.87	0x00004AEF00000000	1952-07-10 00:00:00	UNITED ARTISTS CORP.	12	94	0	B/4747-MUM	105	110	108	N	W. I. I. LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289847	61	SKIRTS AHOY	1952	120	6	U-6307/52-MUM	3000.75	0x00004AEF00000000	1952-07-10 00:00:00	M. G. M.	12	87	176	B/4744-MUM	105	109	108	N	M. G. M.	12	3000.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289848	61	20TH CENTURY FOX MOVIETONE NEWS NO. 123C	1951	120	6	U-3577/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3046A-MUM	105	110	108	N	FOX	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289849	80	PYAR KI BALEN - TRL	1951	120	6	U-3026/51-MUM	137.76	0x000049AD00000000	1951-08-23 00:00:00	NARGIS ART CONCER	12	94	0	B/2434-MUM	105	110	107	N	NARGIS ART CONCER	1	137.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289850	44	SCREEN NEWS NO. I	1951	120	6	U-3027/51-MUM	315.46	0x000049AD00000000	1951-08-23 00:00:00	N. C. PICTURES	12	91	0	B/2436A-MUM	105	110	107	N	N. C. PICTURES	1	315.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289851	44	20TH CENTURY FOX MOVIETONE NEWS NO. 123C	1951	120	6	U-3578/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3047A-MUM	105	110	108	N	FOX	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289852	58	NAANE RAJA	1956	120	3	14030-U	15618	0x00004FFB00000000	1956-01-23 00:00:00	M/S SRI KALPANA PICTURES, MADRAS.	12	368	176	M-1123	105	109	107	N	M/S SRI KALPANA PICTURES, MADRAS.	18	16526	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289853	118	GAUMONT BRITISH NEWS NO. 27/52	1952	120	6	U-6308/52-MUM	220.37	0x00004AEF00000000	1952-07-10 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/4915-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289854	61	SATURDAY ISLAND - TRL	1952	120	6	U-6309/52-MUM	76.80	0x00004AF000000000	1952-07-11 00:00:00	DAVID ROSE	12	94	0	B/4891-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	76.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289855	61	OFF SUSANNA - TRL	1951	120	6	U-3028/51-MUM	63.70	0x000049AD00000000	1951-08-23 00:00:00	REPUBLIC PICTURES	12	94	0	B/2363A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289856	61	BELLES ON THEIR TOES	1952	120	6	U-6310/52-MUM	2437.79	0x00004AF000000000	1952-07-11 00:00:00	FOX	12	87	176	B/4918-MUM	105	109	108	N	FOX	10	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289857	259	'RAJAGE OFFICIYEDI'	1955	120	3	12965	75	0x00004F2B00000000	1955-06-29 00:00:00	M/S FAMOUS PICTURES, LTD., BOMBAY	12	366	0	M-1058	105	110	107	N	M/S FAMOUS PICTURES, LTD., BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289858	44	SHREE KRISHNA SATYABHAMA - TRL	1951	120	6	U-3029/51-MUM	158.49	0x000049AE00000000	1951-08-24 00:00:00	MANIK STUDIOS	12	94	0	B/2464A-MUM	105	110	107	N	MANIK STUDIOS	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289859	61	BELLES ON THEIR TOES - TRL	1952	120	6	U-6311/52-MUM	75.59	0x00004AF000000000	1952-07-11 00:00:00	FOX	12	94	0	B/4919-MUM	105	110	108	N	FOX	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289860	58	20TH CENTURY FOX MOVIETONE NEWS NO. 123C	1951	120	6	U-3579/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/3048A-MUM	105	110	108	N	FOX	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289861	61	A TRUCK LOAD OF TROUBLE	1952	120	6	U-6312/52-MUM	188.06	0x00004AF000000000	1952-07-11 00:00:00	TERRYTOONS INC.	12	88	0	B/4920-MUM	105	110	108	N	FOX	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289862	61	PARAMOUNT NEWS NO. 102/103	1951	120	6	U-3030/51-MUM	241.09	0x000049AE00000000	1951-08-24 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/2449A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	241.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289863	61	DARWIN DOORWAY TO AUSTRALIA	1951	120	6	U-3302/51-MUM	111.25	0x000049D800000000	1951-10-05 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/2686-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289864	61	METRO NEWS (VOLUME 123-C)	1951	120	6	U-3580/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3031-MUM	105	110	108	N	M. G. M.	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289865	61	THREE HAMS ON RYE	1951	120	6	U-3031/51-MUM	445.00	0x000049B100000000	1951-08-27 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/2447A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	445.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289866	70	COBRA V/S MONGOOSE	1952	120	6	U-6313/52-MUM	60.96	0x00004AF000000000	1952-07-11 00:00:00	SHERWOOD FILMS	12	88	0	B/2917-MUM	105	110	108	N	U. B. PATIL	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289867	58	'RAJAGE OFFICIYEDI'	1955	120	3	12966	75	0x00004F2B00000000	1955-06-29 00:00:00	M/S FAMOUS PICTURES, LTD., BOMBAY	12	366	0	M-1059	105	110	107	N	M/S FAMOUS PICTURES, LTD., BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
289868	61	IN THE SOUTH SEAS	1951	120	6	U-3303/51-MUM	121.92	0x000049D800000000	1951-10-05 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/2687-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289869	44	METRO NEWS (VOLUME 123-C)	1951	120	6	U-3581/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3032-MUM	105	110	108	N	M. G. M.	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289870	61	GATE WAYS OF COMMERCE	1952	120	6	U-6314/52-MUM	299.61	0x00004AF000000000	1952-07-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/4984-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	299.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289871	61	SUNGODS OF THE SURF	1951	120	6	U-3304/51-MUM	121.92	0x000049D800000000	1951-10-05 00:00:00	A. N. F. B.	12	363	0	B/2688-MUM	105	110	108	N	A. G. T. COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289872	61	PARAMOUNT NEWS NO. 90/91	1952	120	6	U-6315/52-MUM	237.13	0x00004AF100000000	1952-07-12 00:00:00	PARAMOUNT	12	91	0	B/4972-MUM	105	110	108	N	PARAMOUNT	1	237.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289873	58	METRO NEWS (VOLUME NO. 123-C)	1951	120	6	U-3582/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3033-MUM	105	110	108	N	M. G. M.	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289874	61	SEVEN SNAPSHOT SENES (JIMMY MEHUSH'S SONG PARTY)	1951	120	6	U-3032/51-MUM	286.20	0x000049B100000000	1951-08-27 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/2448A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289875	61	ABOUT - HORSES	1951	120	6	U-3305/51-MUM	117.34	0x000049D800000000	1951-10-05 00:00:00	A. N. F. B.	12	363	0	B/2689-MUM	105	110	108	N	A. G. T. C.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289876	61	DEADLINEN U. S. A.	1952	120	6	U-6316/52-MUM	2386.27	0x00004AF100000000	1952-07-12 00:00:00	FOX	12	87	176	B/4914-MUM	105	109	108	N	FOX	9	2386.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289877	42	METRO NEWS VOLUME 123-C	1951	120	6	U-3583/51-MUM	277.06	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3034A-MUM	105	110	108	N	M. G. M.	1	277.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289878	61	FUTURE CHAMPS	1951	120	6	U-3033/51-MUM	247.49	0x000049B100000000	1951-08-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/2450A-MUM	105	110	108	N	FOX	1	247.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289879	51	BALA JO JO RE	1951	120	6	U-3306/51-MUM	3657.6	0x000049D800000000	1951-10-05 00:00:00	ALHAD CHITRA	12	87	176	B/2662-MUM	105	109	107	N	DATTA DHARMADHIKARI	12	3657.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289880	61	DEADLINE U S A - TRL	1952	120	6	U-6317/52-MUM	72.54	0x00004AF100000000	1952-07-12 00:00:00	FOX	12	94	0	B/4915A-MUM	105	110	108	N	FOX	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289881	61	SCENIC SWEEDEN	1951	120	6	U-3034/51-MUM	230.73	0x000049B100000000	1951-08-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/2454A-MUM	105	110	108	N	FOX	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289882	61	AUREOMYCIN	1951	120	6	U-3307/51-MUM	281.94	0x000049D800000000	1951-10-05 00:00:00	FORDEL FILM LABORATORIES	12	88	0	B/2762MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) LTD.	2	281.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289883	43	MANGAL SUTRA	1951	120	6	U-3035/51-MUM	4093.15	0x000049B100000000	1951-08-27 00:00:00	S. V. CHAROLIA	12	87	176	B/2408-MUM	105	109	107	N	CHAROLIA PRODUCTIONS	14	4093.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289884	61	GANDY GOOSE IN DREAM WALKING	1952	120	6	U-6318/52-MUM	187.75	0x00004AF100000000	1952-07-12 00:00:00	TERRYTOONS INC.	12	363	0	B/4916-MUM	105	110	108	N	FOX	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289885	59	"'CHERAPAKURA CHEDEVU"""	1955	120	3	12967	16518	0x00004F3000000000	1955-07-04 00:00:00	M/S BHASKAR PRODUCTIONS, MADRAS.	12	87	176	M-1057	105	109	107	N	SRI KOVELAMUDI BHASKAR RAO, MADRAS.	20	17673	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289886	43	PARNETAR	1951	120	6	U-3036/51-MUM	3870.96	0x000049B100000000	1951-08-27 00:00:00	DILJIT CHITRA	12	87	176	B/2251-MUM	105	109	107	N	DILJIT CHITRA	14	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289887	61	FACING THE FACTS	1951	120	6	U-3308/51-MUM	276.45	0x000049D800000000	1951-10-05 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2733-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	276.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289888	61	SKIING IS BELIEVING	1952	120	6	U-6319/52-MUM	271.57	0x00004AF100000000	1952-07-12 00:00:00	MOVIETONEWS INC.	12	363	0	B/4917-MUM	105	110	108	N	FOX	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289889	44	FACING THE FACTS	1951	120	6	U-3309/51-MUM	110.64	0x000049D800000000	1951-10-05 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2734-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289890	61	METRO NEWS (VOLUME 123-C)	1951	120	6	U-3584/51-MUM	110.33	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3035A-MUM	105	110	108	N	M. G. M.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289891	61	NOW VOYAGER	1951	120	6	U-3037/51-MUM	1293.57	0x000049B200000000	1951-08-28 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2492A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	3	1293.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289892	44	DEVYANI	1952	120	6	U-6320/52-MUM	4191.00	0x00004AF400000000	1952-07-15 00:00:00	MADHAV PICTURES	12	87	176	B/4869-MUM	105	109	107	N	MADHAV PICTURES	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289893	61	LEARNING TO UNDERSTAND CHILDREN PART I A DIAGNOSTIC APPROACT	1951	120	6	U-3038/51-MUM	231.64	0x000049B200000000	1951-08-28 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2459-MUM	105	110	108	N	U. S. I. S.	2	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289894	61	MAINTAINING CLASSROOM DISCIPLINE	1951	120	6	U-3039/51-MUM	155.44	0x000049B200000000	1951-08-28 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2460A-MUM	105	110	108	N	U. S. I. S.	2	155.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289895	61	CLASH BY NIGHT - TRL	1952	120	6	U-6321/52-MUM	67.97	0x00004AF400000000	1952-07-15 00:00:00	RKO	12	94	0	B/4967-MUM	105	110	108	N	RKO	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289896	61	THE LADY WITH A LAMP SPECIAL (PRINCESS ELIZABETH AT THE PREMIERE)	1951	120	6	U-3310/51-MUM	174.34	0x000049D900000000	1951-10-06 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	363	0	B/2746-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	174.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289897	61	A BROADER CONCEPT OF METHOD PART II TEACHER AND PUPLIS PLANNING & WORKING TO SCLTES	1951	120	6	U-3040/51-MUM	208.48	0x000049B200000000	1951-08-28 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2461A-MUM	105	110	108	N	U. S. I. S.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289898	61	TWO GUN GOOFY	1952	120	6	U-6322/52-MUM	186.84	0x00004AF400000000	1952-07-15 00:00:00	WALT DISNEY	12	364	0	B/4968-MUM	105	110	108	N	RKO	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289899	61	TWO CHIPS AND A MISS	1952	120	6	U-6323/52-MUM	196.59	0x00004AF400000000	1952-07-15 00:00:00	WALT DISNEY	12	364	0	B/4969-MUM	105	110	108	N	RKO	1	196.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289900	61	WARNING OF UNDERSTAND CHILDRENS PART II A REMEIRAL PROGRAM	1951	120	6	U-3041/51-MUM	243.84	0x000049B200000000	1951-08-28 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2462A-MUM	105	110	108	N	U. S. I. S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289901	44	METRO NEWS (VOLUME 123-C)	1951	120	6	U-3585/51-MUM	110.33	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	91	0	B/3036-MUM	105	110	108	N	M. G. M.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289902	61	SUSIE THE LITTLE BLUE COUPE	1952	120	6	U-6324/52-MUM	235.30	0x00004AF400000000	1952-07-15 00:00:00	WALT DISNEY	12	364	0	B/4970-MUM	105	110	108	N	RKO	2	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289903	61	CAR OF TOMORROW	1951	120	6	U-3586/51-MUM	185.62	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	363	0	B/3006-MUM	105	110	108	N	M. G. M.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289904	61	BROADER CONCEPT OF LUTHER PART I DEVELOPING PUPIL INTUST	1951	120	6	U-3042/51-MUM	137.16	0x000049B200000000	1951-08-28 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2463A-MUM	105	110	108	N	U. S. I. S.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289905	61	DUCK DOCTOR	1951	120	6	U-3587/51-MUM	194.15	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	363	0	B/3007-MUM	105	110	108	N	M. G. M.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289906	80	MALARIA	1952	120	6	U-6325/52-MUM	743.71	0x00004AF400000000	1952-07-15 00:00:00	SHELL FILM UNIT	12	363	0	B/4989-MUM	105	110	108	N	BURMAH - SHELL	3	743.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289907	61	ONE QUACK MIND	1951	120	6	U-3588/51-MUM	187.14	0x00004A0100000000	1951-11-15 00:00:00	PARAMOUNT	12	363	0	B/3073-MUM	105	110	108	N	PARAMOUNT	1	187.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289908	61	ADAM'S RIB	1951	120	6	U-3311/51-MUM	1119.53	0x000049D900000000	1951-10-06 00:00:00	M. G. M.	12	363	0	B/2756A-MUM	105	110	108	N	M. G. M.	3	1119.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289909	61	HIGH FREQUENCNCY HEATING	1951	120	6	U-3043/51-MUM	236.22	0x000049B200000000	1951-08-28 00:00:00	M/S. KOVO LTD.	12	363	0	B/2407-MUM	105	110	108	N	SKODA (INDIA) LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289910	61	TOP FLIGHT TUMBLING	1951	120	6	U-3589/51-MUM	256.33	0x00004A0100000000	1951-11-15 00:00:00	PARAMOUNT	12	363	0	B/3073A-MUM	105	110	108	N	PARAMOUNT	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289911	61	CONTROL OF FILARIASIS IN TAHITI	1951	120	6	U-3044/51-MUM	159.41	0x000049B200000000	1951-08-28 00:00:00	FAIRDEAL FILM LABORATORIES	12	88	0	B/2466-MUM	105	110	108	N	FEDERLE LABORATORIES (INDIA) LTD.	1	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289912	61	YELLOW CAB MAN	1951	120	6	U-3312/51-MUM	932.68	0x000049D900000000	1951-10-06 00:00:00	M. G. M.	12	363	0	B/2758-MUM	105	110	108	N	M. G. M.	3	932.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289913	44	AASMAAN - TRL	1952	120	6	U-6326/52-MUM	149.35	0x00004AF400000000	1952-07-15 00:00:00	DALSUKH M. PANCHOLI	12	94	0	B/4932-MUM	105	110	107	N	PANCHOLI PRODUCTIONS	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289914	61	TALE OF THE NAVAJOS	1951	120	6	U-3590/51-MUM	1448.41	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	88	0	B/2881A-MUM	105	110	108	N	M. G. M.	6	1448.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289915	61	20TH CENTURY FOX MOVIETONE NEWS NO. 112C	1951	120	6	U-3045/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/2455A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289916	61	ON MOONLIGHT BAY - TRL	1951	120	6	U-3313/51-MUM	69.79	0x000049D900000000	1951-10-06 00:00:00	WARNER BROS.	12	94	0	B/2698A-MUM	105	110	108	N	WARNER BROS.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289917	61	VISITING ITALY	1951	120	6	U-3591/51-MUM	200.25	0x00004A0100000000	1951-11-15 00:00:00	M. G. M.	12	88	0	B/3088-MUM	105	110	108	N	M. G. M.	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289918	58	KALIYUSAM - TRL	1951	120	6	U-3314/51-MUM	152.4	0x000049D900000000	1951-10-06 00:00:00	ARUMODAY KALA MAVDIR	12	94	0	B/2719A-MUM	105	110	107	N	ARUMODAY KALA MAVDIR	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289919	44	20TH CENTURY FOX MOVIETONE NEWS NO. 112C	1951	120	6	U-3046/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/2456A-MUM	105	110	108	N	FOX	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289920	58	20TH CENTURY FOX MOVIETONE NEWS NO. 112C	1951	120	6	U-3047/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/2457-MUM	105	110	108	N	FOX	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289921	44	SHOKHIAN	1951	120	6	U-3592/51-MUM	4267.2	0x00004A0100000000	1951-11-15 00:00:00	AMBITIONS PICTURES	12	87	176	B/2992-MUM	105	109	107	N	KIDAR SHARMA	15	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289922	61	PARAMOUNT NEWS NO. 10/11	1951	120	6	U-3315/51-MUM	243.84	0x000049D900000000	1951-10-06 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/2775-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289923	44	DRAUPADI VASTRA HARAN - TRL	1952	120	6	U-6327/52-MUM	125.57	0x00004AF400000000	1952-07-15 00:00:00	PRAVIN LEELA PICTURE	12	94	0	B/4734-MUM	105	110	107	N	PRAVIN LEELA PICTURE	1	125.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289924	61	METRO NEWS VOLUME 112-C	1951	120	6	U-3048/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	91	0	B/2484A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289925	44	METRO NEWS VOLUME NO. 112C	1951	120	6	U-3049/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	M. G. M.	12	91	0	B/2485A-MUM	105	110	108	N	M. G. M.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289926	58	METRO NEWS VOLUME NO. 112 C	1951	120	6	U-3050/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	M. G. M.	12	91	0	B/2486A-MUM	105	110	108	N	M. G. M.	1	255.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289927	61	PASSPORT TO TRAVEL (HINDI, TAMIL, TELUGU AND BENGALI)	1951	120	6	U-3593/51-MUM	314.55	0x00004A0200000000	1951-11-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3076A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289928	44	VANRAJ	1952	120	6	U-6328/52-MUM	3634.74	0x00004AF400000000	1952-07-15 00:00:00	TIGER FILMS	12	87	176	B/4921-MUM	105	109	107	N	TIGER FILMS	12	3634.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289929	44	PASSPORT TO TRAVEL	1951	120	6	U-3594/51-MUM	125.88	0x00004A0200000000	1951-11-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3077A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289930	61	ON AN ISLAND WITH YOU	1951	120	6	U-3595/51-MUM	1179.88	0x00004A0200000000	1951-11-16 00:00:00	M. G. M.	12	363	0	B/2757-MUM	105	110	108	N	M. G. M.	4	1179.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289931	42	METRO NEWS VOLUME NO 112-C	1951	120	6	U-3051/51-MUM	255.42	0x000049B200000000	1951-08-28 00:00:00	M. G. M.	12	91	0	B/2487A-MUM	105	110	108	N	M. G. M.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289932	61	METRO NEWS VOLUME 112-C	1951	120	6	U-3052/51-MUM	102.41	0x000049B200000000	1951-08-28 00:00:00	M. G. M.	12	91	0	B/2488A-MUM	105	110	108	N	M. G. M.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289933	44	METRO NEWS VOLUME 112-C	1951	120	6	U-3053/51-MUM	102.41	0x000049B200000000	1951-08-28 00:00:00	M. G. M.	12	91	0	B/2489A-MUM	105	110	108	N	M. G. M.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289934	61	SCARAMOUCHE	1952	120	6	U-6329/52-MUM	3143.70	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	87	176	B/4973-MUM	105	109	108	N	M. G. M.	12	3143.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289935	61	ATOM BOMB AT BIKINI	1951	120	6	U-3596/51-MUM	30.48	0x00004A0200000000	1951-11-16 00:00:00	CASTLE FILMS	12	88	0	B/2921-MUM	105	110	108	N	V. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289936	44	MALHAR	1951	120	6	U-3054/51-MUM	3962.4	0x000049B200000000	1951-08-28 00:00:00	MR, MUKESH	12	87	176	B/2179A-MUM	105	109	107	N	M/S. DARLING FILMS	15	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289937	44	RAJPUL - TRL	1951	120	6	U-3055/51-MUM	121.92	0x000049B200000000	1951-08-28 00:00:00	LEKHRAJ BHAKANI	12	94	0	B/2458-MUM	105	110	107	N	JUBILEE PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289938	61	TAKE CARE OF MY LITTLE GIRL	1951	120	6	U-3316/51-MUM	2581.35	0x000049DB00000000	1951-10-08 00:00:00	FOX.	12	87	176	B/2699A-MUM	105	109	108	N	FOX.	10	2581.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289939	61	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3056/51-MUM	228.29	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2475A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289940	61	TAKE CARE OF MY LITTLE GIRL - TRL	1951	120	6	U-3317/51-MUM	69.49	0x000049DB00000000	1951-10-08 00:00:00	FOX.	12	94	0	B/2701A-MUM	105	110	108	N	FOX.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289941	44	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3057/51-MUM	228.29	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2476A-MUM	105	110	107	N	FILMS DIVISION, GOVT OF INDIA	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289942	61	THE MAGNETIC TIDE	1951	120	6	U-3318/51-MUM	573.32	0x000049DB00000000	1951-10-08 00:00:00	DOROTHY SILVER STONE	12	363	0	B/2700A-MUM	105	110	108	N	FOX.	2	573.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289943	59	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-3319/51-MUM	113.99	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2735-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289944	58	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3058/51-MUM	228.29	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2477A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289945	44	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-3320/51-MUM	117.04	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2737-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289946	44	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-3321/51-MUM	100.88	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2738-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	100.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289947	59	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3059/51-MUM	228.29	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2478A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289948	61	MILK COMEDY (CARTOON)	1951	120	6	U-3597/51-MUM	60.96	0x00004A0200000000	1951-11-16 00:00:00	CASTLE FILMS	12	364	0	B/2922-MUM	105	110	108	N	V. B. PATEL	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289949	44	INDIAN NEWS REVIEW NO. 137	1951	120	6	U-3322/51-MUM	96.92	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2739-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	96.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289950	44	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-3323/51-MUM	99.36	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2740-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289951	42	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3060/51-MUM	228.29	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/2479A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289952	61	SCARAMOUCHE - TRL	1952	120	6	U-6330/52-MUM	99.36	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	94	0	B/4974-MUM	105	110	108	N	M. G. M.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289953	44	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-3324/51-MUM	103.32	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2741-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289954	70	NEW YORK	1951	120	6	U-3598/51-MUM	30.48	0x00004A0200000000	1951-11-16 00:00:00	CASTLE FILMS	12	88	0	B/2923-MUM	105	110	108	N	V. B. PATEL	1	30.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289955	61	20TH CENTURY FOX MOVIETONE NEWS NO. 158 E	1952	120	6	U-6331/52-MUM	277.67	0x00004AF500000000	1952-07-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/5004A-MUM	105	110	108	N	FOX	2	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289956	44	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-3325/51-MUM	107.89	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2742-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289957	44	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-3326/51-MUM	93.57	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2743-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	93.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289958	61	BORNEO	1951	120	6	U-3599/51-MUM	114.3	0x00004A0200000000	1951-11-16 00:00:00	NEW ART FILMS	12	363	0	B/2925A-MUM	105	110	108	N	V. B. PATEL	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289959	61	METRO NEWS VOLUME 158/E	1952	120	6	U-6332/52-MUM	277.67	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	91	0	B/5005-MUM	105	110	108	N	M. G. M.	2	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289960	44	METRO NEWS VOLUME 158/E	1952	120	6	U-6333/52-MUM	277.67	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	91	0	B/5006-MUM	105	110	108	N	M. G. M.	2	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289961	44	INDIAN NEWS REVIEW NO. 132.	1951	120	6	U-3327/51-MUM	101.19	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2744-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289962	58	METRO NEWS VOLUME 158 E	1952	120	6	U-6334/52-MUM	277.67	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	91	0	B/5007-MUM	105	110	108	N	M. G. M.	2	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289963	44	INDIAN NEWS REVIEW NO. 131.	1951	120	6	U-3328/51-MUM	99.36	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2745-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289964	44	RIDING HERO	1951	120	6	U-3329/51-MUM	3275.99	0x000049DB00000000	1951-10-08 00:00:00	MEHTA CHOKSEY & CO.	12	87	176	B/2435-MUM	105	109	107	N	MEHTA CHOKSEY & CO.	11	3275.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289965	42	METRO NEWS VOLUME 158 E	1952	120	6	U-6335/52-MUM	277.67	0x00004AF500000000	1952-07-16 00:00:00	M. G. M.	12	91	0	B/5008-MUM	105	110	108	N	M. G. M.	2	277.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289966	44	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3061/51-MUM	91.44	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2480-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289967	70	LUTHER BURBANK	1951	120	6	U-3600/51-MUM	106.68	0x00004A0200000000	1951-11-16 00:00:00	E. B. FILMS INC.	12	88	0	B/2935-MUM	105	110	107	N	V. B. PATEL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289968	61	INDIAN NEWS REVIEW NO. 157	1951	120	6	U-3330/51-MUM	268.22	0x000049DD00000000	1951-10-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2773-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289969	44	MAHARANI JHANSI (NO. 2) - TRL	1952	120	6	U-6336/52-MUM	79.24	0x00004AF500000000	1952-07-16 00:00:00	SUBHASH PICTURES	12	94	0	B/4990-MUM	105	110	107	N	SUBHASH PICTURES	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289970	61	INDIAN NEWS REVIEW NO. 196	1952	120	6	U-6337/52-MUM	282.54	0x00004AF500000000	1952-07-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/5021-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	282.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289971	59	INDIAN NEWS REVIEW NO. 151	1951	120	6	U-3062/51-MUM	91.44	0x000049B300000000	1951-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2481-A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289972	44	INDIAN NEWS REVIEW NO. 157	1951	120	6	U-3331/51-MUM	107.28	0x000049DD00000000	1951-10-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2774-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289973	61	ROLLING TO PROSPENITY	1951	120	6	U-3063/51-MUM	213.36	0x000049B300000000	1951-08-29 00:00:00	M/S. MOVIE SHORTS	12	363	0	B/2469-MUM	105	110	108	N	M/S. MOVIE SHORTS	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289974	61	GAUMONT BRITISH NEWS NO. 28/52	1952	120	6	U-6338/52-MUM	209.70	0x00004AF500000000	1952-07-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	91	0	B/5002-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	209.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289975	61	THE SWORD OF MONTE CRISTO	1951	120	6	U-3332/51-MUM	2266.49	0x000049DD00000000	1951-10-10 00:00:00	EDWARD L. ALPERSON PRODUN. INC.	12	87	176	B/2730-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	9	2266.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289976	61	JOHN DEER TRACTORS	1952	120	6	U-6339/52-MUM	365.76	0x00004AF500000000	1952-07-16 00:00:00	JOHN DEER TRACTORS	12	88	0	B/4634-MUM	105	110	108	N	H. S. SANDHEE MAJOR	2	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289977	61	SUGARCANE	1951	120	6	U-3064/51-MUM	371.55	0x000049B300000000	1951-08-29 00:00:00	SHOREY FILMS	12	363	0	B/2470A-MUM	105	110	108	N	DIRECTOR PUBLIC RELATIONS	1	371.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289978	61	THE SWARD OF MONTE CRISTO - TRL	1951	120	6	U-3333/51-MUM	63.09	0x000049DD00000000	1951-10-10 00:00:00	EDWARD L. ALPERSON PRODN. INC.	12	94	0	B/2731-MUM	105	110	108	N	FOX.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289979	61	GARDENS	1951	120	6	U-3065/51-MUM	343.20	0x000049B300000000	1951-08-29 00:00:00	SHOREY FILMS SIMLA	12	363	0	B/2471A-MUM	105	110	108	N	DIRECTOR PUBLIC RELATIONS	1	343.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289980	61	JOHN DEER TRACTORS	1952	120	6	U-6340/52-MUM	121.92	0x00004AF500000000	1952-07-16 00:00:00	JOHN DEER TRACTORS	12	88	0	B/4635-MUM	105	110	108	N	H. S. SANDHEE MAJOR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289981	61	JOHN DEER TRACTORS	1952	120	6	U-6341/52-MUM	121.92	0x00004AF500000000	1952-07-16 00:00:00	JOHN DEER TRACTORS	12	88	0	B/4636-MUM	105	110	108	N	H. S. SANDHEE MAJOR	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289982	61	20TH CENTURY FOX MOVIETONE NEWS NO. 118 E.	1951	120	6	U-3334/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/2770A-MUM	105	110	107	N	FOX.	2	265.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
289983	61	SEA HORNET - TRL	1952	120	6	U-6342/52-MUM	58.52	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC PICTURES	12	94	0	B/4978-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289984	44	20TH CENTURY FOX MOVIETONE NEWS 118 E.	1951	120	6	U-3335/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/2771A-MUM	105	110	107	N	FOX.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289985	69	LONDON	1952	120	6	U-6343/52-MUM	268.22	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC	12	363	0	B/4979-MUM	105	110	108	N	REPUBLIC	1	268.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289986	58	20TH CENTURY FOX MOVIETONE NEWS NO. 118 E.	1951	120	6	U-3336/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	MOVIETONEWS INC.	12	91	0	B/2772-MUM	105	110	107	N	FOX.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289987	61	PORTUGAL	1952	120	6	U-6344/52-MUM	261.82	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC	12	363	0	B/4980-MUM	105	110	108	N	REPUBLIC	2	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289988	61	SPAIN	1952	120	6	U-6345/52-MUM	260.29	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC	12	363	0	B/4981-MUM	105	110	108	N	REPUBLIC	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289989	61	ENGLAND	1952	120	6	U-6346/52-MUM	258.47	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC	12	363	0	B/4982-MUM	105	110	108	N	REPUBLIC	2	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289990	61	METRO NEWS (VOLUME NO. 118 E.)	1951	120	6	U-3337/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2764A-MUM	105	110	108	N	M. G. M.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289991	61	DEAR BRAT	1951	120	6	U-3201/51-MUM	2256.13	0x000049CA00000000	1951-09-21 00:00:00	PARAMOUNT PICTURES INC.	12	87	176	B/2593-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2256.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289992	61	HAWAII	1952	120	6	U-6347/52-MUM	261.82	0x00004AF600000000	1952-07-17 00:00:00	REPUBLIC	12	363	0	B/4983-MUM	105	110	108	N	REPUBLIC	2	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289993	44	METRO NEWS (VOLUME NO. 118 E.)	1951	120	6	U-3338/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2765A-MUM	105	110	108	N	M. G. M.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289994	61	CARE OF THE HAIR AND NAILS	1952	120	6	U-6348/52-MUM	120.70	0x00004AF600000000	1952-07-17 00:00:00	E. B. FILMS INC.	12	88	0	B/4922-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289995	58	METRO NEWS (VOLUME NO. 118 E.)	1951	120	6	U-3339/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2766-MUM	105	110	108	N	M. G. M.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289996	61	DEAR BRAT - TRL	1951	120	6	U-3202/51-MUM	50.59	0x000049CA00000000	1951-09-21 00:00:00	PARAMOUNT	12	94	0	B/2594-MUM	105	110	108	N	PARAMOUNT	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289997	61	COLOR KEYCING IN ART AND LIVING	1952	120	6	U-6349/52-MUM	114.3	0x00004AF600000000	1952-07-17 00:00:00	E. B. FILMS INC.	12	88	0	B/4923-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289998	42	METRO NEWS (VOLUME NO. 118 E.)	1951	120	6	U-3340/51-MUM	265.78	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2767A-MUM	105	110	108	N	M. G. M.	2	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
289999	61	PARAMOUNT NEWS NO. 6/7	1951	120	6	U-3203/51-MUM	288.95	0x000049CA00000000	1951-09-21 00:00:00	PARAMOUNT	12	91	0	B/2642-MUM	105	110	108	N	PARAMOUNT	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290000	61	RHYTHM - INSTRUMENTS AND MOVEMENTS	1952	120	6	U-6350/52-MUM	117.95	0x00004AF600000000	1952-07-17 00:00:00	E. B. FILMS	12	88	0	B/4924-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290001	61	PARKE DAVIS RESEARCH FILM	1952	120	6	U-6351/52-MUM	398.98	0x00004AF600000000	1952-07-17 00:00:00	PARKE DAVIS & CO.DETROIT	12	363	0	B/4988-MUM	105	110	108	N	PARKE DAVIS & CO. LTD.	2	398.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290002	61	METRO NEWS (VOL. 118 E.)	1951	120	6	U-3341/51-MUM	109.11	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2768A-MUM	105	110	108	N	M. G. M.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290003	61	THE LAST OUTPOST	1951	120	6	U-3204/51-MUM	2525.26	0x000049CA00000000	1951-09-21 00:00:00	PARAMOUNT	12	87	176	B/2503A-MUM	105	109	108	N	PARAMOUNT	9	2525.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290004	44	METRO NEWS (VOLUME NO. 118 E.)	1951	120	6	U-3342/51-MUM	109.11	0x000049DD00000000	1951-10-10 00:00:00	M. G. M.	12	91	0	B/2769A-MUM	105	110	108	N	M. G. M.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290005	61	FUNNY BUSINESS	1951	120	6	U-3205/51-MUM	270.05	0x000049CA00000000	1951-09-21 00:00:00	UNIVERSAL	12	88	0	B/2587-MUM	105	110	108	N	UNIVERSAL	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290006	61	GAUMONT BRITISH NEWS NO. 492	1951	120	6	U-3343/51-MUM	223.11	0x000049DD00000000	1951-10-10 00:00:00	J. ARTHUR RANK OVERSEA FILM DISTRIBUTORS LTD.	12	91	0	B/2786-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	223.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290007	61	FORK WORSH	1951	120	6	U-3066/51-MUM	2300.93	0x000049B300000000	1951-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/2325-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2300.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290008	61	THE STUBBORN MULE	1951	120	6	U-3206/51-MUM	189.89	0x000049CA00000000	1951-09-21 00:00:00	UNIVERSAL	12	363	0	B/2590-MUM	105	110	108	N	UNIVERSAL	1	189.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290009	61	GAUMONT BRITISH NEWS NO. 492	1951	120	6	U-3344/51-MUM	88.39	0x000049DD00000000	1951-10-10 00:00:00	J. ARTHUR RANK OVERSEA FILM DISTRIBUTORS LTD.	12	91	0	B/2787A-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290010	44	FORK WORSH - TRL	1951	120	6	U-3067/51-MUM	70.71	0x000049B300000000	1951-08-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/2473A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290011	61	VALENTINO	1951	120	6	U-3345/51-MUM	2968.44	0x000049DE00000000	1951-10-11 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/2747-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2968.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290012	61	GAUMONT BRITISH NEWS NO. 486	1951	120	6	U-3068/51-MUM	231.64	0x000049B300000000	1951-08-29 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/2482A-MUM	105	110	107	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290013	61	DICK TURPIN'S RIDE - TRL	1951	120	6	U-3207/51-MUM	49.37	0x000049CA00000000	1951-09-21 00:00:00	COLUMBIA	12	94	0	B/2615-MUM	105	110	108	N	COLUMBIA	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290014	61	GAUMONT BRITISH NEWS NO. 486	1951	120	6	U-3069/51-MUM	91.44	0x000049B300000000	1951-08-29 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/2483A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290015	43	MANGAL SUTRA - TRL	1951	120	6	U-3346/51-MUM	135.63	0x000049DE00000000	1951-10-11 00:00:00	CHAROLIA PRODUCTION	12	94	0	B/2409-MUM	105	110	107	N	CHAROLIA PRODUCTION	1	135.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290016	44	MALHAR - TRL;	1951	120	6	U-3070/51-MUM	121.92	0x000049B400000000	1951-08-30 00:00:00	MR. MUKESH	12	94	0	B/2197-MUM	105	110	107	N	DARLING FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290017	44	SAZAA	1951	120	6	U-3208/51-MUM	3269.28	0x000049CB00000000	1951-09-22 00:00:00	M/S. GOPALDAS PARMANAND SIPPY	12	87	176	B/2468-MUM	105	109	107	N	M/S. G. P. PRODUCTIONS	12	3269.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290018	80	AWAARA - CUT PIECE TRL.	1951	120	6	U-3347/51-MUM	144.78	0x000049DE00000000	1951-10-11 00:00:00	RANBIR RAJKAPOOR	12	94	0	B/2785-MUM	105	110	108	N	RANBIR RAJKAPOOR	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290019	61	AS YOUNG AS YOU FEEL	1951	120	6	U-3209/51-MUM	2103.42	0x000049CD00000000	1951-09-24 00:00:00	FOX	12	87	176	B/2636-MUM	105	109	108	N	FOX	8	2103.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290020	61	IF CATS COULD SING	1951	120	6	U-3071/51-MUM	175.86	0x000049B400000000	1951-08-30 00:00:00	TERRYTOONS INC.	12	363	0	B/2465-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290021	61	AS YOUNG AS YOU FEEL - TRL	1951	120	6	U-3210/51-MUM	69.18	0x000049CD00000000	1951-09-24 00:00:00	FOX	12	94	0	B/2637-,U,	105	110	108	N	FOX	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290022	61	YOU'RE IN THE NAVY NOW	1951	120	6	U-3072/51-MUM	2543.55	0x000049B400000000	1951-08-30 00:00:00	FOX	12	87	176	B/2404-MUM	105	109	108	N	FOX	10	2543.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290023	61	YOU'RE IN THE NAVY NOW - TRL	1951	120	6	U-3073/51-MUM	85.03	0x000049B400000000	1951-08-30 00:00:00	FOX	12	94	0	B/2405-MUM	105	110	108	N	FOX	1	85.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290024	61	LET'S GO MARLIN FISHIN	1951	120	6	U-3211/51-MUM	265.48	0x000049CD00000000	1951-09-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/2638-MUM	105	110	108	N	FOX	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290025	61	WAY OF THE PADRES	1951	120	6	U-3074/51-MUM	229.20	0x000049B400000000	1951-08-30 00:00:00	MOVIETONEWS INC.	12	363	0	B2406-MUM	105	110	108	N	FOX	1	229.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290026	61	TEE GIRLS	1951	120	6	U-3212/51-MUM	264.87	0x000049CD00000000	1951-09-24 00:00:00	MOVIETONEWS INC.	12	363	0	B/2639-MUM	105	110	108	N	FOX	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290027	61	I WAS A COMMUNIST FOR THE F. B. I - TRL	1951	120	6	U-3075/51-MUM	78.02	0x000049B400000000	1951-08-30 00:00:00	WARNER BROS.	12	94	0	B/2083-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290028	61	PARAMOUNT NEWS REEL NO. 104/105	1951	120	6	U-3076/51-MUM	246.27	0x000049B600000000	1951-09-01 00:00:00	PARAMOUNT PICTURES CORPN.	12	91	0	B/2499A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290029	61	AGRICULTURAL NEWS NO. 1	1951	120	6	U-3213/51-MUM	532.79	0x000049CD00000000	1951-09-24 00:00:00	MOSCOW POPULAR SECENCE FILM STUDIO	12	91	0	B/2572-MUM	105	110	108	N	THE SOVIET FILMS DISTRIBUTORS	2	532.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290030	61	THE LAST OUTPOST - TRL	1951	120	6	U-3077/51-MUM	62.78	0x000049B600000000	1951-09-01 00:00:00	PARAMOUNT	12	94	0	B/2504A-MUM	105	110	108	N	PARAMOUNT	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290031	61	FAMILY CIRCUS	1951	120	6	U-3214/51-MUM	193.85	0x000049CD00000000	1951-09-24 00:00:00	COLUMBIA	12	363	0	B/2614-MUM	105	110	108	N	COLUMBIA	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290032	80	BARI BAHOO	1951	120	6	U-3078/51-MUM	3524.09	0x000049B600000000	1951-09-01 00:00:00	VARIETY PRODUCTIONS	12	87	176	B/2086A-MUM	105	109	107	N	VARIETY PRODUCTIONS	13	3524.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290033	61	REHABILITATION OF THE BLIND	1951	120	6	U-3215/51-MUM	111.86	0x000049CD00000000	1951-09-24 00:00:00	U. S. I. S.	12	88	0	B/2618-MUM	105	110	108	N	U. S. I. S.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290034	61	SHABISTAN - TRL	1951	120	6	U-3079/51-MUM	143.25	0x000049B600000000	1951-09-01 00:00:00	FILMISTAN LTD.	12	94	0	B/2467-MUM	105	110	107	N	FILMISTAN LTD.	1	143.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290035	61	MEWS MAGAZINE NO. 35	1951	120	6	U-3216/51-MUM	110.64	0x000049CD00000000	1951-09-24 00:00:00	U. S. I. S.	12	91	0	B/2619-MUM	105	110	108	N	U. S. I. S.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290036	61	'HEAT TREATMENT OF WROUGHT ALUMINIUM ALLOYS'	1955	120	3	12968	685	0x00004F3F00000000	1955-07-19 00:00:00	THE BRITISH OXYGEN CO. LTD., LONDON, U.K	12	366	0	M-1054	105	110	108	N	THE ALUMINIUM INDUSTIRES LTD., MADRAS 1	1	685	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
290037	61	WORLD IN A SCHOOLROOM	1951	120	6	U-3217/51-MUM	185.62	0x000049CD00000000	1951-09-24 00:00:00	U. S. I. S.	12	88	0	B/2620-MUM	105	110	108	N	U. S. I. S.	1	185.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290038	61	RUSTIE DELIGHTS	1951	120	6	U-3080/51-MUM	246.27	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2493A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290039	61	4-H HEADLINES	1951	120	6	U-3218/51-MUM	324.00	0x000049CD00000000	1951-09-24 00:00:00	U. S. I. S.	12	363	0	B/2622-MUM	105	110	108	N	U. S. I. S.	3	324.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290040	58	'LAKSHATHIPATHI'	1955	120	3	12969	14316	0x00004F3F00000000	1955-07-19 00:00:00	M/S KANNAN FILMS, MADRAS	12	87	176	M-1061	105	109	107	N	M/S KANNAN FILMS, MADRAS	17	14642	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290041	58	'ASAI ANNA ARUMAI THAMBI'	1955	120	3	12970	15831	0x00004F4500000000	1955-07-25 00:00:00	M/S SRIMATHI PICTURES, MADRAS	12	87	176	M-1066	105	109	107	N	M/S SRIMATHI PICTURES, MADRAS	18	16122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290042	44	RUSTIE DELIGHTS	1951	120	6	U-3081/51-MUM	246.27	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2494A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290043	80	STAGE	1951	120	6	U-3219/51-MUM	3733.8	0x000049CD00000000	1951-09-24 00:00:00	JEEVAN PICTURES	12	87	176	B/2640-MUM	105	109	107	N	JEEVAN PICTURES	14	3733.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290044	61	RUSTIE DELIGHT	1951	120	6	U-3082/51-MUM	246.27	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2495A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290045	61	JUST FOR FUN	1951	120	6	U-3220/51-MUM	1923.28	0x000049CE00000000	1951-09-25 00:00:00	WARNER BROS.	12	363	0	B/2651-MUM	105	110	108	N	WARNER BROS.	8	1923.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290046	61	RUSTIE DELIGHTS	1951	120	6	U-3083/51-MUM	246.27	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2496A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290047	61	HOLLAND	1951	120	6	U-3221/51-MUM	247.49	0x000049CE00000000	1951-09-25 00:00:00	REPUBLIC PICTURES OF INDIA LTD.	12	363	0	B/2654-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	247.49	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290048	42	RUSTIE DELIGHTS	1951	120	6	U-3084/51-MUM	246.27	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION GOVT.  OF INDIA	12	363	0	B/2497A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	246.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290049	61	FRANCE	1951	120	6	U-3222/51-MUM	262.12	0x000049CE00000000	1951-09-25 00:00:00	REPUBLIC PICTURES OF INDIA LTD.	12	363	0	B/2655-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290050	61	FLYING SAUCER MYSTERY	1951	120	6	U-3223/51-MUM	292.91	0x000049CE00000000	1951-09-25 00:00:00	REPUBLIC PICTURES OF INDIA LTD.	12	363	0	B/2657-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290051	44	RUSTIE DELIGHTS	1951	120	6	U-3085/51-MUM	97.84	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/2498A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290052	61	INDIAN NEWS REVIEW NO. 152	1951	120	6	U-3086/51-MUM	247.19	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2513A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	247.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290053	61	PARAMOUNT NEWS NO. 92/93	1952	120	6	U-6352/52-MUM	211.22	0x00004AF600000000	1952-07-17 00:00:00	PARAMOUNT	12	91	0	B/5016-MUM	105	110	108	N	PARAMOUNT	2	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290054	44	INDIAN NEWS REVIEW NO. 152	1951	120	6	U-3087/51-MUM	98.75	0x000049B900000000	1951-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/2514A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290055	104	AN ISLAND NATION	1951	120	6	U-3088/51-MUM	579.42	0x000049B900000000	1951-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/2175A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	579.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290056	61	FRIVOLITIES OF 1950	1951	120	6	U-3224/51-MUM	222.19	0x000049CE00000000	1951-09-25 00:00:00	REPUBLIC	12	363	0	B/2658-MUM	105	110	108	N	REPUBLIC	1	222.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290057	61	HEAVENTY HOLIDAY	1952	120	6	U-6353/52-MUM	297.18	0x00004AF700000000	1952-07-18 00:00:00	FILMS OF INDIA	12	363	0	B/4992-MUM	105	110	107	N	FILMS OF INDIA	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290058	61	OH! SUSANNA	1951	120	6	U-3089/51-MUM	2564.89	0x000049BB00000000	1951-09-06 00:00:00	REPUBLIC PICTURES	12	87	176	B/2362-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	10	2564.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290059	80	FOR LADIES ONLY - TRL	1951	120	6	U-3090/51-MUM	120.39	0x000049BB00000000	1951-09-06 00:00:00	JAIMANI DEWAN	12	94	0	B/2520-MUM	105	110	107	N	JAIMANI DEWAN	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290060	61	20TH CENTURY FOX MOVIETONE NEWS NO. 113C	1951	120	6	U-3091/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	MOVIETONEWS INC.	12	91	0	B/2505A-MUM	105	110	108	N	FOX	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290061	61	THE BARON OF ARIZONA - TRL	1951	120	6	U-3225/51-MUM	76.2	0x000049CE00000000	1951-09-25 00:00:00	LIPPERT PRODUCTIONS	12	94	0	B/2660-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290062	61	VALENTINO - TRL	1951	120	6	U-3348/51-MUM	85.95	0x000049DE00000000	1951-10-11 00:00:00	COLUMBIA	12	94	0	B/2748-MUM	105	110	108	N	COLUMBIA	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290063	44	20TH CENTURY FOX MOVIETONE NEWS 113/C	1951	120	6	U-3092/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	MOVIETONEWS INC.	12	91	0	B/2506A-MUM	105	110	108	N	FOX	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290064	61	LADY GODIVA RIDES AGANI - TRL	1952	120	6	U-6354/52-MUM	90.83	0x00004AF700000000	1952-07-18 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/4845-MUM	105	110	108	N	W. I. T. LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290065	61	CONGOLAISE - TRL	1951	120	6	U-3226/51-MUM	60.96	0x000049CE00000000	1951-09-25 00:00:00	TRINITY PRODUCTIONS	12	94	0	B/2661-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290066	58	20TH CENTURY FOX MOVIETONE NEWS NO. 113C	1951	120	6	U-3093/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	MOVIETONEWS INC.	12	91	0	B/2507A-MUM	105	110	108	N	FOX	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290067	61	FOUR BEST SEVEN TESTS OF KARDAR -KOLYNOS TERESA CONTEST	1951	120	6	U-3349/51-MUM	152.4	0x000049DE00000000	1951-10-11 00:00:00	KARDAR PRODUCTIONS LTD.	12	363	0	B/2838A-MUM	105	110	108	N	KARDER PRODUCTIONS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290068	44	HAMARI DUNIYA - TRL	1952	120	6	U-6355/52-MUM	131.06	0x00004AF800000000	1952-07-19 00:00:00	KISHORE SAHU	12	94	0	B/5028-MUM	105	110	107	N	HINDUSTAN CHITRA	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290069	61	METRO NEWS VOLUME 113C	1951	120	6	U-3094/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2521A-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290070	61	TWO OF A KIND - TRL	1951	120	6	U-3227/51-MUM	57.30	0x000049CE00000000	1951-09-25 00:00:00	COLUMBIA	12	94	0	B/2678-MUM	105	110	108	N	COLUMBIA	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290071	61	CHOOSE YOUR CAREER	1952	120	6	U-6356/52-MUM	280.72	0x00004AF800000000	1952-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/5030-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	280.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290072	61	ON MOONLIGHT BAY	1951	120	6	U-3350/51-MUM	2719.12	0x000049E000000000	1951-10-13 00:00:00	WARNER BROS.	12	87	176	B/2697-MUM	105	109	108	N	WARNER BROS.	11	2719.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290073	44	METRO NEWS VOLUME NO. 113C	1951	120	6	U-3095/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2522A-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290074	61	GAUMONT BRITISH NEWS NO. 490	1951	120	6	U-3228/51-MUM	186.53	0x000049CE00000000	1951-09-25 00:00:00	J. ARTHUR RANK FILM (DISTRIBUTORS) (INDIA) LTD.	12	91	0	B/2690-MUM	105	110	108	N	J. ARTHUR RANK FILM (DISTRIBUTORS) (INDIA) LTD.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290075	58	METRO NEWS VOLUME 113C	1951	120	6	U-3096/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2523A-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290076	61	LINCOLN'S GETTYSBURG ADDRESS	1951	120	6	U-3351/51-MUM	121.92	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	88	0	B/2803A-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290077	61	GAUMONT BRITISH NEWS NO. 490	1951	120	6	U-3229/51-MUM	74.67	0x000049CE00000000	1951-09-25 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	12	91	0	B/2691-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	74.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290078	42	METRO NEWS VOLUME 113C	1951	120	6	U-3097/51-MUM	271.88	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2524A-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290079	44	CREATIVE LEISURE	1951	120	6	U-3352/51-MUM	309.37	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	363	0	B/2808A-MUM	105	110	108	N	U. S. I. S.	3	309.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290080	61	METRO NEWS VOLUME 113C	1951	120	6	U-3098/51-MUM	109.11	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2525-MUM	105	110	108	N	M. G. M.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290081	44	METRO NEWS VOLUME 113C	1951	120	6	U-3099/51-MUM	109.11	0x000049BB00000000	1951-09-06 00:00:00	M. G. M.	12	91	0	B/2526A-MUM	105	110	108	N	M. G. M.	1	109.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290082	45	'ASADHABHOOTHI'	1955	120	3	12971	13316	0x00004F4700000000	1955-07-27 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	87	176	M-1065	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	17	13628	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290083	61	CIRCLE OF DANGER - TRL	1951	120	6	U-3230/51-MUM	61.87	0x000049CE00000000	1951-09-25 00:00:00	RKO	12	94	0	B/2648A-MUM	105	110	107	N	RKO	1	61.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290084	43	PARNETAR - TRL	1951	120	6	U-3100/51-MUM	124.96	0x000049BB00000000	1951-09-06 00:00:00	DILJIT CHITRA	12	94	0	B/2492-A-MUM	105	110	107	N	DILJIT CHITRA	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290085	44	RED BARRY	1952	120	6	U-6357/52-MUM	4875.27	0x00004AFA00000000	1952-07-21 00:00:00	FILMCRAFT PRODUCTION	12	87	176	B/4952A-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	18	4875.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290086	58	TENALI RAMAN	1956	120	3	14031-U	17548	0x0000500200000000	1956-01-30 00:00:00	M/S VIKRAM PRODUCTIONS. MADRAS.	12	368	176	M-1118	105	109	107	N	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	19	18359	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290087	61	RED BARRY - TRL	1952	120	6	U-6358/52-MUM	97.53	0x00004AFA00000000	1952-07-21 00:00:00	FILMCRAFT PRODUCTION	12	94	0	B/4953-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290088	61	WISH YOU WERE HERE	1952	120	6	U-6359/52-MUM	533.70	0x00004AFA00000000	1952-07-21 00:00:00	WARNER BROS.	12	363	0	B/5022-MUM	105	110	108	N	WARNER BROS.	2	533.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290089	44	GAZAB - TRL	1951	120	6	U-3231/51-MUM	101.49	0x000049CE00000000	1951-09-25 00:00:00	CHITRA LEELA	12	94	0	B/2676-MUM	105	110	107	N	CHITRA LEELA	1	101.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290090	44	BOMBAY NEWS FILM NO. 21	1952	120	6	U-6360/52-MUM	331.92	0x00004AFA00000000	1952-07-21 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/4926-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	331.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290091	43	HUDSON RIVER	1951	120	6	U-4301/51-MUM	223.11	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S.	12	363	0	B/3388-MUM	105	110	108	N	U. S. I. S.	2	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290092	51	AMAR BHOOPALI ALAS KAVI HONAJI	1951	120	6	U-3232/51-MUM	3711.55	0x000049CE00000000	1951-09-25 00:00:00	RAJKAMAL KALA MANDIR	12	87	176	B/2694-MUM	105	109	107	N	RAJKAMAL KALA MANDIR	15	3711.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290093	44	MODEL VILLAGE	1951	120	6	U-6361/51-MUM	310.28	0x0000498C00000000	1951-07-21 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/4927-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	310.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290094	51	CREATIVE LEISURE	1951	120	6	U-3353/51-MUM	309.37	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.  (DISTRIBUTOR)	12	363	0	B/2809-MUM	105	110	107	N	U. S. I. S.	3	309.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290095	44	NEWS MAGAZINE NO. 35	1951	120	6	U-3354/51-MUM	110.64	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	91	0	B/2810-MUM	105	110	108	N	U. S. I. S.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290096	44	OUR WORLD FRIENDSHIP	1951	120	6	U-4302/51-MUM	210.00	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3389-MUM	105	110	108	N	U. S. I. ,S.	2	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290097	44	HOME GUARDS	1952	120	6	U-6362/52-MUM	359.66	0x00004AFA00000000	1952-07-21 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/4928-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	359.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290098	61	INDIAN NEWS REVIEW NO. 155 (HINDI, TAMIL, TELUGU AND BENGALI)	1951	120	6	U-3233/51-MUM	289.86	0x000049CF00000000	1951-09-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2679A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290099	51	INDIAN LIFE IN NEW MEXICO	1951	120	6	U-4303/51-MUM	208.48	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3391-MUM	105	110	108	N	U. S. I. S.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290100	43	INDIAN LIFE IN NEW MEXICO	1951	120	6	U-4304/51-MUM	208.48	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3392A-MUM	105	110	108	N	U. S. I. S.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290101	44	INDIAN NEWS REVIEW NO. 155 (TELUGU)	1951	120	6	U-3234/51-MUM	115.82	0x000049CF00000000	1951-09-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2680A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290102	61	IT'S THE MAINE SARDINE	1951	120	6	U-4305/51-MUM	198.42	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S.	12	363	0	B/3395A-MUM	105	110	108	N	U. S. I. S.	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290103	51	IT'S THE MAINE SARDINE	1951	120	6	U-4306/51-MUM	198.42	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/3396A-MUM	105	110	108	N	U. S. I. S.	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290104	80	AAN	1951	120	6	U-4307/51-MUM	4876.8	0x00004A2100000000	1951-12-17 00:00:00	MEHBOOB PRODUCTIONS LTD.	12	87	176	B/3437-MUM	105	109	107	N	MEHBOOB PRODUCTIONS LTD.	16	4876.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290105	61	BRITISH TRADE AND INDUSTRY (LONDON AND NEWCASTLE)	1951	120	6	U-3235/51-MUM	564.48	0x000049CF00000000	1951-09-26 00:00:00	UNIVERSAL	12	363	0	B/2589-MUM	105	110	108	N	UNIVERSAL	2	564.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290106	61	THE LADY WITH A LAMP - TRL	1951	120	6	U-4308/51-MUM	99.97	0x00004A2200000000	1951-12-18 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/3432-MUM	105	110	108	N	W. I. T. LTD.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290107	61	HI YA DOC	1951	120	6	U-4309/51-MUM	546.81	0x00004A2200000000	1951-12-18 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/3287A-MUM	105	110	108	N	W. I. T. LTD.	2	546.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290108	61	BOMBAY STATE NEWS MAGAZINE N. I.  (ARIL 52)	1952	120	6	U-6363/52-MUM	257.55	0x00004AFA00000000	1952-07-21 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/4929-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290109	61	LIVING IN A METROPOLIS (NYE)	1951	120	6	U-4310/51-MUM	542.23	0x00004A2200000000	1951-12-18 00:00:00	UNIVERSAL	12	88	0	B/3465A-MUM	105	110	108	N	UNIVERSAL	2	542.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290110	61	SNUFFY'S PARTY	1951	120	6	U-3236/51-MUM	187.45	0x000049CF00000000	1951-09-26 00:00:00	UNIVERSAL	12	363	0	B/2592-MUM	105	110	108	N	UNIVERSAL	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290111	43	PASTAILO PAPPO	1952	120	6	U-6364/52-MUM	880.87	0x00004AFA00000000	1952-07-21 00:00:00	BASANT PICTURES	12	363	0	B/4763-MUM	105	110	107	N	BASANT PICTURES	3	880.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290112	44	MAHARANI JHANSI	1952	120	6	U-6365/52-MUM	3690.21	0x00004AFB00000000	1952-07-22 00:00:00	SUBHASH PICTURES	12	87	176	B/4954-MUM	105	109	107	N	SUBHASH PICTURES	13	3690.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290113	61	GANWAR - TRL	1951	120	6	U-3237/51-MUM	120.39	0x000049CF00000000	1951-09-26 00:00:00	DO TARA PRODUCTIONS	12	94	0	B/2695-MUM	105	110	107	N	CHITRADOOT	1	120.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290114	61	ROSE OF CIMARRON	1951	120	6	U-6366/52-MUM	2004.67	0x0000498D00000000	1951-07-22 00:00:00	AN EDWARD L. ALPERSON PRODUCTION	12	87	176	B/5017-MUM	105	109	108	N	FOX	8	2004.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290115	61	ROSE OF CIMARRON - TRL	1952	120	6	U-6367/52-MUM	60.96	0x00004AFB00000000	1952-07-22 00:00:00	AN EDWARD L. ALPERSON PRODUCTION	12	94	0	B/5018-MUM	105	110	108	N	FOX	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290116	43	PROBLEMS OF A SMALL COMMUNITY	1951	120	6	U-3238/51-MUM	116.73	0x000049CF00000000	1951-09-26 00:00:00	U. S. I. S. DISTRIBUTORS	12	363	0	B/2627-MUM	105	110	108	N	U. S. I. S.	1	116.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290117	61	TROPICAL MOUNTAIN ISLAND (JAVA)	1951	120	6	U-4311/51-MUM	595.57	0x00004A2200000000	1951-12-18 00:00:00	UNIVERSAL	12	88	0	B/3466A-MUM	105	110	108	N	UNIVERSAL	2	595.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290118	61	QUICK ON THE VIGOR	1951	120	6	U-4312/51-MUM	197.51	0x00004A2200000000	1951-12-18 00:00:00	PARAMOUNT	12	363	0	B/3242A-MUM	105	110	108	N	PARAMOUNT	1	197.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290119	44	IT'S THE MAINE SARDINE	1951	120	6	U-3239/51-MUM	198.42	0x000049CF00000000	1951-09-26 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	363	0	B/2623-MUM	105	110	108	N	U. S. I. S.	1	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290120	61	RIOT IN RYTHM	1951	120	6	U-4313/51-MUM	202.38	0x00004A2200000000	1951-12-18 00:00:00	PARAMOUNT	12	363	0	B/3243A-MUM	105	110	108	N	PARAMOUNT	1	202.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290121	61	DROLLERS DELIGHT	1951	120	6	U-4314/51-MUM	178.61	0x00004A2200000000	1951-12-18 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/3289A-MUM	105	110	108	N	W. I. T. LTD.	1	178.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290122	61	COUNTRY STORE	1951	120	6	U-3240/51-MUM	180.13	0x000049CF00000000	1951-09-26 00:00:00	U. S. I. S.	12	363	0	B/2621-MUM	105	110	108	N	U. S. I. S.	2	180.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290123	61	TAKING SIDES WITH NATURE	1951	120	6	U-4315/51-MUM	304.8	0x00004A2200000000	1951-12-18 00:00:00	HARRY FERGUSON INC.	12	363	0	B/3380-MUM	105	110	108	N	ESCORTS (AGRICULTURE AND MAKING)	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290124	61	ABC OF THE FERGUSON SYSTEM	1951	120	6	U-4316/51-MUM	152.4	0x00004A2200000000	1951-12-18 00:00:00	FILMS PRODUCERS GUILD	12	363	0	B/3381-MUM	105	110	108	N	ESCORT (AGRICULTURE AND MACHINE)	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290125	44	PEANUTS, A VALUABLE CROP.	1951	120	6	U-3241/51-MUM	238.04	0x000049CF00000000	1951-09-26 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2631-MUM	105	110	108	N	U. S. I. S.	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290126	51	AHMEDNAFAR MAKE HISTORY HGAMI FILMS OFFICER	1951	120	6	U-4317/51-MUM	249.93	0x00004A2200000000	1951-12-18 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/3382-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290127	61	H MILLIONANIC FOR CHRISTY - TRL	1951	120	6	U-4318/51-MUM	66.44	0x00004A2200000000	1951-12-18 00:00:00	THOR PRODUCTIONS INC.	12	94	0	B/3309A-MUM	105	110	108	N	FOX	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290128	44	LINCOLN'S SPEECH AT GETTYSBURG	1951	120	6	U-3242/51-MUM	121.92	0x000049CF00000000	1951-09-26 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2625-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290130	61	HUMRUS RADIAL NERVE	1951	120	6	U-4320/51-MUM	60.96	0x00004A2300000000	1951-12-19 00:00:00	MEDICAL RESEARCH FILM LIBRARY	12	88	0	B/3482-MUM	105	110	108	N	N. E. & I. FILMS	1	60.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290131	61	FLYING LEATHERNECKS - TRL	1951	120	6	U-3243/51-MUM	60.96	0x000049CF00000000	1951-09-26 00:00:00	RKO	12	94	0	B/2645A-MUM	105	110	108	N	RKO	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290132	61	SATISFIED SAURIANS	1952	120	6	U-6368/52-MUM	227.99	0x00004AFB00000000	1952-07-22 00:00:00	MOVIETONEW INC.	12	363	0	B/5019-MUM	105	110	108	N	FOX	2	227.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290133	61	SHOOTING THE SALMON RAPIDS	1952	120	6	U-6369/52-MUM	274.62	0x00004AFB00000000	1952-07-22 00:00:00	MOVIETONEWS INC.	12	363	0	B/5020-MUM	105	110	108	N	FOX	2	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290134	61	FOLLOW THE SUN	1951	120	6	U-3244/51-MUM	2557.88	0x000049D000000000	1951-09-27 00:00:00	FOX	12	87	176	B/2632-MUM	105	109	108	N	FOX	10	2557.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290135	61	20TH CENTURY FOX MOVIETONE NEWS NO. 159 E	1952	120	6	U-6370/52-MUM	256.94	0x00004AFB00000000	1952-07-22 00:00:00	MOVIETONEWS INC.	12	91	0	B/5035-MUM	105	110	108	N	FOX	2	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290136	61	FOLLOW THE SUN - TRL	1951	120	6	U-3245/51-MUM	75.59	0x000049D000000000	1951-09-27 00:00:00	FOX	12	94	0	B/2633-MUM	105	110	108	N	FOX	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290137	61	METRO NEWS VOLUME 159 E	1952	120	6	U-6371/52-MUM	256.94	0x00004AFB00000000	1952-07-22 00:00:00	M. G. M.	12	91	0	B/5036-MUM	105	110	108	N	M. G. M.	2	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290138	61	AN AMERICAN PORTRAIT	1951	120	6	U-4321/51-MUM	681.53	0x00004A2300000000	1951-12-19 00:00:00	SOUND MOSTERS INC.	12	363	0	B/3384-MUM	105	110	108	N	U. S. I. S.	6	681.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290139	44	METRO NEWS VOLUME 159 E	1952	120	6	U-6372/52-MUM	256.94	0x00004AFB00000000	1952-07-22 00:00:00	M. G. M.	12	91	0	B/5037-MUM	105	110	108	N	M. G. M.	2	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290140	61	CIRCUS ON THE CAMPUS	1951	120	6	U-3246/51-MUM	244.14	0x000049D000000000	1951-09-27 00:00:00	MOVIETONEWS INC.	12	363	0	B/2634-MUM	105	110	108	N	FOX	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290141	61	20TH CENTURY FOX MOVIETONE NEWS NO. 128C	1951	120	6	U-4322/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3444-MUM	105	110	108	N	FOX	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290142	58	METRO NEWS VOLUME 159 E	1952	120	6	U-6373/52-MUM	256.94	0x00004AFB00000000	1952-07-22 00:00:00	M. G. M.	12	91	0	B/5038-MUM	105	110	108	N	M. G. M.	2	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290143	42	METRO NEWS VOLUME 159 E	1952	120	6	U-6374/52-MUM	256.94	0x00004AFB00000000	1952-07-22 00:00:00	M. G. M.	12	91	0	B/5039-MUM	105	110	108	N	M. G. M.	2	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290144	61	SOURPUSS IN THE COVERED PUSHCART	1951	120	6	U-3247/51-MUM	183.18	0x000049D000000000	1951-09-27 00:00:00	TERRYTOONS INC.	12	363	0	B/2635-MUM	105	110	108	N	FOX	1	183.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290145	61	CYRANO DE BERGERAE	1952	120	6	U-6375/52-MUM	3226.91	0x00004AFB00000000	1952-07-22 00:00:00	UNITED ARTISTS CORPN.	12	87	176	B/4993-MUM	105	109	108	N	W. I. T. LTD.	13	3226.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290146	61	CYRANO DE BERGERAE - TRL	1952	120	6	U-6376/52-MUM	55.16	0x00004AFB00000000	1952-07-22 00:00:00	UNITED ARTISTS CORPN.	12	94	0	B/4994-MUM	105	110	108	N	W. I. T. LTD.	2	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290147	61	CZECHOSLOVAK TEXTILE MACHINES	1951	120	6	U-3248/51-MUM	1106.42	0x000049D000000000	1951-09-27 00:00:00	M/S. KOBO LTD.	12	363	0	B/2663-MUM	105	110	108	N	M/S. SHAMA ENGINEERING LTD.	3	1106.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290148	44	ANHONEE	1952	120	6	U-6377/52-MUM	4754.88	0x00004AFB00000000	1952-07-22 00:00:00	NAYA SANSAR	12	87	176	B/5029-MUM	105	109	107	N	NAYA SANSAR	18	4754.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290149	44	COUNTRY AGENT	1951	120	6	U-3355/51-MUM	190.5	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	363	0	B/2811A-MUM	105	110	108	N	U. S. I. S.	1	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290150	61	PAT & MIKE	1952	120	6	U-6378/52-MUM	2602.07	0x00004AFC00000000	1952-07-23 00:00:00	M. G. M.	12	87	176	B/5009-MUM	105	109	108	N	M. G. M.	9	2602.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290151	51	STEEL TOWN	1951	120	6	U-3356/51-MUM	182.88	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	363	0	B/2812A-MUM	105	110	108	N	U. S. I. S.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290152	61	LOST CITY - TRL	1952	120	6	U-6379/52-MUM	91.44	0x00004AFC00000000	1952-07-23 00:00:00	SHERMAN S. KREELBERG	12	94	0	B/4964-MUM	105	110	108	N	M. B. BILLIMORIA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290153	61	GYMNASTE RHYTHEM	1952	120	6	U-6380/52-MUM	226.77	0x00004AFC00000000	1952-07-23 00:00:00	M. G. M.	12	363	0	B/5010-MUM	105	110	108	N	M. G. M.	2	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290154	51	SAND AND FLAME	1951	120	6	U-3357/51-MUM	111.25	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	363	0	B/2813A-MUM	105	110	107	N	U. S. I. S.	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290155	44	20TH CENTURY FOX MOVIETONEWS NO. 128C	1951	120	6	U-4323/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3445-MUM	105	110	108	N	FOX	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290156	44	SUKH-KI-NISHANI	1951	120	6	U-3249/51-MUM	487.68	0x000049D000000000	1951-09-27 00:00:00	MEMAH PRODUCTIONS	12	363	0	B/2692-MUM	105	110	107	N	MEMAH PRODUCTIONS	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290157	58	20TH CENTURY FOX MOVIETONE NEWS NO. 128C	1951	120	6	U-4324/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/3446-MUM	105	110	108	N	FOX	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290158	44	SUKH-KI-NISHANI	1951	120	6	U-3250/51-MUM	195.07	0x000049D000000000	1951-09-27 00:00:00	MEMAH PRODUCTIONS	12	363	0	B/2693-MUM	105	110	107	N	MEMAH PRODUCTIONS	1	195.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290159	61	METRO NEWS VOLUME 128-C	1951	120	6	U-4325/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3473A-MUM	105	110	108	N	M. G. M.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290160	61	MAN WITH A CLOAK - TRL	1952	120	6	U-6381/52-MUM	90.22	0x00004AFC00000000	1952-07-23 00:00:00	M. G. M.	12	94	0	B/5011-MUM	105	110	108	N	M. G. M.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290161	43	LINCOLN'S SPEECH AT GETTYSBURGH	1951	120	6	U-3251/51-MUM	121.92	0x000049D000000000	1951-09-27 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/2626-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290162	61	SEEIN CEYLON	1952	120	6	U-6382/52-MUM	233.47	0x00004AFC00000000	1952-07-23 00:00:00	M. G. M.	12	363	0	B/5033-MUM	105	110	108	N	M. G. M.	2	233.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290163	61	LEARNING TO SWIM	1952	120	6	U-6383/52-MUM	110.94	0x00004AFC00000000	1952-07-23 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/5034-MUM	105	110	108	N	M. G. M.	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290164	43	IT'S THE MAINE SARDINE	1951	120	6	U-3252/51-MUM	198.42	0x000049D000000000	1951-09-27 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/2624-MUM	105	110	108	N	U. S. I. S.	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290165	51	HAY IS WHAT YOU MAKE IT	1952	120	6	U-6384/52-MUM	207.26	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5098-MUM	105	110	108	N	U. S. I. S.	2	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290166	43	HAY IS WHAT YOU MAKE IT	1952	120	6	U-6385/52-MUM	207.26	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5099-MUM	105	110	108	N	U. S. I. S.	2	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290167	58	KALIYUGAM	1951	120	6	U-3358/51-MUM	4223.00	0x000049E000000000	1951-10-13 00:00:00	ARUNODAY KALA MANDIR	12	87	176	B/2718A-MUM	105	109	107	N	ARUNODAY KALA MANDIR	16	4223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290168	80	STAGE - TRL	1951	120	6	U-3253/51-MUM	137.16	0x000049D000000000	1951-09-27 00:00:00	JEEVAN PICTURES	12	94	0	B/2641-MUM	105	110	107	N	JEEVAN PICTURES	1	137.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290169	44	COHERE'S THE FIRE	1952	120	6	U-6386/52-MUM	210.31	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	88	0	B/5100-MUM	105	110	108	N	U. S. I. S.	2	210.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290170	44	METRO NEWS VOL. 128-C	1951	120	6	U-4326/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3474A-MUM	105	110	108	N	M. G. M	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290171	44	FOR LADIES ONLY	1951	120	6	U-3359/51-MUM	3960.87	0x000049E000000000	1951-10-13 00:00:00	JAIMANI DEWAN	12	87	176	B/2724-MUM	105	109	107	N	JAIMANI DEWAN	15	3960.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290172	58	METRO NEWS VOLUME 128-C	1951	120	6	U-4327/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3475A-MUM	105	110	108	N	M. G. M.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290173	69	THE VERSATITLE SOYBEAN	1952	120	6	U-6387/52-MUM	180.74	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	88	0	B/5101-MUM	105	110	108	N	U. S. I. S.	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290174	61	THE LADY WITH A LAMP - TRL	1951	120	6	U-3254/51-MUM	41.75	0x000049D100000000	1951-09-28 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/2681A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290175	42	METRO NEWS VOL. 128C	1951	120	6	U-4328/51-MUM	267.91	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3476A-MUM	105	110	108	N	M. G. M.	1	267.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290176	61	ANSWERING THE CHILD'S WHY	1951	120	6	U-3360/-MUM	150.57	0x000049C400000000	1951-09-15 00:00:00	E. B. FILMS INC.	12	88	0	B/2777A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290177	44	ART IN HAITI	1952	120	6	U-6388/52-MUM	114.3	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5102-MUM	105	110	108	N	U. S. I. S.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290178	61	NEWS THRILLS 1940 VAL. II (TACOMA BRIDGE COLLAPSE)	1951	120	6	U-3361/51-MUM	107.28	0x000049E200000000	1951-10-15 00:00:00	OFFICIAL FILMS INC.	12	363	0	B/2781-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290179	44	POPULAR SCIENCE VOL. 2	1952	120	6	U-6389/52-MUM	106.68	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5104-MUM	105	110	108	N	U. S. I. S.	2	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290180	58	'GULEBAKAVALI'	1955	120	3	12972	14998	0x00004F4700000000	1955-07-27 00:00:00	M/S R.R.PICTURES, MADRAS-17	12	87	176	M-1060	105	109	107	N	M/S R.R.PICTURES, MADRAS-17	19	16623	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290181	44	POPULAR SCIENCE VOLUME III	1952	120	6	U-6390/52-MUM	92.96	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5105-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290182	61	FOREING SPORTS	1952	120	6	U-6391/52-MUM	109.11	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5106-MUM	105	110	108	N	U. S. I. S.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290183	44	R. F. D.	1952	120	6	U-6392/52-MUM	106.68	0x00004AFC00000000	1952-07-23 00:00:00	MOTION PICTURE SECTION	12	363	0	B/5107-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290184	61	METRO NEWS VOL. 128-C	1951	120	6	U-4329/51-MUM	100.58	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3477-MUM	105	110	108	N	M. G. M	1	100.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290185	61	THE COUNTESS MOUNTBATTEN OF BURMA	1951	120	6	U-3255/51-MUM	185.62	0x000049D100000000	1951-09-28 00:00:00	LONDON FILMS I. LTD.	12	363	0	B/2675A-MUM	105	110	108	N	W. I. T. LTD.	1	185.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290186	44	THE APPALACHIAN TRAIL	1952	120	6	U-6393/52-MUM	115.82	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5108-MUM	105	110	108	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290187	44	BOMBAYM SHOWS THE WAY	1951	120	6	U-3362/51-MUM	111.25	0x000049E200000000	1951-10-15 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/2711A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290188	44	METRO NEWS VOL. 128-C	1951	120	6	U-4330/51-MUM	100.58	0x00004A2300000000	1951-12-19 00:00:00	M. G. M.	12	91	0	B/3478-MUM	105	110	108	N	M. G. M.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290189	44	IRRIGATION FARMING	1952	120	6	U-6394/52-MUM	190.5	0x00004AFC00000000	1952-07-23 00:00:00	U. S. I. S.	12	363	0	B/5109-MUM	105	110	108	N	U. S. I. S.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290190	44	HAPPY RETURNS	1951	120	6	U-3363/51-MUM	88.39	0x000049E200000000	1951-10-15 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/2712A-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290191	44	INDIAN NEWS REVIEW NO. 197	1952	120	6	U-6395/52-MUM	282.85	0x00004AFC00000000	1952-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/5128-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290192	43	BHAKT NARSAIYON	1952	120	6	U-6396/52-MUM	4114.8	0x00004AFD00000000	1952-07-24 00:00:00	CHETAN CHITRA	12	87	176	B/5003-MUM	105	109	107	N	CHETAN CHITRA	15	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290193	61	MAN AGAINST EROSION	1951	120	6	U-3364/51-MUM	304.8	0x000049E200000000	1951-10-15 00:00:00	RUAL BANK OF NCW SOUTH WALE, SYDNEY	12	88	0	B/2729-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290194	61	SOMETHING TO LIVE FOR	1952	120	6	U-6397/52-MUM	2481.98	0x00004AFD00000000	1952-07-24 00:00:00	PARAMOUNT	12	87	176	B/5014-MUM	105	109	108	N	PARAMOUNT	10	2481.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290195	61	GREEK CHILDREN	1951	120	6	U-3365/51-MUM	180.44	0x000049E200000000	1951-10-15 00:00:00	E. B. FILMS INC.	12	88	0	B/2779-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290196	61	INDIAN NEWS REVIEW NO. 166	1951	120	6	U-4331/51-MUM	284.98	0x00004A2300000000	1951-12-19 00:00:00	FILMS DIVISIONJ, GOVT. OF INDIA	12	91	0	B/3539-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290197	61	THE LADY WITH A LAMP	1951	120	6	U-3256/51-MUM	3172.96	0x000049D100000000	1951-09-28 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/2580-MUM	105	109	108	N	W. I. T. LTD.	13	3172.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290198	61	THE TEACHER	1951	120	6	U-3366/51-MUM	171.29	0x000049E200000000	1951-10-15 00:00:00	E. B FILMS INC.	12	88	0	B/2780-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	171.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290199	61	SOMETHING TO LIVE FOR - TRL	1952	120	6	U-6398/52-MUM	60.65	0x00004AFD00000000	1952-07-24 00:00:00	PARAMOUNT	12	94	0	B/5015-MUM	105	110	108	N	PARAMOUNT	1	60.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290200	61	GAUMONT BRITISH NEWS NO. 502	1951	120	6	U-4332/51-MUM	207.87	0x00004A2300000000	1951-12-19 00:00:00	J. ARTHUR RANK OVERSEAS FILM DIST. LTD.	12	91	0	B/3479A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	207.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290201	44	CARE OF TEETH	1951	120	6	U-3367/51-MUM	147.82	0x000049E200000000	1951-10-15 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/2707A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290202	44	RANGIN CHUTIKIYAN NO. 3	1952	120	6	U-6399/52-MUM	22.86	0x00004AFD00000000	1952-07-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5110-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290203	61	GAUMONT BRITISH NEWS NO. 502	1951	120	6	U-4333/51-MUM	82.90	0x00004A2300000000	1951-12-19 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS  LTD.	12	91	0	B/3480A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290204	44	RANGIN CHUTKIYAN NO. 4	1952	120	6	U-6400/52-MUM	22.86	0x00004AFD00000000	1952-07-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/5111-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290205	61	BIRDS ARE INTRESTING	1951	120	6	U-3368/51-MUM	117.95	0x000049E200000000	1951-10-15 00:00:00	E. B. F. INC.	12	88	0	B/2778-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290206	61	MAN IN THE WHITE SUIT	1951	120	6	U-4334/51-MUM	2429.25	0x00004A2300000000	1951-12-19 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS  LTD.	12	87	176	B/3418-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2429.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290207	61	THE FROGMEN	1951	120	6	U-3369/51-MUM	2623.10	0x000049E300000000	1951-10-16 00:00:00	FOX	12	87	176	B/2702A-MUM	105	109	108	N	FOX	10	2623.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290208	61	MAN IN THE WHITE SUIT - TRL	1951	120	6	U-4335/51-MUM	73.45	0x00004A2300000000	1951-12-19 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	94	0	B/3413-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290209	61	THE GREAT EXHIBITION (THE LONDON FESTIVAL 1951)	1951	120	6	U-3257/51-MUM	309.06	0x000049D100000000	1951-09-28 00:00:00	L. F. I. LTD., LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/2674A-MUM	105	110	108	N	W. I. T. LTD.	2	309.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290210	61	THE FROGMEN - TEASER TRL.	1951	120	6	U-3370/51-MUM	24.64	0x000049E300000000	1951-10-16 00:00:00	FOX.	12	94	0	B/2703A-MUM	105	110	108	N	FOX.	1	24.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290211	70	INDIAN MARRIAGE & VANDRAWAN GARDEN	1951	120	6	U-4336/51-MUM	60.96	0x00004A2300000000	1951-12-19 00:00:00	KHANNA LTD.	12	363	0	B/3225-MUM	105	110	107	N	KHANNA LTD.	1	60.96	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290212	61	THE FROGMEN - TEASER TRL. NO. 1	1951	120	6	U-3371/51-MUM	14.63	0x000049E300000000	1951-10-16 00:00:00	FOX.	12	94	0	B/2704A-MUM	105	110	108	N	FOX.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290213	70	MYSORE & HYDERABAD VIEWS	1951	120	6	U-4337/51-MUM	100.58	0x00004A2300000000	1951-12-19 00:00:00	KHANNA LTD.	12	363	0	B/3226-MUM	105	110	107	N	KHANNA LTD.	1	100.58	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290214	61	THE FROGMEN - TRL	1951	120	6	U-3372/51-MUM	58.82	0x000049E300000000	1951-10-16 00:00:00	FOX.	12	94	0	B/2705A-MUM	105	110	108	N	FOX.	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290215	61	MIGHTY MOUSE IN TRIPLE TROUBLE (CARTOON)	1951	120	6	U-3373/51-MUM	186.84	0x000049E300000000	1951-10-16 00:00:00	TERRYTOONS INC.	12	364	0	B/2706A-MUM	105	110	108	N	FOX.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290216	61	THE MIRACLE OF BLUE CLOUD COUNTRY	1951	120	6	U-3258/51-MUM	236.22	0x000049D100000000	1951-09-28 00:00:00	MERRY KAROLL FALTER	12	363	0	B/2207-MUM	105	110	108	N	REV. D. DONNELLY	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290217	44	20TH CENTURY FOX MOVIETONE NEWS NO. 119 E.	1951	120	6	U-3374/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/2815A-MUM	105	110	107	N	FOX	2	274.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290218	44	RAM JANMA	1951	120	6	U-3259/51-MUM	3628.12	0x000049D100000000	1951-09-28 00:00:00	MOHAN PICTURES	12	87	176	B/2606A-MUM	105	109	107	N	MOHAN PICTURES	13	3628.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290219	61	20TH CENTURY FOX MOVIETONE NEWS NO. 119 E.	1951	120	6	U-3375/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/2814A-MUM	105	110	107	N	FOX.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290220	61	OOTY RACES GARDERS AND EHIDDENS FAMEY DRESSES	1951	120	6	U-4338/51-MUM	121.92	0x00004A2300000000	1951-12-19 00:00:00	KHANNA LTD.	12	363	0	B/3227-MUM	105	110	108	N	KHANNA LTD.	1	121.92	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290221	61	CIRCLE OF DANGER	1951	120	6	U-3260/51-MUM	2433.52	0x000049D200000000	1951-09-29 00:00:00	RKO	12	87	176	B/2647A-MUM	105	109	108	N	RKO	9	2433.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290222	58	20TH CENTURY FOX MOVIETONE NEWS NO. 119 E.	1951	120	6	U-3376/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	MOVIETONEWS INC.	12	91	0	B/2816A-MUM	105	110	107	N	FOX.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290223	61	THE TEXAS ROVPERS	1951	120	6	U-4339/51-MUM	2068.98	0x00004A2300000000	1951-12-19 00:00:00	COLUMBIA	12	87	176	B/3354A-MUM	105	109	108	N	COLUMBIA	8	2068.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290224	61	THE TEXAS RANGERS - TRL	1951	120	6	U-4340/51-MUM	67.66	0x00004A2300000000	1951-12-19 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/3355-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290225	61	METRO NEWS (VOLUME 119 E.)	1951	120	6	U-3377/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2817A-MUM	105	110	108	N	M. G. M.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290226	61	R'COON DAWG	1951	120	6	U-3261/51-MUM	202.08	0x000049D200000000	1951-09-29 00:00:00	WALT DISNEY	12	363	0	B/2714A-MUM	105	110	107	N	RKO	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290227	61	MINING REVIEW NO. 6	1951	120	6	U-1301-MUM	114.60	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1147-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	114.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290228	44	20TH CENTURY FOX MOVIETONE NEWS NO. 119 E.	1951	120	6	U-3378/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2818A-MUM	105	110	108	N	M. G. M.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290229	58	METRO NEWS (VOLUME 119 E.)	1951	120	6	U-3379/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2819A-MUM	105	110	108	N	M. G. M.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290230	42	METRO NEWS (VOLUME 119 E.)	1951	120	6	U-3380/51-MUM	274.92	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2821A-MUM	105	110	108	N	M. G. M.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290231	61	METRO NEWS (VOLUME 119 E.)	1951	120	6	U-3381/51-MUM	109.72	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2820-MUM	105	110	108	N	M. G. M.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290232	44	METRO NEWS (VOLUME 119 E.)	1951	120	6	U-3382/51-MUM	109.72	0x000049E300000000	1951-10-16 00:00:00	M. G. M.	12	91	0	B/2822A-MUM	105	110	108	N	M. G. M.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290233	61	MINING REVIEW NO. 11	1951	120	6	U-1302-MUM	120.70	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1148-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290234	61	MINING REVIEW NO. 12	1951	120	6	U-1303-MUM	117.04	0x0000493300000000	1951-04-23 00:00:00	DATA PRODUCTION	12	363	0	B/1149-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290235	61	VILLAGE BARN	1951	120	6	U-4341/51-MUM	295.04	0x00004A2400000000	1951-12-20 00:00:00	COLUMBIA	12	363	0	B/3342-MUM	105	110	108	N	COLUMBIA	1	295.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290236	61	SERAMBLED BRAING	1951	120	6	U-4342/51-MUM	446.53	0x00004A2400000000	1951-12-20 00:00:00	COLUMBIA	12	363	0	B/3343-MUM	105	110	108	N	COLUMBIA	2	446.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290237	61	THIS IS BRITAIN AUTO SUGGESTION	1951	120	6	U-1304/52-MUM	130.14	0x0000493300000000	1951-04-23 00:00:00	CROWN FILM UNIT	12	363	0	B/1152A-MUM	105	110	108	N	B. I. S.	1	130.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290238	51	MARD MARATHA	1951	120	6	U-3262/51-MUM	3920.33	0x000049D400000000	1951-10-01 00:00:00	SURAMYA PICTURES LTD.	12	87	176	B/2659-MUM	105	109	107	N	SURAMYA PICTURES LTD.	14	3920.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290239	61	BRITAIN'S NEW RESOURCES	1951	120	6	U-1305-MUM	106.98	0x0000493300000000	1951-04-23 00:00:00	CROWN FILM UNIT	12	363	0	B/1150-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290240	54	BALO	1951	120	6	U-3383/51-MUM	3352.49	0x000049E300000000	1951-10-16 00:00:00	NAV - CHITRAKAR LTD.	12	87	176	B/2717A-MUM	105	109	107	N	NAV - CHITRAKAR LTD.	12	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290241	61	SUNSHINE SPORT	1951	120	6	U-4343/51-MUM	281.94	0x00004A2400000000	1951-12-20 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/3344-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290242	69	SHREE GANESH JANMA	1951	120	6	U-1306-MUM	3762.75	0x0000493300000000	1951-04-23 00:00:00	K PICTURES	12	87	176	B/1067-MUM	105	109	107	N	K PICTURES	14	3762.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290243	51	PATLACHA POR - TRL	1951	120	6	U-3263/51-MUM	116.43	0x000049D400000000	1951-10-01 00:00:00	UDAYKALA CHITRA	12	94	0	B/2653-MUM	105	110	107	N	UDAYKALA CHITRA	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290244	61	HOLLYWOOD AWARDS (SEVEN SNAPSHET SERIES 30)	1951	120	6	U-4344/51-MUM	255.42	0x00004A2400000000	1951-12-20 00:00:00	COLUMBIA	12	363	0	B/3345-MUM	105	110	108	N	COLUMBIA	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290245	61	GOLDEN HORDE	1951	120	6	U-4345/51-MUM	2094.89	0x00004A2400000000	1951-12-20 00:00:00	UNIVERSAL	12	87	176	B/3408-MUM	105	109	108	N	UNIVERSAL	8	2094.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290246	61	TWO FLAGS WEST	1951	120	6	U-1307-MUM	2612.13	0x0000493400000000	1951-04-24 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/1071A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	11	2612.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290247	61	PICTURESQUE JAPAN NO. 2	1951	120	6	U-3264/51-MUM	219.45	0x000049D400000000	1951-10-01 00:00:00	PALMAR PICTURES	12	363	0	B/2720-MUM	105	110	107	N	JAPANESE GOVT. OVERSEAS AGENCY	1	219.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290248	61	INDIAN NEWS REVIEW NO. 158	1951	120	6	U-3384/51-MUM	270.66	0x000049E400000000	1951-10-17 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2843A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	2	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290249	61	GOLDEN HORDE - TRL	1951	120	6	U-4346/51-MUM	60.35	0x00004A2400000000	1951-12-20 00:00:00	UNIVERSAL	12	94	0	B/3409-MUM	105	110	108	N	UNIVERSAL	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290250	61	TWO FLAGS WEST - TRL	1951	120	6	U-1308-MUM	87.17	0x0000493400000000	1951-04-24 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/1072A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290251	61	THE SPORTSMEN & ZIPPY ELMENS ORCHESTRA	1951	120	6	U-4347/51-MUM	409.65	0x00004A2400000000	1951-12-20 00:00:00	UNIVERSAL	12	363	0	B/3412-MUM	105	110	108	N	UNIVERSAL	2	409.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290252	44	INDIAN NEWS REVIEW NO. 158	1951	120	6	U-3385/51-MUM	108.20	0x000049E400000000	1951-10-17 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/2844A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290253	61	CASE OF MR. X	1951	120	6	U-3265/51-MUM	314.85	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2715A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	314.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290254	61	HECKLE AND JACKIE IN THE LION HUNT	1951	120	6	U-1309/52-MUM	188.06	0x0000493400000000	1951-04-24 00:00:00	20TH CENTURY FOX FILM CORPN.	12	363	0	B/1073A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290255	51	MAYA MACHHINDRA ALIAS GORAKHNATH	1951	120	6	U-4348/51-MUM	3581.70	0x00004A2400000000	1951-12-20 00:00:00	SUPER PICTURES	12	87	176	B/3341-MUM	105	109	107	N	SUPER PICTURES	13	3581.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290256	61	THE VERSATILE SOYBEAN	1951	120	6	U-3386/51-MUM	180.74	0x000049E400000000	1951-10-17 00:00:00	U. S. I. S.	12	88	0	B/2807-MUM	105	110	108	N	U. S. I. S.	1	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290257	44	CASE OF MR. X	1951	120	6	U-3266/51-MUM	125.88	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2716A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290258	61	SUNSET BOULEVARD NEWS BULLETIN	1951	120	6	U-1310-MUM	78.94	0x0000493400000000	1951-04-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/1176-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290259	61	CALIFORNIA PASSAGE	1951	120	6	U-3387/51-MUM	2553.00	0x000049E400000000	1951-10-17 00:00:00	REPUBLIC PICTURES	12	87	176	B/2782-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2553.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290260	61	GROUNDS FOR MARRIAGE	1951	120	6	U-1311-MUM	2454.25	0x0000493400000000	1951-04-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1122-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	9	2454.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290261	61	INDIAN NEWS REVIEW NO. 156	1951	120	6	U-3267/51-MUM	272.49	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2725-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	272.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290262	61	CALIFORNIA PASSAGE - TRL	1951	120	6	U-3388/51-MUM	49.98	0x000049E400000000	1951-10-17 00:00:00	REPUBLIC PICTURES	12	94	0	B/2783-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290263	61	GROUNDS FOR MARRIAGE - TRL	1951	120	6	U-1312-MUM	55.77	0x0000493400000000	1951-04-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1123-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290264	44	INDIAN NEWS REVIEW NO. 156	1951	120	6	U-3268/51-MUM	109.11	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2726-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290265	44	WORLD AT YOUR ELBOW	1951	120	6	U-1313-MUM	152.4	0x0000493500000000	1951-04-25 00:00:00	MOVIE SHORTS	12	363	0	B/1182-MUM	105	110	107	N	MOVIE SHORTS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290266	80	PYAR - KI - BATEN	1951	120	6	U-3389/51-MUM	3570.42	0x000049E400000000	1951-10-17 00:00:00	NARGIS ART - CONECRN.	12	87	176	B/2732-MUM	105	109	107	N	NARGIS ART - CONECRN.	11	3570.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290267	61	20TH CENTURY FOX MOVIETONE NEWS NO. 117C	1951	120	6	U-3269/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	MOVIETONEWS INC.	12	91	0	B/2721A-MUM	105	110	108	N	FOX	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290268	58	20TH CENTURY FOX MOVIETONE NEWS NO. 117C	1951	120	6	U-3270/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	MOVIETONEWS INC.	12	91	0	B/2722-MUM	105	110	108	N	FOX	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290269	61	GAUMONT BRITISH NEWS NO. 468	1951	120	6	U-1314-MUM	223.72	0x0000493500000000	1951-04-25 00:00:00	EAGLE LION DISTRIBUTORS  LTD.	12	91	0	B/1185A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290270	61	GAUMONT BRITISH NEWS NO. 468	1951	120	6	U-1315-MUM	85.34	0x0000493500000000	1951-04-25 00:00:00	EAGLE LION DISTRIBUTORS  LTD.	12	91	0	B/1184A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290271	44	20TH CENTURY FOX MOVIETONEWS NO. 117C	1951	120	6	U-3271/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	MOVIETONEWS INC.	12	91	0	B/2723-MUM	105	110	108	N	FOX	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290272	61	TARGET UNKNOWN	1951	120	6	U-1316-MUM	2464.91	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1110-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	9	2464.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290273	61	TARGET UNKNOWN - TRL	1951	120	6	U-1317-MUM	65.22	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1111-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290274	61	A MILLIONAIRE FOR CHRISTY	1951	120	6	U-4349/51-MUM	2496.61	0x00004A2400000000	1951-12-20 00:00:00	TWO PRODUCTIONS INC.	12	87	176	B/3308-MUM	105	109	108	N	FOX	11	2496.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290275	61	PARAMOUNT NEWS NO. 14/15	1951	120	6	U-3390/51-MUM	274.92	0x000049E400000000	1951-10-17 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	91	0	B/2879A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290276	61	GAUMONT BRITISH NEWS NO. 491	1951	120	6	U-3272/51-MUM	220.98	0x000049D600000000	1951-10-03 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	12	91	0	B/2728-MUM	105	110	108	N	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290277	61	THE GROOM WARE SPURS	1951	120	6	U-1318-MUM	2245.76	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1112-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	9	2245.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290278	61	INDIAN NEWS REVIEW NO. 166 SPECIAL (SECOND TEST DRAWN)	1951	120	6	U-4350/51-MUM	64.92	0x00004A2400000000	1951-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3545-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290279	61	THE GROOM WARE SPURS - TRL	1951	120	6	U-1319-MUM	64.61	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1113-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290280	61	PUNY EXPRESS	1951	120	6	U-1320-MUM	185.31	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1114-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290281	61	HARD, FAST AND BEAUTFUL	1951	120	6	U-3273/51-MUM	2201.57	0x000049D600000000	1951-10-03 00:00:00	RKO	12	87	176	B/2649A-MUM	105	109	108	N	RKO	9	2201.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290282	61	KULU THE HAPPY VALLEY	1951	120	6	U-3391/51-MUM	300.22	0x000049E500000000	1951-10-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2845A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	2	300.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290283	61	HARD FAST AND BEAUTIFUL - TRL	1951	120	6	U-3274/51-MUM	57.60	0x000049D600000000	1951-10-03 00:00:00	RKO	12	94	0	B/2630-MUM	105	110	108	N	RKO	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290284	44	KULU THE HAPPY VALLEY	1951	120	6	U-3392/51-MUM	120.09	0x000049E500000000	1951-10-18 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/2846A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290285	44	SEVAK AUR SATHI	1951	120	6	U-4351/51-MUM	338.32	0x00004A2400000000	1951-12-20 00:00:00	MOTWANE LTD.	12	363	0	B/3546-MUM	105	110	108	N	MOTWANE LTD.	1	338.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290286	61	RICH YOUNG AND PRETTY	1951	120	6	U-3393/51-MUM	2604.51	0x000049E500000000	1951-10-18 00:00:00	M. G. M.	12	87	176	B/2825A-MUM	105	109	108	N	M. G. M.	10	2604.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290287	61	BIG CARNIVAL	1951	120	6	U-4352/51-MUM	3140.96	0x00004A2500000000	1951-12-21 00:00:00	PARAMOUNT	12	87	176	B/3424-MUM	105	109	108	N	PARAMOUNT	11	3140.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290288	61	SANDY SADDLER US WILLIC PEP CHAMPIONSHIP FIGHT FILM	1951	120	6	U-3275/51-MUM	586.43	0x000049D600000000	1951-10-03 00:00:00	RKO	12	363	0	B/2727-MUM	105	110	108	N	RKO	2	586.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290289	61	RICH YOUNG AND PRETTY - TRL	1951	120	6	U-3394/51-MUM	82.90	0x000049E500000000	1951-10-18 00:00:00	M. G. M.	12	94	0	B/2826/51-MUM	105	110	108	N	M. G. M.	1	82.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290290	61	BIG CARNIVAL - TRL	1951	120	6	U-4353/51-MUM	64.31	0x00004A2500000000	1951-12-21 00:00:00	PARAMOUNT	12	94	0	B/3425-MUM	105	110	108	N	PARAMOUNT	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290291	61	TWO OF A KIND	1951	120	6	U-3276/51-MUM	2116.22	0x000049D600000000	1951-10-03 00:00:00	COLUMBIA	12	87	176	B/2677-MUM	105	109	108	N	COLUMBIA	8	2116.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290292	61	GLIMPSES OF MOROCCO AND ALGIESS	1951	120	6	U-3395/51-MUM	232.86	0x000049E500000000	1951-10-18 00:00:00	M. G. M.	12	88	0	B/2832A-MUM	105	110	108	N	M. G. M.	1	232.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290293	61	PARAMOUNT NEWS NO. 32/33	1951	120	6	U-4354/51-MUM	268.52	0x00004A2500000000	1951-12-21 00:00:00	PARAMOUNT	12	91	0	B/3530-MUM	105	110	108	N	PARAMOUNT	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290294	61	BATTLE OF THE BULGE	1951	120	6	U-1321-MUM	267.30	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1116-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290295	61	FLYING LEATHERNECKS	1951	120	6	U-3277/51-MUM	2887.37	0x000049D600000000	1951-10-03 00:00:00	RKO	12	87	176	B/2644A-MUM	105	109	108	N	RKO	11	2887.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290296	51	SHIR LEELA	1951	120	6	U-3396/51-MUM	3811.52	0x000049E500000000	1951-10-18 00:00:00	MANIK STUDIOS	12	87	176	B/2798-MUM	105	109	107	N	MANIK STUDIOS	15	3811.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290297	61	THE LAW AND THE LADY	1951	120	6	U-3397/51-MUM	2857.19	0x000049E600000000	1951-10-19 00:00:00	M. G. M.	12	87	176	B/2829-MUM	105	109	108	N	M. G. M.	11	2857.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290298	61	FUNCTIONAL TREATMENT OF FRAETURES	1951	120	6	U-1322/51-MUM	648.61	0x0000493500000000	1951-04-25 00:00:00	T. J. SMITH & NEPHEW LTD.	12	363	0	B/1119-MUM	105	110	108	N	LT. GOL. J. T. H. MORRIS	2	648.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290299	61	IN THESE HANDS	1951	120	6	U-4355/51-MUM	304.8	0x00004A2500000000	1951-12-21 00:00:00	ELI LILLY & CO.	12	363	0	B/3531-MUM	105	110	108	N	ELI LILLY AND COMPANY OF INDIA INC.	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290300	61	EXCUSE MY DUST	1951	120	6	U-3278/51-MUM	2261.31	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	87	176	B/2244A-MUM	105	109	108	N	M. G. M.	8	2261.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290301	61	THE LAW AND THE LADY - TRL	1951	120	6	U-3398/51-MUM	81.68	0x000049E600000000	1951-10-19 00:00:00	M. G. M.	12	94	0	B/2830A-MUM	105	110	108	N	M. G. M.	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290302	61	CONSTRUCTION OF PLASTER COSTS	1951	120	6	U-1323-MUM	404.16	0x0000493500000000	1951-04-25 00:00:00	T. J. SMITH & NEPHEW LTD.	12	363	0	B/1120-MUM	105	110	108	N	LT. COL. J. T. H. MORRIS	1	404.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290303	61	METRO NEWS VOLUME 117C	1951	120	6	U-3279/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2668A-MUM	105	110	108	N	M. G. M.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290304	80	JADOO	1951	120	6	U-1324-MUM	4066.33	0x0000493500000000	1951-04-25 00:00:00	MUSICAL PICTURES LTD.	12	87	176	B/1091-MUM	105	109	107	N	MUSICAL PICTURES LTD.	15	4066.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290305	44	JALTARANG	1951	120	6	U-3399/51-MUM	91.44	0x000049E600000000	1951-10-19 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/2865-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290306	61	REALM OF THE REDWOODS	1951	120	6	U-4356/51-MUM	244.75	0x00004A2600000000	1951-12-22 00:00:00	MOVIETONEWS INC.	12	363	0	B/3429-MUM	105	110	108	N	FOX	1	244.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290307	61	THE CHARGE OF THE LIGHT BRIGADE	1951	120	6	U-1325-MUM	3205.88	0x0000493500000000	1951-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1019-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	3205.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290308	58	JALTARANG	1951	120	6	U-3400/51-MUM	91.44	0x000049E600000000	1951-10-19 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/2866-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290309	61	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1326-MUM	233.78	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1190A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290310	44	METRO NEWS VOLUME 117C	1951	120	6	U-3280/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2669A-MUM	105	110	108	N	M. G. M.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290311	61	MIGHTY MOUSE IN THE PEILS OF PEARL PUVHEART	1951	120	6	U-4357/51-MUM	185.31	0x00004A2600000000	1951-12-22 00:00:00	TERRYTOONS INC.	12	363	0	B/3428-MUM	105	110	108	N	FOX	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290312	44	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1327-MUM	233.78	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1191A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290313	58	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1328-MUM	233.78	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1192-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290314	59	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1329-MUM	233.78	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1193-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290315	58	METRO NEWS VOLUME 117C	1951	120	6	U-3281/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2670A-MUM	105	110	108	N	M. G. M.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290316	42	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1330-MUM	233.78	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1194-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290317	42	METRO NEWS VOLUME 117C	1951	120	6	U-3282/51-MUM	270.35	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2671A-MUM	105	110	108	N	M. G. M.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290318	61	METRO NEWS VOLUME 117C	1951	120	6	U-3283/51-MUM	110.94	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2672A-MUM	105	110	108	N	M. G. M.	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290319	44	METRO NEWS VOLUME NO. 117C	1951	120	6	U-3284/51-MUM	110.94	0x000049D600000000	1951-10-03 00:00:00	M. G. M.	12	91	0	B/2673A-MUM	105	110	108	N	M. G. M.	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290320	61	BRYN MAWR COLLEGE	1951	120	6	U-2301/51-MUM	173.12	0x0000496800000000	1951-06-15 00:00:00	U. S. I. S.	12	363	0	B/1660-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290321	61	KIDNEY FUNCTION IN HEALTH	1951	120	6	U-2302/51-MUM	419.1	0x0000496800000000	1951-06-15 00:00:00	U. S. I. S.	12	363	0	B/1661-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	4	419.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290322	61	CONTROL OF INFECTION IN SURGICAL DRESINGS PART - II	1951	120	6	U-2303/51-MUM	228.6	0x0000496800000000	1951-06-15 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/1365A-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290323	61	MATING SEASON	1951	120	6	U-2304/51-MUM	2826.10	0x0000496800000000	1951-06-15 00:00:00	PARAMOUNT PICTURES INC.	12	87	176	B/1668-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2826.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290324	61	MATING SEASON - TRL (ADVERTISING)	1951	120	6	U-2305/51-MUM	68.27	0x0000496800000000	1951-06-15 00:00:00	PARAMOUNT PICTURES INC.	12	94	0	B/1669-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290325	61	PARAMOUNT NEWS NO. 80/81	1951	120	6	U-2306/51-MUM	229.20	0x0000496800000000	1951-06-15 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/1713A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	229.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290326	61	JOAN OF ARE	1951	120	6	U-2307/51-MUM	1646.83	0x0000496800000000	1951-06-15 00:00:00	RKO RADIO PICTURES LTD.	12	363	0	B/1710-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	1646.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290327	51	PATLACHA POR	1951	120	6	U-3285/51-MUM	3534.46	0x000049D600000000	1951-10-03 00:00:00	UDAYA KALA CHITRA	12	87	176	B/2652-MUM	105	109	107	N	UDAYA KALA CHITRA	13	3534.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290328	61	MELODY TIME	1951	120	6	U-2308/51-MUM	860.75	0x0000496800000000	1951-06-15 00:00:00	WALT DISNEY	12	363	0	B/1711/51-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	860.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290329	61	TEACHERS IN THE MAKING	1951	120	6	U-2309/51-MUM	365.76	0x0000496800000000	1951-06-15 00:00:00	AMA LTD.	12	363	0	B/1707-MUM	105	110	108	N	M/S. AMA LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290330	44	JAI MAHAKALI ALIAS VIKRAM VAITAL	1951	120	6	U-1331-MUM	4434.84	0x0000493600000000	1951-04-26 00:00:00	CHANDRA KALA PICTURES	12	87	176	B/1088A-MUM	105	109	107	N	CHANDRA KALA PICTURES	15	4434.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290331	70	BABY'S BATH	1951	120	6	U-2310/51-MUM	102.10	0x0000496800000000	1951-06-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1624-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	3	102.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290332	61	BEDTIME FOR BONZO	1951	120	6	U-1332-MUM	2308.25	0x0000493600000000	1951-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1108-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2308.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290333	61	BEDTIME FOR BONZO - TRL	1951	120	6	U-1333-MUM	78.02	0x0000493600000000	1951-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1109-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290334	61	BROOKLYN GOES TO BEAN TOWN	1951	120	6	U-1334-MUM	269.44	0x0000493600000000	1951-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1117-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290335	44	NEWS MAGAZINE NO. 25	1951	120	6	U-1335-MUM	106.68	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S.	12	91	0	B/1209A-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290336	44	U. S. COMMUNITY AND ITS CITIZENS	1951	120	6	U-1336-MUM	240.48	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S.	12	363	0	B/1211A-MUM	105	110	107	N	U. S. I. S.	2	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290337	44	INDIAN LIFE IN NEW MEXCICO	1951	120	6	U-1337-MUM	208.48	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S.	12	363	0	B/1212A-MUM	105	110	108	N	U. S. I. S.	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290338	44	AMERICA WORKING WOMEN	1951	120	6	U-1338-MUM	221.89	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S.	12	363	0	B/1213A-MUM	105	110	108	N	U. S. I. S.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290339	61	20TH CENTURY FOX MOVIETONE NEWS NO. 116C	1951	120	6	U-3286/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/2665/MUM	105	110	108	N	FOX	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290340	44	20TH CENTURY FOX MOVIETONEWS NO. 116C	1951	120	6	U-3287/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/2666A-MUM	105	110	108	N	FOX	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290341	44	SHIPBUILDERS OF ESSEX	1951	120	6	U-1339-MUM	221.89	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S.	12	363	0	B/1210A-MUM	105	110	108	N	U. S. I. S.	2	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290342	44	NAND KISHORE	1951	120	6	U-1340-MUM	4236.11	0x0000493600000000	1951-04-26 00:00:00	M. & T. FILMS LTD.	12	87	176	B/1099A-MUM	105	109	107	N	M. & T. FILMS LTD.	16	4236.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290343	61	DISEASE OF THE CALL BLADDER	1951	120	6	U-1341-MUM	128.01	0x0000493700000000	1951-04-27 00:00:00	U. S. I. S.	12	363	0	B/1203-MUM	105	110	108	N	U. S. I. S.	2	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290344	70	BOTTLE AND CUP FEEDING	1951	120	6	U-2311/51-MUM	125.88	0x0000496800000000	1951-06-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1625-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290345	61	THE PHYSIOLOGY OF NORMAL MENSTRUATION	1951	120	6	U-1342-MUM	304.8	0x0000493700000000	1951-04-27 00:00:00	U. S. I. S.	12	363	0	B/1205-MUM	105	110	108	N	U. S. I. S.	3	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290346	58	20TH CENTURY FOX MOVIETONEWS NO. 116C	1951	120	6	U-3288/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	MOVIETONEWS INC.	12	91	0	B/2667A-MUM	105	110	108	N	FOX	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290347	70	REFORESTATION OF WASTELANDS	1951	120	6	U-2312/51-MUM	126.79	0x0000496800000000	1951-06-15 00:00:00	ENEYELOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1626-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290348	44	GHUNGROO - TRL	1951	120	6	U-4358/51-MUM	130.14	0x00004A2600000000	1951-12-22 00:00:00	FILMKAR LTD.	12	94	0	B/3544-MUM	105	110	107	N	FILMKAR LTD.	1	130.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290349	61	METRO NEWS (VOLUME 116C)	1951	120	6	U-3289/51-MUM	277.36	0x000049F600000000	1951-11-04 00:00:00	METRO	12	91	0	B/2749-MUM	105	110	108	N	METRO	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290350	61	A STREETEAR NAMED DESIRE - TRL	1951	120	6	U-4359/51-MUM	78.02	0x00004A2600000000	1951-12-22 00:00:00	WARNER BROS.	12	94	0	B/3284-MUM	105	110	108	N	WARNER BROS.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290351	61	SKENI ANTISEPTIES	1951	120	6	U-1343-MUM	336.49	0x0000493700000000	1951-04-27 00:00:00	U. S. I. S.	12	363	0	B/1206-MUM	105	110	108	N	U. S. I. S.	3	336.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290474	61	TRAINING AND PRAETICAL HINTS	1951	120	6	U-2405/51-MUM	111.55	0x0000497500000000	1951-06-28 00:00:00	G. B. GILMS LIBRAY	12	363	0	B/1787-MUM	105	110	108	N	THE BRITISH COUNCIL	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290352	61	VEGETATIVE PLANT PROPAGATI	1951	120	6	U-2313/51-MUM	231.03	0x0000496800000000	1951-06-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1627-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	231.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290353	44	METRO NEWS VOLUME 116C	1951	120	6	U-3290/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	METRO	12	91	0	B/2750-MUM	105	110	108	N	METRO	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290354	61	FRACTURES AN INTRODUCTION	1951	120	6	U-1344-MUM	287.42	0x0000493800000000	1951-04-28 00:00:00	U. S. I. S.	12	363	0	B/1204-MUM	105	110	108	N	U. S. I. S.	3	287.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290355	58	METRO NEWS VOLUME 116C	1951	120	6	U-3291/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	METRO	12	91	0	B/2751-MUM	105	110	108	N	METRO	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290356	176	THE DEFENEE OF TSANITSYM	1951	120	6	U-4360/51-MUM	2861.15	0x00004A2600000000	1951-12-22 00:00:00	LENFILMS	12	87	176	B/3448-MUM	105	109	108	N	THE SOVIET FILM DISTRIBUTORS	11	2861.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290357	42	METRO NEWS VOLUME 116C	1951	120	6	U-3292/51-MUM	277.36	0x000049D700000000	1951-10-04 00:00:00	METRO	12	91	0	B/2752A-MUM	105	110	108	N	METRO	1	277.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290358	70	VITAMIN B1.	1951	120	6	U-2314/51-MUM	124.35	0x0000496800000000	1951-06-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1628-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290359	61	FAREWELL TO YESTERDAY	1951	120	6	U-1345-MUM	2535.63	0x0000493800000000	1951-04-28 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/1008-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2535.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290360	61	MEXICO	1951	120	6	U-2315/51-MUM	107.59	0x0000496800000000	1951-06-15 00:00:00	AMA LTD.	12	363	0	B/344-MUM	105	110	108	N	AMA LTD.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290361	61	METRO NEWS VOLUME 116C	1951	120	6	U-3293/51-MUM	113.38	0x000049D700000000	1951-10-04 00:00:00	METRO	12	91	0	B/2753A-MUM	105	110	108	N	METRO	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290362	61	FAREWELL TO YESTERDAY - TRL	1951	120	6	U-1346-MUM	37.49	0x0000493800000000	1951-04-28 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/1009A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290363	61	THE ANT & THE ELEPHANT COLOUR CARTOON	1951	120	6	U-4361/51-MUM	302.66	0x00004A2600000000	1951-12-22 00:00:00	SOYUZMULTFILM	12	363	0	B/3469A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	302.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290364	61	711 OCEAN DRIVE	1951	120	6	U-1347-MUM	2868.77	0x0000493800000000	1951-04-28 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1093-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	11	2868.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290365	61	711 OCEAN DRIVE - TRL	1951	120	6	U-1348-MUM	71.93	0x0000493800000000	1951-04-28 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1094-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290366	61	BALI	1951	120	6	U-2316/51-MUM	107.59	0x0000496800000000	1951-06-15 00:00:00	CASTLE FILMS	12	88	0	B/345-MUM	105	110	108	N	AMA LTD.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290367	61	A HAPPY YEAR  (CARTOON)	1951	120	6	U-4362/51-MUM	587.65	0x00004A2600000000	1951-12-22 00:00:00	SOYUZMULTFILM	12	364	0	B/3470A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	587.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290368	61	PARAMOUNT NEWS NO. 68/69	1951	120	6	U-1349-MUM	199.33	0x0000493A00000000	1951-04-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS CORPN.	12	91	0	B/1214-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290369	61	NEWYORK	1951	120	6	U-2317/51-MUM	107.89	0x0000496800000000	1951-06-15 00:00:00	CASTLE FILMS	12	88	0	B/346-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290370	44	ACTOR	1951	120	6	U-1350-MUM	3197.65	0x0000493B00000000	1951-05-01 00:00:00	S. A. BHOJANI	12	87	176	B/1107-MUM	105	109	107	N	SAROSH PICTURES	12	3197.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290371	61	HAWAII	1951	120	6	U-2318/51-MUM	107.89	0x0000496800000000	1951-06-15 00:00:00	CASTLE FILMS	12	88	0	B/347-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290372	61	ACCENT ON ASIA	1951	120	6	U-1351-MUM	329.18	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1229A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290373	44	ACCENT ON ASIA	1951	120	6	U-1352-MUM	329.18	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1230A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290374	61	GREEN MOUNTAIN LAND	1951	120	6	U-4363/51-MUM	272.49	0x00004A2600000000	1951-12-22 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/3166-MUM	105	110	108	N	U. S. I. S.	3	272.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290375	61	AL JENNINGS OF OKLAHOMA	1951	120	6	U-2319/51-MUM	2201.87	0x0000496800000000	1951-06-15 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1526-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2201.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290376	58	ACCENT ON ASIA	1951	120	6	U-1353-MUM	329.18	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1231A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290377	61	EDUCATION FOR PEACE	1951	120	6	U-4364/51-MUM	117.04	0x00004A2600000000	1951-12-22 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/3175-A-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290378	59	ACCENT ON ASIA	1951	120	6	U-1354-MUM	329.18	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1232A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290379	42	ACCENT ON ASIA	1951	120	6	U-1355-MUM	329.18	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1233A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290380	61	NEVADA AND ITS NATURAL RESOUECES	1951	120	6	U-4365/51-MUM	240.48	0x00004A2600000000	1951-12-22 00:00:00	ROEKETT PICTURES INC.	12	88	0	B/3383-MUM	105	110	108	N	U. S. I. S.	1	240.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290381	61	THE FIRST LEGION	1951	120	6	U-4366/51-MUM	2436.87	0x00004A2600000000	1951-12-22 00:00:00	UNITED ARTISTS	12	90	176	B/3449-MUM	105	109	108	N	W. I. T. LTD.	9	2436.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290382	44	METRO NEWS VOLUME 116C	1951	120	6	U-3294/51-MUM	113.69	0x000049D700000000	1951-10-04 00:00:00	METRO	12	91	0	B/2754A-MUM	105	110	108	N	METRO	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290383	61	THE FIRST LEGION - TRL	1951	120	6	U-4367/51-MUM	66.44	0x00004A2600000000	1951-12-22 00:00:00	UNITED ARTISTS	12	94	0	B/3450-MUM	105	110	108	N	W. I. T. LTD.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290384	61	GAUMONT BRITISH NEWS NO. 469	1951	120	6	U-1356-MUM	224.02	0x0000493B00000000	1951-05-01 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1255A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	224.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290385	61	BEHIND THE CHECKERED FLAG	1951	120	6	U-4368/51-MUM	314.55	0x00004A2600000000	1951-12-22 00:00:00	SOCONY VACUUM OIL CO.	12	88	0	B/3366A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290386	61	THE METRO GOLDWYN MAYER STORY	1951	120	6	U-2320/51-MUM	1525.21	0x0000496B00000000	1951-06-18 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1689A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	6	1525.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290387	44	ADARSH MITHAI MANDIR	1951	120	6	U-1357-MUM	152.4	0x0000493B00000000	1951-05-01 00:00:00	PERVEZ PHEROZSHA SHROFF	12	363	0	B/1222A-MUM	105	110	107	N	CHEVATIER PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290388	44	EK THA LARKA	1951	120	6	U-4369/51-MUM	3962.4	0x00004A2800000000	1951-12-24 00:00:00	ROOP SANHRE	15	87	176	B/3481-MUM	105	109	107	N	CHITRA MAHAL LTD.	15	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290389	61	BRITISH MOVIETONE NEWS NO. 563	1951	120	6	U-1358-MUM	221.89	0x0000493B00000000	1951-05-01 00:00:00	20TH CENTURY FOX FILMS CORP.	12	91	0	B/1235A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	221.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290390	44	BHOLE NATH	1951	120	6	U-4370/51-MUM	121.92	0x00004A2800000000	1951-12-24 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3547-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290391	61	WEALTH MY NEIGHBOUR	1951	120	6	U-2321/51-MUM	335.28	0x0000496800000000	1951-06-15 00:00:00	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/1662-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290392	61	THE PREPARATION OF DIPHTHERIA ANTITOXIN AND PROPHYLACTICS	1951	120	6	U-3295/51-MUM	394.10	0x000049D800000000	1951-10-05 00:00:00	THE WELLCOME FOUNDATION LTD.	12	88	0	B/2511A-MUM	105	110	108	N	BUNOUSHS WELLCOME & CO. (INDIA) LTD.	2	394.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290393	61	BULLFIGHTER AND THE LADY	1951	120	6	U-4371/51-MUM	2471.31	0x00004A2800000000	1951-12-24 00:00:00	REPUBLIC PICTURES	12	87	176	B/3467A-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2471.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290394	61	VANAMAHOTSAVA	1951	120	6	U-2322/51-MUM	480.66	0x0000496B00000000	1951-06-18 00:00:00	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/1663-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	2	480.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290395	61	LAST OF THE BUCEANCERS - TRL	1951	120	6	U-1359-MUM	54.55	0x0000493B00000000	1951-05-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/1224-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290396	61	BULLFIGHTER AND THE LADY - TRL	1951	120	6	U-4372/51-MUM	57.30	0x00004A2800000000	1951-12-24 00:00:00	REPUBLIC PICTURES	12	94	0	B/3468A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290397	61	PYGMY ISLAND - TRL	1951	120	6	U-1360-MUM	46.32	0x0000493B00000000	1951-05-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/1225-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290398	61	THE STORY OF HUMAN ENERGY	1951	120	6	U-3296/51-MUM	109.11	0x000049D800000000	1951-10-05 00:00:00	CORN PRODUCTS REFINING COMPANY	12	363	0	B/2562A-MUM	105	110	108	N	CORF CORN PRODUCTS COMPANY (INDIA) LTD.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290399	61	GAUMONT BRITISH NEWS NO. 503	1951	120	6	U-4373/51-MUM	211.83	0x00004A2800000000	1951-12-24 00:00:00	J. ARTHUR RANK ORGANISATION	12	91	0	B/3553-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	211.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290400	80	KHAZANA	1951	120	6	U-4374/51-MUM	3810.00	0x00004A2800000000	1951-12-24 00:00:00	BAKSHI BROLTERS	12	87	176	B/3453-MUM	105	109	107	N	BAKSHI BROLTERS	13	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290401	61	SOIL EROSION	1951	120	6	U-2323/51-MUM	274.32	0x0000496B00000000	1951-06-18 00:00:00	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	12	363	0	B/1664-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY, GOVERNMENT OF BOMBAY	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290402	61	INDIAN NEWS REVIEW NO. 167	1951	120	6	U-4375/51-MUM	289.56	0x00004A2A00000000	1951-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3559-A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290403	44	TULSA OK LAHOMA	1951	120	6	U-1361-MUM	169.46	0x0000493B00000000	1951-05-01 00:00:00	U. S. I. S.	12	363	0	B/1208A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	169.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290404	61	GAUMONT BRITISH NEWS NO. 476	1951	120	6	U-2324/51-MUM	242.31	0x0000496C00000000	1951-06-19 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1727-MUM	105	110	108	N	EASTE LION DISTRIBUTORS (INDIA) LTD.	1	242.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290405	61	THE BLUE VEIL	1951	120	6	U-4376/51-MUM	3201.01	0x00004A2B00000000	1951-12-27 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3420-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	3201.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290406	88	RENDEZ-VOUS ACANNES	1951	120	6	U-3297/51-MUM	250.24	0x000049D800000000	1951-10-05 00:00:00	DISCINA	12	363	0	B/2527A-MUM	105	110	108	N	FRENCH GOVERNMENT TOURIST OFFICE	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290407	61	COLD TURKEY	1951	120	6	U-4377/51-MUM	197.81	0x00004A2B00000000	1951-12-27 00:00:00	WALT DISNEY	12	363	0	B/3423-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290408	61	SAGAR - TRL	1951	120	6	U-2325/51-MUM	121.92	0x0000496C00000000	1951-06-19 00:00:00	P. JAIRAJ	12	94	0	B/1717A-MUM	105	110	107	N	P. J. FILMS UNIT LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290409	61	THE LABORATORY DIAGNASIS OF TUBECREULSIS: PREPARATION OF A CULTURE MEDIUM	1951	120	6	U-1362-MUM	148.74	0x0000493B00000000	1951-05-01 00:00:00	U. S. I. S.	12	363	0	B/1196-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290410	61	DOUBLE DEEKED STRATO CLIPPER	1951	120	6	U-1363-MUM	271.27	0x0000493B00000000	1951-05-01 00:00:00	U. S. I. S.	12	363	0	B/1207A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	271.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290411	61	FATHERS ARE PEOPLE	1951	120	6	U-4378/51-MUM	213.96	0x00004A2B00000000	1951-12-27 00:00:00	WALT DISNEY	12	363	0	B/3422-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290412	61	AUSTRALIAN DIARY NO. 16	1951	120	6	U-3298/51-MUM	121.92	0x000049D800000000	1951-10-05 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	363	0	B/2682A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290505	61	RIVER TYNE	1951	120	6	U-2417/51-MUM	229.81	0x0000497500000000	1951-06-28 00:00:00	MERLIN FILMS	12	363	0	B/1758A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	229.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290413	61	STRANGE WOMAN - TRL	1951	120	6	U-1364-MUM	69.49	0x0000493B00000000	1951-05-01 00:00:00	U. A. WESTERN INDIA THEATRES LTD.	12	94	0	B/1181-MUM	105	110	108	N	FOREIGN FILMS DIVISION, WESTERN INDIA THEATRES LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290414	61	THE STORY OF BOB AND SALLY - TRL	1951	120	6	U-2326/51-MUM	107.28	0x0000496C00000000	1951-06-19 00:00:00	SOCIAL GAIDANCE ENTERPRISES	12	94	0	B/1666/51-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290415	61	STRIKES TO SPARE	1951	120	6	U-4379/51-MUM	224.33	0x00004A2B00000000	1951-12-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/3421-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	224.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290416	44	SAPNA - TRL	1951	120	6	U-4380/51-MUM	167.64	0x00004A2B00000000	1951-12-27 00:00:00	HINDUSTAN CHITRA	12	94	0	B/3552-MUM	105	110	107	N	HINDUSTAN CHITRA	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290417	44	MALATI MADHER - TRL	1951	120	6	U-1365-MUM	106.68	0x0000493B00000000	1951-05-01 00:00:00	THE PRASANNA PICTURES	12	94	0	B/1175-MUM	105	110	107	N	S. A. BHALERAO	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290418	61	AUSTRALIAN DIARY NO. 17	1951	120	6	U-3299/51-MUM	121.92	0x000049D900000000	1951-10-06 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	363	0	B/2683-MUM	105	110	108	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290419	61	BRITISH MOVIETONE NEWS. 570	1951	120	6	U-2327/51-MUM	274.01	0x0000496C00000000	1951-06-19 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1708-MUM	105	110	108	N	20TH CENTURY FOX CORPON. (INDIA) LTD.	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290420	61	DIPPY DIPLOMAT	1951	120	6	U-1366-MUM	188.67	0x0000493B00000000	1951-05-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1115-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290421	61	GAUMONT BRITISH NEWS NO. 504	1951	120	6	U-4381/51-MUM	239.57	0x00004A2B00000000	1951-12-27 00:00:00	J. ARTHUR OVERSEAS FILMS DIST LTD.	12	91	0	B/3586A-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290422	80	USTAD PEDRO	1951	120	6	U-1367-MUM	4267.2	0x0000493C00000000	1951-05-02 00:00:00	OMAR KHAIYAM FILMS LIMITED	12	87	176	B/1026A-MUM	105	109	107	N	OMAR KHAIYAM FILMS LIMITED	15	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290423	61	THE GREAT CARUSO	1951	120	6	U-2328/51-MUM	2993.74	0x0000496C00000000	1951-06-19 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1687A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	2993.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290424	61	GAUMONT BRITISH NEWS NO. 504	1951	120	6	U-4382/51-MUM	95.09	0x00004A2B00000000	1951-12-27 00:00:00	J. ARTHUR RANK OVERSEAS FILM DIST LTD.	12	91	0	B/3587A-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290425	44	KRISHNA SATYABHAMA	1951	120	6	U-1368-MUM	3635.95	0x0000493C00000000	1951-05-02 00:00:00	MANIK STUDIOS	12	87	176	B/1215-MUM	105	109	107	N	MANIK STUDIOS	13	3635.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290426	61	20TH CENTURY FOX MOVIETONE NEWS NO. 129C	1951	120	6	U-4383/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	MOVIETONEWS INC.	12	91	0	B/3538-MUM	105	110	108	N	FOX	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290427	61	AUSTRALIAN DAIRY NO. 22	1951	120	6	U-3300/51-MUM	121.92	0x000049D800000000	1951-10-05 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	88	0	B/2684-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290428	44	20TH CENTURY FOX MOVIETONEWS NO. 129C	1951	120	6	U-4384/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	MOVIETONEWS INC.	12	91	0	B/3539A-MUM	105	110	108	N	FOX	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290429	80	AARAM - TRL	1951	120	6	U-1369-MUM	91.44	0x0000493C00000000	1951-05-02 00:00:00	D. D. KASHYAP	12	94	0	B/1242A-MUM	105	110	107	N	KASHYAP PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290430	80	NAUJAWAN	1951	120	6	U-2329/51-MUM	3790.79	0x0000496C00000000	1951-06-19 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/1667-MUM	105	109	107	N	KARDAR PRODUCTIONS	14	3790.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290431	58	20TH CENTURY FOX MOVIETONE NEWS NO. 129C	1951	120	6	U-4385/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	MOVIETONEWS INC.	12	91	0	B/3540-MUM	105	110	108	N	FOX	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290432	61	METRO NEWS VOLUME NO. 129-C	1951	120	6	U-4386/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3532-MUM	105	110	108	N	M. G. M.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290433	61	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2330/51-MUM	238.65	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1720-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290434	44	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2331/51-MUM	238.65	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1721-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290435	44	METRO NEWS VOL. 129-C	1951	120	6	U-4387/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3533-MUM	105	110	108	N	M. G. M.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290436	58	METRO NEWS VOL 129-C	1951	120	6	U-4388/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3534-MUM	105	110	108	N	M. G. M.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290437	42	METRO NEWS VOL 129-C	1951	120	6	U-4389/51-MUM	282.85	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3535-MUM	105	110	108	N	M. G. M.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290438	61	METRO NEWS VOLUME 129	1951	120	6	U-4390/51-MUM	106.68	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3536-MUM	105	110	108	N	M. G. M.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290439	61	WHITHER CHARITY	1951	120	6	U-1101/51-MUM	123.74	0x0000491F00000000	1951-04-03 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/1007A-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290440	44	METRO NEWS VOLUME 129	1951	120	6	U-4391/51-MUM	106.68	0x00004A2B00000000	1951-12-27 00:00:00	M. G. M.	12	91	0	B/3537-MUM	105	110	108	N	M. G. M.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290441	58	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2332/51-MUM	238.65	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIAU	12	91	0	B/1722-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290442	59	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2333/51-MUM	238.65	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1723-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290443	51	HI MAZI LAXMI	1951	120	6	U-4392/51-MUM	4114.8	0x00004A2C00000000	1951-12-28 00:00:00	ART PICTURES	12	87	176	B/3458A-MUM	105	109	107	N	ART PICTURES	15	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290444	42	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2334/51-MUM	238.65	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1724-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290445	61	JOURNEY INTO LIGHT	1951	120	6	U-4393/51-MUM	2223.21	0x00004A2C00000000	1951-12-28 00:00:00	BERNHARD PRODUCTIONS INC.	12	87	176	B/3441-MUM	105	109	108	N	FOX	10	2223.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290446	44	INDIAN NEWS REVIEW NO. 141	1951	120	6	U-2335/51-MUM	95.40	0x0000496D00000000	1951-06-20 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1725-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	95.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290447	61	JOURNEY INTO LIGHT - TRL	1951	120	6	U-4394/51-MUM	57.30	0x00004A2C00000000	1951-12-28 00:00:00	BURNHARD PRODUCTIONS	12	94	0	B/3442-MUM	105	110	108	N	FOX	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290448	61	PARAMOUNT NEWS 34/35	1951	120	6	U-4395/51-MUM	241.70	0x00004A2C00000000	1951-12-28 00:00:00	PARAMOUNT	12	91	0	B/3590A-MUM	105	110	108	N	PARAMOUNT	1	241.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290449	61	GAUMONT BRITISH NEWS NO. 465	1951	120	6	U-1102/51-MUM	221.58	0x0000492000000000	1951-04-04 00:00:00	EAGEL LION DISTRIBUTORS LTD.	12	91	0	B/970-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290450	61	SAVE SAFELY	1951	120	6	U-4396/51-MUM	298.70	0x00004A2C00000000	1951-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3588A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290451	61	THE DAY THE EARTH STOOD STILL	1951	120	6	U-4397/51-MUM	2524.65	0x00004A2C00000000	1951-12-28 00:00:00	FOX	12	87	176	B/3485A-MUM	105	109	108	N	FOX	10	2524.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290452	80	DHOLAK	1951	120	6	U-1103/51-MUM	4267.2	0x0000492000000000	1951-04-04 00:00:00	SHOREY FILMS	12	87	176	B/934A-MUM	105	109	107	N	SHOREY FILMS	12	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290453	61	THE DAY THE EARTH STORD STILL - TRL	1951	120	6	U-4398/51-MUM	59.13	0x00004A2C00000000	1951-12-28 00:00:00	FOX	12	94	0	B/3486A-MUM	105	110	108	N	FOX	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290454	61	WOODMAN SPARE THAT TRUE	1951	120	6	U-4399/51-MUM	178.30	0x00004A2C00000000	1951-12-28 00:00:00	TERRYTOONS INC.	12	363	0	B/3443-MUM	105	110	108	N	FOX	1	178.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290455	61	LOVES OF CARMEN - TRL	1951	120	6	U-1104/51-MUM	74.37	0x0000492000000000	1951-04-04 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/989A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290456	61	SILLY NIGHT	1951	120	6	U-4400/51-MUM	538.88	0x00004A2C00000000	1951-12-28 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/3285A-MUM	105	110	108	N	W. I. T. LTD.	1	538.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290457	61	LOVE AT FIRST BITE	1951	120	6	U-1105/51-MUM	457.50	0x0000492000000000	1951-04-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/896-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290458	61	CANDIT MICROPHONE NO. 1/1	1951	120	6	U-1106/51-MUM	306.62	0x0000492000000000	1951-04-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/897-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	306.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290459	61	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1370-MUM	270.05	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1256A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290460	61	CAESAR & CLEOPATRA	1951	120	6	U-1107/51-MUM	1445.36	0x0000492100000000	1951-04-05 00:00:00	EGALE LION DISTRIBUTORS LTD.	12	363	0	B/890-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	6	1445.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290461	61	FILM STOR CRICKET FESTIVAL	1951	120	6	U-1108/51-MUM	304.8	0x0000492100000000	1951-04-05 00:00:00	NAV-CHITRAKAR LTD.	12	363	0	B/937-MUM	105	110	107	N	NAV-CHITRAKAR LTD.	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290462	44	FILM STAR CRICKET FESTIVAL	1951	120	6	U-1109/51-MUM	579.12	0x0000492100000000	1951-04-05 00:00:00	NAV-CHITRAKAR LTD.	12	363	0	B/938A-MUM	105	110	108	N	NAV-CHITRAKAR LTD.	4	579.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290463	61	SIGHT AND SOUND	1951	120	6	U-2401/51-MUM	120.39	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/1740A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290464	44	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1371-MUM	270.05	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1257-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290465	58	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1372-MUM	270.05	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1258-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290466	59	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1373-MUM	270.05	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1259A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290467	61	THE FLYING MISSILE	1951	120	6	U-2336/51-MUM	2634.69	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1678-MUM	105	109	107	N	COLUMBIA FILMS OF INDIA LTD.	10	2634.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290468	61	IT'S FUN TO SING	1951	120	6	U-2402/51-MUM	124.96	0x0000497400000000	1951-06-27 00:00:00	NATIONAL BOARD OF CANADA	12	364	0	B/1745A-MUM	105	110	108	N	NATIONAL BOARD OF CANADA	2	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290469	42	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1374-MUM	270.05	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1260A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290470	61	WATER CARNIVAL	1951	120	6	U-2403/51-MUM	119.17	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/1746A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290471	61	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1110/51-MUM	250.24	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/994A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290472	61	SONG OF THE CLYDE	1951	120	6	U-2404/51-MUM	125.88	0x0000497500000000	1951-06-28 00:00:00	GEORGE HUMPHRIES & CO. LTD.	12	363	0	B/1786-MUM	105	110	108	N	THE BRITISH COUNCIL	1	125.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290473	44	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1111/51-MUM	250.24	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/995A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290631	61	ONCE UPON A RHYME	1951	120	6	U-4244/51-MUM	228.29	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	363	0	B/3240A-MUM	105	110	108	N	PARAMOUNT	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290475	58	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1112/51-MUM	250.24	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/996A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290476	61	TUBEREBLOSIS	1951	120	6	U-2406/51-MUM	100.58	0x0000497500000000	1951-06-28 00:00:00	GEORGE HUMPHIES & CO. LTD.	12	88	0	B/1788-MUM	105	110	108	N	THE BRITISH COUNCIL	1	100.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290477	61	VARICASE ULCERS AND ENZERMA	1951	120	6	U-1375-MUM	230.12	0x0000493D00000000	1951-05-03 00:00:00	J. I. SMITH & NEPHEW LTD.	12	363	0	B/1183A-MUM	105	110	108	N	LT CAL J. T. H. MARRIS	1	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290478	59	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1113/51-MUM	250.24	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/997A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290479	61	DIGESTION PART 2	1951	120	6	U-2407/51-MUM	216.10	0x0000497500000000	1951-06-28 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/1789-MUM	105	110	108	N	THE BRITISH COUNCIL	1	216.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290480	42	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1114/51-MUM	250.24	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/998A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290481	61	THE LABORATORY DIAGNOSIS OF TUBERCULOSIS PREPARATION OF A SPUTUM SPECIMEN	1951	120	6	U-1376-MUM	176.78	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1197-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290482	44	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1115/51-MUM	99.97	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/999A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290483	58	INDIAN NEWS REVIEW NO. 130	1951	120	6	U-1116/51-MUM	99.97	0x0000492100000000	1951-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1000A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290484	61	THE REHABILITATION OF LARYNGECTOMIZED PATIENT	1951	120	6	U-1377-MUM	172.51	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1198-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	172.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290485	61	THAT DANGEROUS AGE	1951	120	6	U-1117/51-MUM	2804.16	0x0000492100000000	1951-04-05 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/870A-MUM	105	109	108	N	WESTURN INDIA THEATRS LTD.	10	2804.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290486	61	THE FLYING MIPILE - TRL	1951	120	6	U-2337/51-MUM	58.21	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1679-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290487	61	MACNTANNG CLEAN ROOM DISCIPLINE	1951	120	6	U-1118/51-MUM	156.97	0x0000492100000000	1951-04-05 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/914A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	156.97	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290488	61	HUMORAL TRANSMISSION	1951	120	6	U-2408/51-MUM	182.88	0x0000497500000000	1951-06-28 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/1790-MUM	105	110	108	N	THE BRITISH COUNCIL	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290489	61	LOOKING AT SENLPTURE	1951	120	6	U-2409/51-MUM	106.68	0x0000497500000000	1951-06-28 00:00:00	SUB STANDARD FILM FINISHERS LTD.	12	363	0	B/1791-MUM	105	110	108	N	THE BRITISH COUNCIL	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290490	61	MARKET TOWN	1951	120	6	U-2410/51-MUM	124.35	0x0000497500000000	1951-06-28 00:00:00	KAY LABORATORIES	12	88	0	B/1792-MUM	105	110	108	N	THE BRITISH COUNCIL	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290491	61	LUBRICATION OF PETROL ENGINE	1951	120	6	U-2411/51-MUM	149.35	0x0000497500000000	1951-06-28 00:00:00	SHELL FILMS UNIT	12	88	0	B/1748A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	149.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290492	61	BROADER CONCEPT OF METHOD PART-I	1951	120	6	U-1119/51-MUM	143.86	0x0000492100000000	1951-04-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/915A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	143.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290493	61	BUNGLED BUNGALOW	1951	120	6	U-2338/51-MUM	181.05	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1686A-MUM	105	110	107	N	COLUMBIA FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290494	61	SPRINTING & HURDLING	1951	120	6	U-2412/51-MUM	152.4	0x0000497500000000	1951-06-28 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/1751-MUM	105	110	108	N	THE BRITISH COUNCIL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290495	61	BROADER CONCEPT OF METHOD PART-II	1951	120	6	U-1120/51-MUM	215.18	0x0000492100000000	1951-04-05 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/916-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	215.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290496	61	THANE TIDEWAY	1951	120	6	U-2413/51-MUM	200.35	0x0000497500000000	1951-06-28 00:00:00	G. B. FILMS LIBRARY	12	363	0	B/1752-MUM	105	110	108	N	THE BRITISH COUNCIL	1	200.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290497	61	SEWING FUNDAMENTALS	1951	120	6	U-1121/51-MUM	117.04	0x0000492100000000	1951-04-05 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/917-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290498	61	YOUR CHILDRENS TEETH	1951	120	6	U-2414/51-MUM	213.36	0x0000497500000000	1951-06-28 00:00:00	RADIANT FILMS LTD.	12	88	0	B/1754A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290499	61	STORY OF DR. GENNER	1951	120	6	U-1122/51-MUM	113.38	0x0000492100000000	1951-04-05 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/918-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290500	61	YOUR CHILDRENS EYES	1951	120	6	U-2415/51-MUM	213.36	0x0000497500000000	1951-06-28 00:00:00	RADIANL FILMS LTD.	12	88	0	B/1755A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290501	61	ENERGY RELEASE FROM FOOD	1951	120	6	U-1378-MUM	272.18	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1199-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	272.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290502	44	SHREE KRISHNA DARSHAN - TRL	1951	120	6	U-1123/51-MUM	94.48	0x0000492200000000	1951-04-06 00:00:00	VIJAY PICTURES	12	94	0	B/971-MUM	105	110	107	N	JAI HIND FILMS EXCHANGE	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290503	61	YOUR CHILDRENS EARS	1951	120	6	U-2416/51-MUM	213.36	0x0000497500000000	1951-06-28 00:00:00	RADIANT FILMS LTD.	12	88	0	B/1756A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290504	61	TERESA	1951	120	6	U-1124/51-MUM	342.59	0x0000492200000000	1951-04-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/907-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	342.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290506	61	WE OF THE WEST RIDING	1951	120	6	U-2418/51-MUM	256.03	0x0000497500000000	1951-06-28 00:00:00	KEY LABORATORIES	12	363	0	B/1760A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290507	61	TERESA - TRL	1951	120	6	U-1125/51-MUM	66.75	0x0000492200000000	1951-04-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1016-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290508	61	ST. PAULS EATHEDRAL	1951	120	6	U-2419/51-MUM	167.64	0x0000497500000000	1951-06-28 00:00:00	BRENT LABORATORIES LTD.	12	88	0	B/1761-MUM	105	110	108	N	THE BRITISH COUNCIL	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290509	61	SAFER GASTRUCTOMY	1951	120	6	U-1379-MUM	139.29	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1200-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	139.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290510	61	WATCH THE BIRDIE - TRL	1951	120	6	U-1126/51-MUM	82.60	0x0000492200000000	1951-04-06 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/804A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290511	61	JULIUS CAESAR	1951	120	6	U-2420/51-MUM	242.62	0x0000497500000000	1951-06-28 00:00:00	THEATRECRAFT	12	88	0	B/1762-MUM	105	110	108	N	THE BRITISH COUNCIL	1	242.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290512	44	BAAZI	1951	120	6	U-1127/51-MUM	3956.30	0x0000492200000000	1951-04-06 00:00:00	NAVKETAN	12	87	176	B/878-A-MUM	105	109	107	N	NAVKETAN	12	3956.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290513	80	AARAM	1951	120	6	U-1128/51-MUM	3840.48	0x0000492200000000	1951-04-06 00:00:00	KASHYAP PRODUCTIONS	12	87	176	B/859-MUM	105	109	107	N	KASHYAP PRODUCTIONS	13	3840.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290514	61	GLORY TO SPORTS	1951	120	6	U-1129/51-MUM	1345.38	0x0000492300000000	1951-04-07 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	B/1022-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	8	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290515	61	HISTORY OF THE ENGLISH LANGUAGE	1951	120	6	U-2421/51-MUM	174.04	0x0000497500000000	1951-06-28 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/1763-MUM	105	110	108	N	THE BRITISH COUNCIL	1	174.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290516	102	THE OATH	1951	120	6	U-1130/51-MUM	3316.52	0x0000492300000000	1951-04-07 00:00:00	MOSFILMS STUDIO	12	87	176	B/1023-MUM	105	109	108	N	SOVIET FILM DISTRIBUTORS	12	3316.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290517	61	ROUTINE JOB	1951	120	6	U-2422/51-MUM	250.54	0x0000497500000000	1951-06-28 00:00:00	BREME LABORATORIES LTD.	12	88	0	B/1793-MUM	105	110	108	N	THE BRITISH COUNCIL	1	250.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290518	61	PERFORTED RULER	1951	120	6	U-1380-MUM	89.61	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	88	0	B/1201-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290519	61	PHONETIES (MOVEMENT OF THE TONGUE INSPEECH)	1951	120	6	U-2423/51-MUM	143.86	0x0000497500000000	1951-06-28 00:00:00	TECHNICOLOUR LTD.	12	88	0	B/1785-MUM	105	110	108	N	THE BRITISH COUNCIL	1	143.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290520	44	SAGAR	1951	120	6	U-2424/51-MUM	3441.19	0x0000497500000000	1951-06-28 00:00:00	P. JAIRAJ	12	87	176	B/1728-MUM	105	109	107	N	P. J. FILM UNIT LTD.	12	3441.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290521	61	BATTLE OF STALINGRAD	1951	120	6	U-1131/51-MUM	1250.59	0x0000492300000000	1951-04-07 00:00:00	MOSFILMS STUDIO	12	363	0	B/1024-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	4	1250.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290522	61	RIO GRANDE	1951	120	6	U-2425/51-MUM	2979.42	0x0000497600000000	1951-06-29 00:00:00	REPUBLIC PICTURES	12	87	176	B/1794-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	11	2979.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290523	61	SEVEN SNAPSHOT SERIES 30 (HEARTTHROBS OF YESTERDAY)	1951	120	6	U-2339/51-MUM	299.00	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1682A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290524	61	ZOOLOGIC	1951	120	6	U-2426/51-MUM	56.38	0x0000497600000000	1951-06-29 00:00:00	GAUMONT BRITISH SEVEN SERVICE	12	363	0	B/1810-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290525	44	SHREE VISHNU BHAGWAN - TRL	1951	120	6	U-1132/51-MUM	121.92	0x0000492300000000	1951-04-07 00:00:00	RUP KAMAL CHITRA	12	94	0	B/336-MUM	105	110	107	N	RUP KAMAL CHITRA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290526	61	TOFICAL FLUORIDE: TECHNIQUE OF APPLICATION	1951	120	6	U-1381-MUM	89.30	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1202-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	89.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290527	61	THREE LITTLE TWIRPS	1951	120	6	U-2340/51-MUM	444.70	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1684A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	444.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290528	61	KNOW YOUR LIBRARY	1951	120	6	U-1382-MUM	104.54	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1262-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290529	80	PARDESI DULHAN	1951	120	6	U-1133/51-MUM	2388.10	0x0000492300000000	1951-04-07 00:00:00	TURKMENIAN STUDIO	12	87	176	B/920-MUM	105	109	107	N	SOVIET FILM DISTRIBUTORS	11	2388.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290530	61	A SNITCH IN TIME	1951	120	6	U-2341/51-MUM	473.65	0x0000496D00000000	1951-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1685A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	473.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290531	61	MGM STORY - TRL	1951	120	6	U-2427/51-MUM	36.88	0x0000497600000000	1951-06-29 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1829-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290532	44	SARKAR - TRL	1951	120	6	U-2428/51-MUM	134.11	0x0000497600000000	1951-06-29 00:00:00	MOHAN	12	94	0	B/1826-MUM	105	110	107	N	MOHAN STUDIOS	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290533	80	PANCHI KA CHALLA (BIRDI RING)	1951	120	6	U-1134/51-MUM	1305.76	0x0000492300000000	1951-04-07 00:00:00	MOSCOW STUDIO OF POPULAR SCIENTIFIC FILMS	12	363	0	B/921-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	4	1305.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290534	44	SAUDAAGAR - TRL	1951	120	6	U-2429/51-MUM	124.96	0x0000497600000000	1951-06-29 00:00:00	WEST HIND PICTURES LTD.	12	94	0	B/1831-MUM	105	110	107	N	WEST HIND PICTURES LTD.	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290535	61	NEWS PARADE OF 1941	1951	120	6	U-1135/51-MUM	107.89	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/713A-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290536	61	ACCORDING TO PLAN	1951	120	6	U-2430/51-MUM	571.80	0x0000497600000000	1951-06-29 00:00:00	WEST RIDING CONSTABULARY FILM UNIT	12	88	0	B/1846A-MUM	105	110	108	N	THE BRITISH COUNCIL	5	571.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290537	61	IT'S YOUR LIBRARY	1951	120	6	U-1383-MUM	118.87	0x0000493D00000000	1951-05-03 00:00:00	U. S. I. S.	12	363	0	B/1263A-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290538	61	NEWS PARADE OF 1942	1951	120	6	U-1136/51-MUM	107.89	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/714A-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290539	61	NEWS PARADE OF 1943	1951	120	6	U-1137/51-MUM	107.89	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/715A-MUM	105	110	108	N	AMA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290540	61	TARZAN'S PERIL - TRL	1951	120	6	U-1384-MUM	52.12	0x0000493D00000000	1951-05-03 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1244A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290541	61	20TH CENTURY FOX MOVIETONE NEWS NO. 126C	1951	120	6	U-4201/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	MOVIETONEWS INC.	12	91	0	B/3248A-MUM	105	110	108	N	FOX	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290542	44	20TH CENTURY FOX MOVIETONE NEWS NO. 126C	1951	120	6	U-4202/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	MOVIETONEWS INC.	12	91	0	B/3249A-MUM	105	110	108	N	FOX	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290543	58	20TH CENTURY FOX MOVIETONE NEWS NO. 126C	1951	120	6	U-4203/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	MOVIETONEWS INC.	12	91	0	B/3250A-MUM	105	110	108	N	FOX	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290544	61	METRO NEWS VOLUME 126-C	1951	120	6	U-4204/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3251A-MUM	105	110	108	N	M. G. M	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290545	44	METRO NEWS VOLUME 126-C	1951	120	6	U-4205/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3252A-MUM	105	110	108	N	M. G. M.	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290546	58	METRO NEWS VOL. 126-C	1951	120	6	U-4206/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3253-MUM	105	110	108	N	M. G. M.	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290547	42	METRO NEWS VOL 126-C	1951	120	6	U-4207/51-MUM	225.55	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3254-MUM	105	110	108	N	M. G. M.	1	225.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290548	61	METRO NEWS VOL 126-C	1951	120	6	U-4208/51-MUM	88.39	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3255-MUM	105	110	108	N	M. G. M.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290549	44	METRO NEWS VOL 126-C	1951	120	6	U-4209/51-MUM	88.39	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	91	0	B/3256-MUM	105	110	108	N	M. G. M.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290550	61	INDIAN NEWS REVIEW NO. 164	1951	120	6	U-4210/51-MUM	281.02	0x00004A1500000000	1951-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/3367-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	281.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290551	61	GAUMONT BRITISH NEWS NO. 500	1951	120	6	U-4211/51-MUM	231.34	0x00004A1500000000	1951-12-05 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	91	0	B/3339-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290552	61	GAUMONT BRITISH NEWS NO. 500	1951	120	6	U-4212/51-MUM	92.65	0x00004A1500000000	1951-12-05 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS	12	91	0	B/3340-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	92.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290553	61	PARAMOUNT NEWS NO. 28/29	1951	120	6	U-4213/51-MUM	180.74	0x00004A1500000000	1951-12-05 00:00:00	PARAMOUNT	12	91	0	B/3352-MUM	105	110	108	N	PARAMOUNT	1	180.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290554	61	NEWS PARADE OF 1944	1951	120	6	U-1138/51-MUM	106.98	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/716-MUM	105	110	108	N	AMA LTD.	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290555	61	NEWS PARADE OF 1945	1951	120	6	U-1139/51-MUM	106.68	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/717-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290556	61	NEWS PARADE OF 1946	1951	120	6	U-1140/51-MUM	102.10	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/718A-MUM	105	110	108	N	AMA LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290557	61	TEST PILOT DONALD	1951	120	6	U-2342/51-MUM	202.99	0x0000496D00000000	1951-06-20 00:00:00	WALT DISNEY	12	363	0	B/1677-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290558	80	INSAN - TRL	1951	120	6	U-4214/51-MUM	137.16	0x00004A1500000000	1951-12-05 00:00:00	NEW SOCIAL THEATRE LTD.	12	94	0	B/3307A-MUM	105	110	108	N	NEW SOCIAL THEATRE LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290559	61	KON - TIKI - TRL.	1951	120	6	U-2343/51-MUM	65.53	0x0000496E00000000	1951-06-21 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1676-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290560	61	MIGHTY MOUSE RIDES AGAIN	1951	120	6	U-4215/51-MUM	73.76	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3091-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	73.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290561	61	JUNGLE HEADHUNTERS	1951	120	6	U-2344/51-MUM	1871.16	0x0000496E00000000	1951-06-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1675-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	7	1871.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290562	61	JEKYLL & HYDE CAT	1951	120	6	U-4216/51-MUM	72.84	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3092-MUM	105	110	108	N	AUDIO VISUAL EDUCATION	1	72.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290563	61	JUNGLE HEADHUNTERS - TRL	1951	120	6	U-2345/51-MUM	60.96	0x0000496E00000000	1951-06-21 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1729-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290564	118	WOLF, WOLF	1951	120	6	U-4217/51-MUM	70.40	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3093-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	70.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290565	44	ANOKHI DASTAN - TRL	1951	120	6	U-2346/51-MUM	121.92	0x0000496E00000000	1951-06-21 00:00:00	AMI PICTURES	12	94	0	B/1709-MUM	105	110	107	N	SYAL FILMS DISTRIBUTORS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290566	61	WRECK OF HESPERUS	1951	120	6	U-4218/51-MUM	73.15	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3094-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	73.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290567	61	PUSS IN BOOTS	1951	120	6	U-4219/51-MUM	81.68	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3095-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290568	44	SOMNATH PRATISHTHA MAHOTSAVA	1951	120	6	U-2347/51-MUM	594.66	0x0000496E00000000	1951-06-21 00:00:00	HARSHAKTI PICTURES	12	363	0	B/1641-MUM	105	110	108	N	HARSHAKTI PICTURES	2	594.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290569	61	MOTHER GOOSE ON THE LOOSE	1951	120	6	U-4220/51-MUM	78.02	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3096-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	78.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290570	61	DESPERADOES OF THE WEST	1951	120	6	U-2348/51-MUM	3886.2	0x0000496E00000000	1951-06-21 00:00:00	REPUBLIC PICTURES INTERNATIONAL	12	87	176	B/1705-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	13	3886.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290571	61	PIED PIPER OF BASIN STREET	1951	120	6	U-4221/51-MUM	78.02	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3097-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	78.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290572	61	NEWS PARADE OF 1949	1951	120	6	U-1141/51-MUM	97.84	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/721A-MUM	105	110	108	N	AMA LTD.	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290573	61	JUNGLE JINE	1951	120	6	U-4222/51-MUM	79.24	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3098A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290574	61	JAPAN'S SURRENDER	1951	120	6	U-1142/51-MUM	106.68	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/722A-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290575	61	BOOGIE WOOGIE SIONX	1951	120	6	U-4223/51-MUM	76.80	0x00004A1600000000	1951-12-06 00:00:00	CASTLE FILMS	12	363	0	B/3100A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION & CO.	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290576	61	SHOW BOAT - TRL	1951	120	6	U-4224/51-MUM	110.03	0x00004A1600000000	1951-12-06 00:00:00	M. G. M.	12	94	0	B/3338-MUM	105	110	108	N	M. G. M.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290577	61	CAMERA THRILLS OF WAR	1951	120	6	U-1143/51-MUM	106.98	0x0000492500000000	1951-04-09 00:00:00	CASTLE FILMS	12	88	0	B/724A-MUM	105	110	108	N	AMA LTD.	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290578	61	FORCE OF ARMS	1951	120	6	U-4225/51-MUM	2764.23	0x00004A1600000000	1951-12-06 00:00:00	WARNER BROS.	12	87	176	B/3223-MUM	105	109	108	N	WARNER BROS.	11	2764.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290579	61	THE STORY OF STEEL	1951	120	6	U-1146/51-MUM	301.44	0x0000492500000000	1951-04-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1031A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290580	61	FORCE OF ARMS - TRL	1951	120	6	U-4226/51-MUM	80.46	0x00004A1600000000	1951-12-06 00:00:00	WARNER BROS.	12	94	0	B/3224-MUM	105	110	108	N	WARNER BROS.	1	80.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290581	44	THE STORY OF STEEL	1951	120	6	U-1147/51-MUM	301.44	0x0000492500000000	1951-04-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1032A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290582	61	NEW TECHNIQUE IN EXTRAPYRAMIDEL SURGERY	1951	120	6	U-4227/51-MUM	99.06	0x00004A1600000000	1951-12-06 00:00:00	DR. HIROMU TAECE BAYACHI	12	88	0	B/3189A-MUM	105	110	108	N	PRAVINELANDRA RATILAL MEHTA	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290583	58	THE STORY OF STEEL	1951	120	6	U-1148/51-MUM	301.44	0x0000492500000000	1951-04-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1033A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290584	61	FIRE PREVENTION IN THE HOME	1951	120	6	U-4228/51-MUM	150.57	0x00004A1600000000	1951-12-06 00:00:00	E. B. FILMS INC.	12	88	0	B/3217-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	150.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290585	59	THE STORY OF STEEL	1951	120	6	U-1149/51-MUM	301.44	0x0000492500000000	1951-04-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1034A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290586	61	FIRST AID ON THE SPOT	1951	120	6	U-4229/51-MUM	122.22	0x00004A1600000000	1951-12-06 00:00:00	E. B. FILM INC.	12	88	0	B/3218-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290587	61	PLAN FOR LIVING	1951	120	6	U-4230/51-MUM	117.34	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/3271A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290588	42	THE STORY OF STEEL	1951	120	6	U-1150/51-MUM	301.44	0x0000492500000000	1951-04-09 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1035A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290589	61	FIGHTING FISH	1951	120	6	U-4231/51-MUM	111.25	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/3272A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290590	61	CRICKET BATTING STROKES	1951	120	6	U-1151/51-MUM	184.09	0x0000492500000000	1951-04-09 00:00:00	REALIST FILM UNIT	12	363	0	B/955A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	184.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290591	61	MUSIC CAMP	1951	120	6	U-4232/51-MUM	120.39	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/3273-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290592	61	ROYAL AUXILLARY FORCE	1951	120	6	U-1152/51-MUM	103.02	0x0000492500000000	1951-04-09 00:00:00	ANGLO SCOTTISH PICTURES	12	363	0	B/962-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290593	61	BEEKEEPING ON THE MOVE	1951	120	6	U-4233/51-MUM	111.25	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3274-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290594	61	SAFETY FAST	1951	120	6	U-1153/51-MUM	98.14	0x0000492500000000	1951-04-09 00:00:00	ASSOCIATIONAL BRITISH PATHE LTD.	12	363	0	B/964-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290595	61	THE SHEARERS	1951	120	6	U-4234/51-MUM	121.92	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/3275A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290596	61	DESPERADOES OF THE WEST  - TRL.	1951	120	6	U-2349/51-MUM	45.72	0x0000496E00000000	1951-06-21 00:00:00	REPUBLICE PICTURES INTERNAITONAL	12	94	0	B/1706-MUM	105	110	108	N	HINDUSTANI FILMS EXCHANGE	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290597	61	A PINT OF MILK	1951	120	6	U-4235/51-MUM	120.39	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3276A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290598	61	PHYSIOLOGY OF THE KIDNEY	1951	120	6	U-2350/51-MUM	528.52	0x0000496F00000000	1951-06-22 00:00:00	I. C. I. PRODUCTIONS	12	363	0	B/1750-MUM	105	110	107	N	THE BRITISH COUNCIL	2	528.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290599	61	LIVER FLUKE IN GREAT BRITAIN	1951	120	6	U-1154/51-MUM	295.35	0x0000492500000000	1951-04-09 00:00:00	BASIC FILMS LTD.	12	363	0	B/967-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	295.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290600	61	EVERY DROP TO DRINK	1951	120	6	U-1155/51-MUM	217.93	0x0000492500000000	1951-04-09 00:00:00	WORLD WILD PICTURES LTD.	12	363	0	B/969-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290601	61	SEA SCOUT	1951	120	6	U-2351/51-MUM	129.23	0x0000496F00000000	1951-06-22 00:00:00	DEHHAM LABORATORIES	12	363	0	B/1766-MUM	105	110	108	N	THE BRITISH COUNCIL	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290602	70	CRICKET BATTING STROKES	1951	120	6	U-1156/51-MUM	276.14	0x0000492500000000	1951-04-09 00:00:00	REALISH FILM SENT	12	363	0	B/956A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	276.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290603	61	GAUMONT BRITISH NEWS NO. 466	1951	120	6	U-1157/51-MUM	85.34	0x0000492600000000	1951-04-10 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1040A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS INDIA LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290604	61	GAUMONT BRITISH NEWS NO. 466	1951	120	6	U-1158/51-MUM	213.36	0x0000492600000000	1951-04-10 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1041A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS INDIA LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290605	61	BY DESIGN	1951	120	6	U-4236/51-MUM	109.72	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3277A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290606	61	70 CLOCK NEWS	1951	120	6	U-4237/51-MUM	99.06	0x00004A1600000000	1951-12-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/3278A-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290607	44	MALATI MADHAV	1951	120	6	U-1159/51-MUM	3521.96	0x0000492600000000	1951-04-10 00:00:00	THE PRASENNA PICTURES POONA	12	87	176	B/936A-MUM	105	109	107	N	S. A. BHALERAO	13	3521.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290608	61	FOOD FACTS	1951	120	6	U-4238/51-MUM	294.13	0x00004A1700000000	1951-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/3368A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290609	61	ALICE IN WOUDERLAND	1951	120	6	U-4239/51-MUM	2123.23	0x00004A1700000000	1951-12-07 00:00:00	WALT DISNEY	12	87	176	B/3266-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2123.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290610	44	KALI GHATA - TRL	1951	120	6	U-1160/51-MUM	170.68	0x0000492600000000	1951-04-10 00:00:00	HINDUSTAN CHITRA	12	94	0	B/974-MUM	105	110	107	N	HINDUSTAN CHITRA	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290611	61	TACTIES	1951	120	6	U-2352/51-MUM	107.89	0x0000496F00000000	1951-06-22 00:00:00	L. B. FILMS LIBRARY	12	88	0	B/1768-MUM	105	110	108	N	THE BRITISH COUNCIL	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290612	61	NATURES HALF AEV	1951	120	6	U-4240/51-MUM	925.98	0x00004A1700000000	1951-12-07 00:00:00	WALT DISNEY	12	363	0	B/3267-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	925.98	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290613	61	APACHE DRUMS	1951	120	6	U-2353/51-MUM	2063.49	0x0000496F00000000	1951-06-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1702-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2063.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290614	61	THREE GUYS NAMED MIKE	1951	120	6	U-1161/51-MUM	2473.14	0x0000492600000000	1951-04-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/913A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	3473.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290615	61	APACHE DRUMS  - TRL	1951	120	6	U-2354/51-MUM	64.31	0x0000496F00000000	1951-06-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1703-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290616	61	JERRY'S COUSIN	1951	120	6	U-1162/51-MUM	194.15	0x0000492600000000	1951-04-10 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/910A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290617	61	WHEN WORLDS COUIDE	1951	120	6	U-4241/51-MUM	2353.36	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	87	176	B/3232-MUM	105	109	108	N	PARAMOUNT	9	2353.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290618	61	TEX WILLIAMS WESTERN VARIETIES	1951	120	6	U-2355/51-MUM	421.53	0x0000496F00000000	1951-06-22 00:00:00	UNIVERAL INTERNATIONAL FILMS INC.	12	363	0	B/1704-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	421.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290619	61	THREE GUYS NAMES MIKE - TRL	1951	120	6	U-1163/51-MUM	59.74	0x0000492600000000	1951-04-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1017-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290620	61	PARAMOUNT NEWS NO. 82/83	1951	120	6	U-2356/51-MUM	230.73	0x0000496F00000000	1951-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1778A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290621	61	DIAL 1119	1951	120	6	U-1164/51-MUM	2052.52	0x0000492600000000	1951-04-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/538-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	2052.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290622	61	RIO GRANDE  - TRL	1951	120	6	U-2357/51-MUM	63.70	0x0000496F00000000	1951-06-22 00:00:00	REPUBLIC PICTURES	12	94	0	B/1795A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290623	61	DIAL 1119 - TRL	1951	120	6	U-1165/51-MUM	71.93	0x0000492600000000	1951-04-10 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/539-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290624	70	SHALIMAR PAINTS	1951	120	6	U-2358/51-MUM	20.42	0x0000496F00000000	1951-06-22 00:00:00	SHALIMAR PAINTS LTD.	12	92	0	B/1784-MUM	105	110	108	N	BLAZE ADVERTISING SERVICE	1	20.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290625	61	LONDON STYLE	1951	120	6	U-1166/51-MUM	249.32	0x0000492600000000	1951-04-10 00:00:00	CENTRAL OFFICE OF INFORMATION	12	363	0	B/703-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	249.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290626	61	MAKE FRUITFUL THE LAND	1951	120	6	U-2359/51-MUM	189.58	0x0000497000000000	1951-06-23 00:00:00	TECHNICOLOR LTD.	12	363	0	B/1749A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	189.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290627	61	THE VOICE OF TURKEY	1951	120	6	U-4242/51-MUM	177.39	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	363	0	B/3238A-MUM	105	110	108	N	PARAMOUNT	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290628	61	LONDON STYLE	1951	120	6	U-1167/51-MUM	100.27	0x0000492600000000	1951-04-10 00:00:00	CROWN FILMS UNIT	12	363	0	B/704A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	100.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290629	61	THRILL OF THE FAIR	1951	120	6	U-4243/51-MUM	201.16	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	363	0	B/3239A-MUM	105	110	108	N	PARAMOUNT	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290630	61	JOHN BULL	1951	120	6	U-2360/51-MUM	111.55	0x0000497000000000	1951-06-23 00:00:00	DEVHAN LABORATORIES	12	88	0	B/1753-MUM	105	110	108	N	THE BRITISH COUNCIL	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290633	61	THIS IS BRITAIN HANDICRAFT	1951	120	6	U-1168/51-MUM	120.09	0x0000492600000000	1951-04-10 00:00:00	CROWN FILM UNIT	12	363	0	B/705A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290634	61	FROM THE GROUND UP	1951	120	6	U-1169/51-MUM	110.94	0x0000492600000000	1951-04-10 00:00:00	CROWN FILM UNIT	12	363	0	B/709A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290635	61	DIME A DANCE	1951	120	6	U-1170/51-MUM	548.64	0x0000492700000000	1951-04-11 00:00:00	WESTERN INDIA THEATRES LIMITED	12	363	0	B/993A-MUM	105	110	108	N	WESTERN INDIA THEATRES LIMITED	4	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290636	44	DAMAN (LOK LAAJ)	1951	120	6	U-4246/51-MUM	3906.01	0x00004A1700000000	1951-12-07 00:00:00	MADHUKAR PICTURES	12	87	176	B/2903A-MUM	105	109	107	N	MADHUKAR PICTURES	14	3906.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290637	61	MAN OF BRONZE	1951	120	6	U-4247/51-MUM	2978.50	0x00004A1800000000	1951-12-08 00:00:00	WARNER BORS.	12	87	176	B/3186A-MUM	105	109	108	N	WARNER BORS.	12	2978.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290638	61	BETWEEN MIDNIGHT AND DAWN - TRL	1951	120	6	U-1171/51-MUM	57.60	0x0000492700000000	1951-04-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/991A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290639	61	MAN OF BRONZE - TRL	1951	120	6	U-4248/51-MUM	64.31	0x00004A1800000000	1951-12-08 00:00:00	WARNER BORS.	12	94	0	B/3187A-MUM	105	110	108	N	WARNER BORS.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290640	61	TWO TICKETS TO BROADWAY	1951	120	6	U-4249/51-MUM	3014.47	0x00004A1800000000	1951-12-08 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/3164-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	3014.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290641	61	COURSE FOR ALARM	1951	120	6	U-1172/51-MUM	2024.48	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/908-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	10	2024.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290642	61	ACROSS THE WIDE MISSOUR	1951	120	6	U-4250/51-MUM	2147.01	0x00004A1A00000000	1951-12-10 00:00:00	M. G. M.	12	87	176	B/3279A-MUM	105	109	108	N	M. G. M.	8	2147.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290643	61	COURSE FOR ALARM - TRL	1951	120	6	U-1173/51-MUM	52.73	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/909A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	52.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290644	61	JERRY & THE GOLD FISH	1951	120	6	U-1174/51-MUM	212.14	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/911A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	212.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290645	59	NEWS MAGAZINE NO 23	1951	120	3	2201	336	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-341	105	110	108	N	USIS	1	336	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290646	59	NEWS MAGAZINE 25	1951	120	3	2202	392	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-342	105	110	108	N	USIS	1	392	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290647	58	NEWS MAGAZINE 25	1951	120	3	2203	392	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-343	105	110	108	N	USIS	1	392	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290648	59	SHEEP TRAILS IN ARIZONA	1951	120	3	2204	546	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-344	105	110	108	N	USIS	1	546	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290649	61	PARAMOUNT NEWS NO. 70/71	1951	120	6	U-1385-MUM	289.25	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD.	12	91	0	B/1270A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290650	59	STREPTOMYCIN	1951	120	3	2205	352	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-345	105	110	108	N	USIS	1	352	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290651	61	SEPTEMBER AFFAIR	1951	120	6	U-1386-MUM	2987.04	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1240A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	2987.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290652	61	TURBO JET PROPULSION	1951	120	6	U-2431/51-MUM	198.12	0x0000497600000000	1951-06-29 00:00:00	SOUND SERVICES LTD.	12	88	0	B/1841A-MUM	105	110	108	N	THE BRITISH COUNCIL	2	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290653	61	DARE DEVIL DROOPY	1951	120	6	U-1175/51-MUM	186.53	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/912A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290654	61	PLAYTIME	1951	120	6	U-2361/51-MUM	109.72	0x0000497000000000	1951-06-23 00:00:00	KAY LABORATORIES	12	88	0	B/1757A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290655	61	WORDSWORTH COUNTRY	1951	120	6	U-2432/51-MUM	197.81	0x0000497600000000	1951-06-29 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/1844A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	197.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290656	61	FIXING FOOL	1951	120	6	U-1176/51-MUM	227.07	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1015-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290657	61	ATTACK	1951	120	6	U-2433/51-MUM	121.92	0x0000497600000000	1951-06-29 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/1845A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290658	61	COACHING IN THE GAND	1951	120	6	U-2434/51-MUM	121.92	0x0000497600000000	1951-06-29 00:00:00	G. B. FILMS LIBRARY	12	88	0	B/1847A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290659	61	MAGNIFICENT YANKEE - TRL	1951	120	6	U-1177/51-MUM	66.14	0x0000492700000000	1951-04-11 00:00:00	METRP GOLDWYN MAYER	12	94	0	B/1018-MUM	105	110	108	N	METRP GOLDWYN MAYER INDIA LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290660	61	EACH FOR ALL	1951	120	6	U-2435/51-MUM	117.34	0x0000497600000000	1951-06-29 00:00:00	CINIT LTD.	12	88	0	B/1848A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290661	61	LITTLE RED RIDENG HORD	1951	120	6	U-2436/51-MUM	120.09	0x0000497600000000	1951-06-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/1482-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290662	61	WESTERN WATERWAY	1951	120	6	U-2362/51-MUM	120.70	0x0000497000000000	1951-06-23 00:00:00	KAY LABORATORIES	12	363	0	B/1759A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290663	61	THE COMPANY SHE KEEPS	1951	120	6	U-1178/51-MUM	2329.28	0x0000492700000000	1951-04-11 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/975-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2329.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290664	61	SEPTEMBER AFFAIR - TRL	1951	120	6	U-1387-MUM	72.84	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD.	12	94	0	B/1241A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	72.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290665	61	MOLLY	1951	120	6	U-2437/51-MUM	2302.45	0x0000497700000000	1951-06-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1774-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2302.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290666	61	THE COMPANY SHE KEEPS - TRL	1951	120	6	U-1179/51-MUM	53.94	0x0000492700000000	1951-04-11 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/976-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290667	61	METHODS OF COACHING	1951	120	6	U-2363/51-MUM	93.26	0x0000497000000000	1951-06-23 00:00:00	G. B. FILMS LIBRARY	12	363	0	B/1764-MUM	105	110	108	N	THE BRITISH COUNCIL	1	93.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290668	61	NIGHT CLUB DAZE	1951	120	6	U-1180/51-MUM	460.55	0x0000492700000000	1951-04-11 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/977-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	460.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290669	61	POWER ON THE LAND	1951	120	6	U-2364/51-MUM	181.96	0x0000497000000000	1951-06-23 00:00:00	TECHNICOLOR LTD.	12	363	0	B/1765-MUM	105	110	108	N	THE BRITISH COUNCIL	1	181.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290670	61	MOLLY - TRL	1951	120	6	U-2438/51-MUM	53.94	0x0000497700000000	1951-06-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1775-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290671	59	UNIVERSITY OF CALIFORNIA LOS ANGLES	1951	120	3	2206	1581	0x000049D600000000	1951-10-03 00:00:00	USIS	12	366	0	M-346	105	110	108	N	USIS	1	1581	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290672	61	BARNYARD SKICING	1951	120	6	U-1181/51-MUM	222.19	0x0000492700000000	1951-04-11 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/978-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	222.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290673	61	PARAMOUNT NEWS NO. 84/85	1951	120	6	U-2439/51-MUM	248.71	0x0000497700000000	1951-06-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1828-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290674	61	BIRDS OF CANADA NO. 5	1951	120	6	U-2440/51-MUM	114.3	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/1736A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290675	61	DUDE DUCK	1951	120	6	U-1182/51-MUM	204.21	0x0000492700000000	1951-04-11 00:00:00	WALT DISNEY	12	363	0	B/979-MUM	105	110	108	N	RKO RADIO PICTURES	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290676	61	BIRDS OF CANADA NO. 4	1951	120	6	U-2441/51-MUM	121.92	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/1737-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290677	61	JOURNEY BY A LONDON BUS	1951	120	6	U-1183/51-MUM	96.92	0x0000492700000000	1951-04-11 00:00:00	COLONIAL FILMS UNIT	12	363	0	B/958-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	96.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290678	61	BIRDS OF CANADA NO. 3	1951	120	6	U-2442/51-MUM	121.92	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/1738-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290679	61	EAGLES OF THE FLEET	1951	120	6	U-1184/51-MUM	112.77	0x0000492700000000	1951-04-11 00:00:00	CROWN FILM UNIT	12	363	0	B/959-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290680	61	PULP & PAPER FROM CANADA	1951	120	6	U-2443/51-MUM	238.35	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/1741AMUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	238.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290681	61	VILLAGE IN WHEAT FIELDS	1951	120	6	U-1185/51-MUM	218.23	0x0000492700000000	1951-04-11 00:00:00	CROWN FILM UNIT	12	363	0	B/960-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	218.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290682	61	ABITIBI	1951	120	6	U-2444/51-MUM	243.84	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/1742A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290683	61	INTRODUCING EAST AFRICA	1951	120	6	U-1186/51-MUM	220.37	0x0000492700000000	1951-04-11 00:00:00	COLONIAL FILM UNIT	12	363	0	B/961A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	220.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290684	61	BEHIND THE MEN	1951	120	6	U-2445/51-MUM	116.43	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	88	0	B/1743A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290685	61	THE MAE ARTHUR STORY	1951	120	6	U-1388-MUM	455.37	0x0000493E00000000	1951-05-04 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1133-MUM	105	110	108	N	RKO RADIO PICTURES INDIA LTD.	2	455.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290686	61	THUNDER IN THE EAST	1951	120	6	U-2446/51-MUM	120.09	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/1744A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290687	61	THE NEW COUNEILLER	1951	120	6	U-1187/51-MUM	227.38	0x0000492700000000	1951-04-11 00:00:00	CROWN FILM UNIT	12	363	0	B/963-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	227.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290688	45	KOKILAVANI	1956	120	3	14032-U	15651	0x0000500600000000	1956-02-03 00:00:00	M/S NAYAKI ART PRODUCTIONS, MYSORE.	12	368	176	M-1126	105	109	107	N	M/S NAYAKI ART PRODUCTIONS, MYSORE.	17	15862	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290689	61	CANADIAN CRUISE	1951	120	6	U-2447/51-MUM	152.4	0x0000497700000000	1951-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	B/1747A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290690	61	COLD STORAGE (CARTOON)	1951	120	6	U-1188/51-MUM	194.76	0x0000492700000000	1951-04-11 00:00:00	WALT DISNEY	12	364	0	B/860-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	194.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290691	61	PYGMY ISLAND	1951	120	6	U-1389-MUM	1949.80	0x0000493E00000000	1951-05-04 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1226-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	7	1949.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290692	61	USES OF ELASTOLAST IN MODERN SURGERY	1951	120	6	U-2448/51-MUM	344.42	0x0000497700000000	1951-06-30 00:00:00	T. J. SMITH & LEPHEW	12	363	0	B/1726-MUM	105	110	108	N	J. L. MORISON SON & JONES (INDIA) LTD.	1	344.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290693	61	PARAMOUNT NEWS NO. 62/63	1951	120	6	U-1189/51-MUM	256.03	0x0000492700000000	1951-04-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1027A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290694	61	ZOOS WHO	1951	120	6	U-2449/51-MUM	109.72	0x0000497700000000	1951-06-30 00:00:00	OFFICIAL FILMS INC.	12	88	0	B/551-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290695	61	PUNCHY COROPUCHLOR	1951	120	6	U-1390-MUM	489.81	0x0000493E00000000	1951-05-04 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1223A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	489.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290696	61	TECHNIQUE OF ARTIFICIAL PNEUMOTHORAX	1951	120	6	U-2365/51-MUM	285.29	0x0000497000000000	1951-06-23 00:00:00	KAY LABORATORIES	12	88	0	B/1767-MUM	105	110	108	N	THE BRITISH COUNCIL	2	285.29	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290697	44	SANSAR	1951	120	3	2207	15804	0x000049D600000000	1951-10-03 00:00:00	M/S GEMINI STUDIOS	12	87	176	M-364	105	109	108	N	M/S GEMINI STUDIOS	17	15804	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290698	61	THE GOLDEN STAUION	1951	120	6	U-2450/51-MUM	1894.33	0x0000497900000000	1951-07-02 00:00:00	REPUBLIC PICTURES	12	363	0	B/1772-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	7	1894.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290699	61	SPORTS REVIEW ISSUE NO. 3	1951	120	6	U-1391-MUM	232.86	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1221A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	232.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290700	61	YOUR CHILDREN AND YOU	1951	120	6	U-2366/51-MUM	335.28	0x0000497000000000	1951-06-23 00:00:00	KAY LABORATORIES	12	88	0	B/1769-MUM	105	110	108	N	THE BRITISH COUNCIL	2	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290701	61	THE GOLDEN STALLION - TRL	1951	120	6	U-2451/51-MUM	52.42	0x0000497900000000	1951-07-02 00:00:00	REPUBLIC PICTURES	12	94	0	B/1773-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290702	51	DEO PAWALA	1951	120	6	U-1190/51-MUM	1385.92	0x0000492700000000	1951-04-11 00:00:00	MANGAL PICTURES, POONA	12	363	0	B/1026B-MUM	105	110	107	N	JAI HIND FILM EXCHANGE	8	1385.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290703	61	SPORTS REVIEW ISSUE NO. 8	1951	120	6	U-1392-MUM	195.98	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1220A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	195.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290704	58	VIDAMUYARECHI	1951	120	6	U-2452/51-MUM	103.63	0x0000497900000000	1951-07-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1808-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290705	61	IF YOU KEW SUSIE	1951	120	6	U-2367/51-MUM	1012.85	0x0000497000000000	1951-06-23 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1730-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	3	1012.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290706	61	THE LEMON DROP KID	1951	120	6	U-2453/51-MUM	2543.55	0x0000497900000000	1951-07-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS	12	87	176	B/1853A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2543.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290707	61	THE LEMON DROP KID - TRL	1951	120	6	U-2454/51-MUM	63.39	0x0000497900000000	1951-07-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1854A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290708	61	VERDANT ISLES	1951	120	6	U-2368/51-MUM	297.48	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1796A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290709	61	BRITISH MOVIETONE NEWS NO. 572	1951	120	6	U-2455/51-MUM	212.75	0x0000497900000000	1951-07-02 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1827-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290710	61	INDEX TO PROGRESS	1951	120	6	U-1191/51-MUM	273.10	0x0000492700000000	1951-04-11 00:00:00	BECEHDALE EDUCATIONAL FILM LTD.	12	363	0	B/966-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	273.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290711	49	TRAILER OF KERALA KESARI	1951	120	3	2208	510	0x000049D900000000	1951-10-06 00:00:00	M/S STAR COMBINES LTD	12	366	0	M-369	105	110	107	N	M/S STAR COMBINES LTD	1	510	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290712	61	SPORTS REVIEW ISSUE NO. 10	1951	120	6	U-1393-MUM	220.37	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1219A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290713	61	QUEBEE	1951	120	6	U-2456/51-MUM	2422.24	0x0000497A00000000	1951-07-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1851A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2422.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290714	44	VERDANT ISLES	1951	120	6	U-2369/51-MUM	297.48	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1797A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290715	61	QUEBEE - TRL	1951	120	6	U-2457/51-MUM	59.43	0x0000497A00000000	1951-07-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1852A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290716	80	RAM - BHAROSE	1951	120	6	U-1394-MUM	3447.59	0x0000493E00000000	1951-05-04 00:00:00	A. SHAKOOR ZANZIBARI	12	87	176	B/1171-MUM	105	109	107	N	M/S. CHAMPION PICTURES	12	3447.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290717	58	VERDANT ISLES	1951	120	6	U-2370/51-MUM	297.48	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1798-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290718	44	DISTILLATION	1951	120	6	U-1192/51-MUM	403.86	0x0000492800000000	1951-04-12 00:00:00	BURMAH SHELL OIL STORAGE & DISTRIBUTORS OF INDIA LTD.	12	363	0	B/973-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS OF INDIA LTD.	1	403.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290719	61	THE VATIEAN	1951	120	6	U-2458/51-MUM	1160.98	0x0000497A00000000	1951-07-03 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1849A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	4	1160.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290720	59	VERDANT ISLES	1951	120	6	U-2371/51-MUM	297.48	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1799-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290721	61	SLEEP MY LOVE - TRL	1951	120	6	U-1395-MUM	68.27	0x0000493E00000000	1951-05-04 00:00:00	U. A. WESTERN INDIA THEATRES LTD.	12	94	0	B/1179-MUM	105	110	108	N	FOREIGN FILMS DIVISION	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290722	61	THE VATICAN - TRL	1951	120	6	U-2459/51-MUM	50.29	0x0000497A00000000	1951-07-03 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1850A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290723	42	VERDANT ISLES	1951	120	6	U-2372/51-MUM	297.48	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1800-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290724	61	LEST I FORGET THEE	1951	120	6	U-2460/51-MUM	685.8	0x0000497A00000000	1951-07-03 00:00:00	SINGH BROS.	12	363	0	B/1868-MUM	105	110	108	N	SINGH BROS.	2	685.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290725	61	SPORTS REVIEW ISSUE NO. 11	1951	120	6	U-1396-MUM	228.6	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1218A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290726	44	VERDANT ISLES	1951	120	6	U-2373/51-MUM	118.87	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1801-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290727	61	SPORTS REVIEW ISSUE NO. 14	1951	120	6	U-1397-MUM	230.73	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1217-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290728	61	THE THING FROM ANOTHER WORLD - TRL	1951	120	6	U-2461/51-MUM	61.56	0x0000497A00000000	1951-07-03 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1803-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	61.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290729	61	REFINERY PROCESS GASOLINE PT. III	1951	120	6	U-1193/51-MUM	304.8	0x0000492800000000	1951-04-12 00:00:00	SHELL FILM UNIT, LONDON	12	363	0	B/756A-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	2	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290730	61	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2462/51-MUM	231.64	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1902-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290731	44	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2463/51-MUM	231.64	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1903-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290732	44	10,000 FEET DEEP	1951	120	6	U-1194/51-MUM	304.8	0x0000492800000000	1951-04-12 00:00:00	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	12	363	0	B/972-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD.	2	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290733	58	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2464/51-MUM	231.64	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1904A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290734	59	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2465/51-MUM	231.64	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1905A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290735	61	SPORTS REVIEW ISSUE NO.16	1951	120	6	U-1398-MUM	212.44	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	363	0	B/1216-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	212.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290736	42	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2466/51-MUM	231.64	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1906-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	231.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290737	44	ACTOR - TRL	1951	120	6	U-1399-MUM	121.92	0x0000493F00000000	1951-05-05 00:00:00	S. A. BHOJANI	12	94	0	B/1285A-MUM	105	110	107	N	SURESH PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290738	44	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2467/51-MUM	92.65	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1907-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290739	61	SOLDIERS THREE	1951	120	6	U-2374/51-MUM	2523.74	0x0000497200000000	1951-06-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1714A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	9	2523.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290740	54	PAOTI - TRL	1951	120	6	U-1400-MUM	198.12	0x0000493F00000000	1951-05-05 00:00:00	KWATRA ART PRODUCTIONS	12	94	0	B/1158B-MUM	105	110	107	N	KWATRA ART PRODUCTIONS	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290741	58	INDIAN NEWS REVIEW NO. 143	1951	120	6	U-2468/51-MUM	92.65	0x0000497B00000000	1951-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1908-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	92.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290742	61	SOLDIERS THREE - TRL	1951	120	6	U-2375/51-MUM	81.07	0x0000497200000000	1951-06-25 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1715A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290743	61	GAUMONT BRITISH NEWS NO. 478	1951	120	6	U-2469/51-MUM	230.12	0x0000497B00000000	1951-07-04 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1865-MUM	105	110	108	N	ESGLE LION DISTRIBUTORS (INDIA) LTD.	1	230.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290744	61	EMERGENCY WEDDING	1951	120	6	U-1195/51-MUM	2222.90	0x0000492800000000	1951-04-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/992A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2222.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290745	61	BRITISH MOVIETONE NEWS NO. 571	1951	120	6	U-2376/51-MUM	221.28	0x0000497200000000	1951-06-25 00:00:00	BRITISH MOVIETIONS LTD.	12	91	0	B/1779/51-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290746	44	LAXMI NARAYAN	1951	120	6	U-3101/51-MUM	3829.81	0x000049BB00000000	1951-09-06 00:00:00	BASANT PICTURES	12	87	176	B/2358-MUM	105	109	107	N	H. B. WADIA	13	3829.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290747	61	INDIAN NEWS REVIEW NO. 131	1951	120	6	U-1196/51-MUM	248.71	0x0000492800000000	1951-04-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1053A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290748	61	GAUMONT BRITISH NEWS NO. 478	1951	120	6	U-2470/51-MUM	91.44	0x0000497B00000000	1951-07-04 00:00:00	EAGLE LION DISTRIBUTORS  LTD.	12	91	0	B/1866-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290749	80	ANOKHI DASTAN	1951	120	6	U-2377/51-MUM	3352.8	0x0000497300000000	1951-06-26 00:00:00	AMIS PICTURES	12	87	176	B/1463/51-MUM	105	109	108	N	SYAL FILM DISTRIBUTORS	13	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290750	61	GAUMONT BRITISH NEWS NO. 487	1951	120	6	U-3102/51-MUM	201.16	0x000049BB00000000	1951-09-06 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/2518-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290751	61	HYGIENE ON THE FARM	1951	120	6	U-2471/51-MUM	310.89	0x0000497B00000000	1951-07-04 00:00:00	G. B. SEVEN SERVICES	12	88	0	B/1832-MUM	105	110	108	N	THE BRITISH COUNCIL	3	310.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290752	44	INDIAN NEWS REVIEW NO. 131	1951	120	6	U-1197/51-MUM	248.71	0x0000492800000000	1951-04-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1054A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290753	61	SUGAR CANE	1951	120	6	U-3103/51-MUM	236.22	0x000049BC00000000	1951-09-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/2204-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	2	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290754	61	THE THREE A'S	1951	120	6	U-2472/51-MUM	243.84	0x0000497B00000000	1951-07-04 00:00:00	C. O. I.	12	88	0	B/1833-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290755	61	NO SMOKE WITHOUT FIRE	1981	120	6	U-2378/51-MUM	121.92	0x0000744100000000	1981-06-26 00:00:00	NU - ART - FILMS	12	363	0	B/1811-MUM	105	110	108	N	NU - ART - FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290756	61	GENERAL ELECTION	1951	120	6	U-2473/51-MUM	226.46	0x0000497B00000000	1951-07-04 00:00:00	VERITY FILMS	12	88	0	B/1834A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	226.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290757	58	INDIAN NEWS REVIEW NO. 131	1951	120	6	U-1198/51-MUM	248.71	0x0000492800000000	1951-04-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1055-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290758	61	GOALKAPING	1951	120	6	U-2474/51-MUM	121.92	0x0000497B00000000	1951-07-04 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/1835-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290759	59	INDIAN NEWS REVIEW NO. 131	1951	120	6	U-1199/51-MUM	248.71	0x0000492800000000	1951-04-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1056-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290760	61	HEALTH OF A NATION	1951	120	6	U-2475/51-MUM	114.60	0x0000497B00000000	1951-07-04 00:00:00	TECHNIQUE FILMS LTD.	12	88	0	B/1836A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	114.60	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290761	42	INDIAN NEWS REVIEW NO. 131	1951	120	6	U-1200/51-MUM	248.71	0x0000492800000000	1951-04-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1057-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290762	61	MOSQUITO PUBLIC ENEMY	1951	120	6	U-3104/51-MUM	149.65	0x000049BC00000000	1951-09-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/2205-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	149.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290763	61	MYSTERY OF MISSING PACKET	1951	120	6	U-2379/51-MUM	91.44	0x0000497300000000	1951-06-26 00:00:00	NU - ART - FILMS	12	363	0	B/1812-MUM	105	110	108	N	NU - ART - FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290764	61	EVERY MINUTE COUNTS	1951	120	6	U-3105/51-MUM	117.34	0x000049BC00000000	1951-09-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/2206-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290765	44	TRAILER OF JEEVAN TARA	1951	120	3	2210	305	0x000049DB00000000	1951-10-08 00:00:00	THE CITADEL FILM CORPORATION LTD	12	366	0	M-366	105	110	107	N	THE CITADEL FILM CORPORATION LTD	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290766	44	SUKH-KI-NISHANI	1951	120	6	U-1144/51-MUM	457.2	0x0000492500000000	1951-04-09 00:00:00	MEMAH PRODUCTIONS	12	363	0	B/1951C-MUM	105	110	107	N	MEMAH PRODUCTIONS	3	457.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290767	61	LOCAL GOVERNMENT	1951	120	6	U-2476/51-MUM	232.86	0x0000497B00000000	1951-07-04 00:00:00	UNITED FILM	12	88	0	B/1837A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	232.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290768	61	HOSPITAL SCHOOL	1951	120	6	U-2477/51-MUM	121.92	0x0000497B00000000	1951-07-04 00:00:00	KAY LABORATORIES	12	88	0	B/1838A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290769	61	KICKEING	1951	120	6	U-2478/51-MUM	121.92	0x0000497B00000000	1951-07-04 00:00:00	G. B. INSTRUCTIONAL	12	88	0	B/1839A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290770	58	'KALYANAM SAIDUCO'	1955	120	3	12973	14129	0x00004F4800000000	1955-07-28 00:00:00	M/S SRI UNITY PICTURES, COIMBATORE	12	87	176	M-1064	105	109	107	N	M/S SRI UNITY PICTURES, COIMBATORE	16	14178	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290771	44	SUKH-KI-NISHANI	1951	120	6	U-1145/51-MUM	182.88	0x0000492500000000	1951-04-09 00:00:00	MEMAH PRODUCTIONS	12	363	0	B/1951D-MUM	105	110	107	N	MEMAH PRODUCTIONS	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290772	61	WESTMINISTER ABBEY	1951	120	6	U-2479/51-MUM	159.10	0x0000497B00000000	1951-07-04 00:00:00	INSPIVATION PICTURES	12	88	0	B/1840A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	159.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290773	42	RANGIN CHUTKIYAN NO. 102	1953	120	6	U-7701/53-MUM	22.86	0x00004BDA00000000	1953-03-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6292-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290774	61	WESTERN ISLES	1951	120	6	U-2480/51-MUM	172.82	0x0000497B00000000	1951-07-04 00:00:00	MERTON PARK STUDIOS	12	88	0	B/1842A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	172.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290775	61	WATER WORKS	1951	120	6	U-2481/51-MUM	243.84	0x0000497B00000000	1951-07-04 00:00:00	GEORGE HUMPHRIES & CO. LTD.	12	363	0	B/1843A-MUM	105	110	108	N	THE BRITISH COUNCIL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290776	58	RANGIN CHUTKIYAN NO. 102	1953	120	6	U-7702/53-MUM	22.86	0x00004BDA00000000	1953-03-02 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6293-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290777	44	SHER-KI-JEET	1953	120	6	U-7703/53-MUM	86.86	0x00004BDA00000000	1953-03-02 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/6465-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290778	42	LOBHANIYA CHWR	1951	120	6	U-2380/51-MUM	91.44	0x0000497300000000	1951-06-26 00:00:00	NU - ART - FILMS	12	363	0	B/1813/51-MUM	105	110	108	N	NU - ART - FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290779	61	KON TIKI	1951	120	6	U-2482/51-MUM	1919.02	0x0000497B00000000	1951-07-04 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1804-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	8	1919.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290780	61	FRANCIS COVERS THE BIG TOWN	1953	120	6	U-7704/53-MUM	2378.96	0x00004BDA00000000	1953-03-02 00:00:00	UNIVERSAL	12	87	176	B/6326-MUM	105	109	108	N	UNIVERSAL	10	2378.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290781	59	'SANTHANAM'	1955	120	3	12974	16382	0x00004F4D00000000	1955-08-02 00:00:00	M/S SADHANA PRODUCTIONS, MADRAS 17	12	87	176	M-1062	105	109	107	N	M/S SADHANA PRODUCTIONS, MADRAS 17	18	16498	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290782	61	SNOWS OF KILIMANJARO - TRL	1953	120	6	U-7705/53-MUM	92.04	0x00004BDB00000000	1953-03-03 00:00:00	FOX	12	94	0	B/6349-MUM	105	110	108	N	FOX	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290783	61	SNOWS OF KILIMANJARO - TEASER TRL	1953	120	6	U-7706/53-MUM	43.58	0x00004BDB00000000	1953-03-03 00:00:00	FOX	12	94	0	B/6350-MUM	105	110	108	N	FOX	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290784	49	"""RARICHAN ENNA POWRAN"""	1956	120	3	14033-U	15340	0x0000500A00000000	1956-02-07 00:00:00	M/S CHANDRATHARA PRODNS... MADRAS	12	368	176	M-1128	105	109	107	N	M/S CHANDRATHARA PRODNS... MADRAS	16	15765	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290785	61	GREECE	1953	120	6	U-7707/53-MUM	262.12	0x00004BDB00000000	1953-03-03 00:00:00	REPUBLIC PICTURES U.S.A.	12	363	0	B/6369-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290786	61	FLYING PADRE	1951	120	6	U-2483/51-MUM	241.40	0x0000497B00000000	1951-07-04 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1806-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290787	61	ALONG THE GREAT DIVIDE	1951	120	6	U-2484/51-MUM	2467.66	0x0000497B00000000	1951-07-04 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1670-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2467.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290788	61	ITALY	1953	120	6	U-7708/53-MUM	253.59	0x00004BDB00000000	1953-03-03 00:00:00	REPUBLIC PICTURES U.S.A.	12	363	0	B/6370-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290789	61	BRITISH MOVIETONE NEWS NO. 1238	1953	120	6	U-7709/53-MUM	223.41	0x00004BDB00000000	1953-03-03 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6508-MUM	105	110	108	N	FOX	1	223.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290790	61	LIVER FLUKE IN GREAT BRITAIN	1951	120	6	U-2485/51-MUM	228.6	0x0000497C00000000	1951-07-05 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1867-MUM	105	110	108	N	IMPERIAL CHEMICAL INDUSTRIES (INDIA) LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290791	61	SOUND OFF	1953	120	6	U-7710/53-MUM	2322.88	0x00004BDB00000000	1953-03-03 00:00:00	COLUMBIA	12	87	176	B/6425-MUM	105	109	108	N	COLUMBIA	9	2322.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290792	61	PACKING METHODS	1951	120	6	U-2486/51-MUM	166.11	0x0000497C00000000	1951-07-05 00:00:00	CIBA	12	88	0	B/1819-MUM	105	110	108	N	CIBA PHARMA LIMITED	1	166.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290793	61	SOUND OFF - TRL	1953	120	6	U-7711/53-MUM	59.43	0x00004BDB00000000	1953-03-03 00:00:00	COLUMBIA	12	94	0	B/6426-MUM	105	110	108	N	COLUMBIA	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290794	61	SILVER HAZVEST	1951	120	6	U-2487/51-MUM	243.84	0x0000497C00000000	1951-07-05 00:00:00	NORWEGIAN CONSULATE	12	88	0	B/1818A-MUM	105	110	108	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290795	61	CARDIDE ARRHYTHMIAS	1951	120	6	U-2488/51-MUM	171.60	0x0000497C00000000	1951-07-05 00:00:00	ABBOTT LABORATORIES	12	88	0	B/1771-MUM	105	110	108	N	ABBOTT LABORATORIES (INDIA) LTD.	1	171.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290796	61	CELL DIVISION	1951	120	6	U-2489/51-MUM	137.16	0x0000497C00000000	1951-07-05 00:00:00	ABBOTT LABORATORIES	12	88	0	B/1770-MUM	105	110	108	N	ABBOTT LABORATORIES (INDIA) LTD.	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290797	61	SLEEP HAPPY	1951	120	6	U-2490/51-MUM	178.61	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1857A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	178.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290798	61	SOUP TO MUTTS	1951	120	6	U-2491/51-MUM	203.30	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1858-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290799	61	CRACKPOT CRUISE	1951	120	6	U-2492/51-MUM	184.70	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1860-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	184.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290800	61	THE LAWLESS BREED - TRL	1953	120	6	U-7712/53-MUM	65.83	0x00004BDB00000000	1953-03-03 00:00:00	UNIVERSAL	12	94	0	B/6496-MUM	105	110	108	N	UNIVERSAL	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290801	61	RICKES OF THE VELD (SOUTH AFRICA)	1951	120	6	U-2493/51-MUM	565.09	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/B/1861-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	565.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290802	44	ALIF-LAILA	1953	120	6	U-7713/53-MUM	2928.26	0x00004BDB00000000	1953-03-03 00:00:00	K. AMARNATH	12	87	176	B/6429-MUM	105	109	107	N	K. AMARNATH PRODUCTIONS	14	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290803	44	JALLIANWALA BAAGH KI JYOT	1953	120	6	U-7714/53-MUM	4030.06	0x00004BDB00000000	1953-03-03 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/5965-MUM	105	109	107	N	FAMOUS PICTURES LTD.	15	4030.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290804	61	INDIAN NEWS REVIEW NO. 229	1953	120	6	U-7715/53-MUM	281.33	0x00004BDC00000000	1953-03-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6530-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290805	44	JHANJAR	1953	120	6	U-7716/53-MUM	4059.63	0x00004BDC00000000	1953-03-04 00:00:00	C. RAMCHANDRA	12	87	176	B/6000-MUM	105	109	107	N	NEW SAI PRODUCTIONS LTD.	16	4059.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290806	61	HICKORY HOLIDAY	1951	120	6	U-2494/51-MUM	263.65	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1862-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290807	61	TROPICAL LOWLAND (AMRZON RIVER BRAZIL)	1951	120	6	U-2495/51-MUM	524.25	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1863-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	524.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290808	42	TANER MOJA	1951	120	6	U-2381/51-MUM	121.92	0x0000497300000000	1951-06-26 00:00:00	NU - ART - FILMS	12	363	0	B/1814-MUM	105	110	108	N	NU - ART - FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290809	61	INDIA FIGHT KANS	1953	120	6	U-7717/53-MUM	290.16	0x00004BDC00000000	1953-03-04 00:00:00	INTERNATIONAL WORLD BANK	12	88	0	B/6531-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290810	44	SOIL CONSERVATION	1951	120	6	U-2496/51-MUM	412.08	0x0000497C00000000	1951-07-05 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/1957-A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	412.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290811	61	MILLION DOLLAR MERMAID	1953	120	6	U-7718/53-MUM	3164.43	0x00004BDD00000000	1953-03-05 00:00:00	M. G. M.	12	87	176	B/6459-MUM	105	109	108	N	M. G. M.	13	3164.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290812	70	ATMOSPHERIC PRESSURE	1951	120	6	U-2497/51-MUM	126.18	0x0000497C00000000	1951-07-05 00:00:00	E. B. FILMS INC.	12	88	0	B/1886-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	126.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290813	70	BACTERIA	1951	120	6	U-2498/51-MUM	106.07	0x0000497C00000000	1951-07-05 00:00:00	E. B. FILMS INC.	12	88	0	B/1887-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	3/4	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290814	61	THE THIEF OF VENICE	1953	120	6	U-7719/53-MUM	2503.01	0x00004BDD00000000	1953-03-05 00:00:00	S. A. R. L. SPARTA FILMS U. S. A.	12	87	176	B/6302-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	12	2503.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290815	70	BODY FRAME WORK	1951	120	6	U-2499/51-MUM	122.22	0x0000497C00000000	1951-07-05 00:00:00	E. B. FILMS INC.	12	88	0	B/1888A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290816	61	VENICE	1953	120	6	U-7720/53-MUM	113.38	0x00004BDD00000000	1953-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/6448-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290817	61	METRO NEWS VOLUME 191/C	1953	120	6	U-7721/53-MUM	271.88	0x00004BDD00000000	1953-03-05 00:00:00	M. G. M.	12	91	0	B/6538-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290818	70	BIRDS OF PREY	1951	120	6	U-2500/51-MUM	120.09	0x0000497C00000000	1951-07-05 00:00:00	E. B. FILMS INC.	12	88	0	B/1885A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290819	58	METRO NEWS VOLUME 191/C	1953	120	6	U-7722/53-MUM	271.88	0x00004BDD00000000	1953-03-05 00:00:00	M. G. M.	12	91	0	B/6539-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290820	43	AGNIVINA DHUNADO KYANTHI	1951	120	6	U-2382/51-MUM	121.92	0x0000497300000000	1951-06-26 00:00:00	A NU - ART - FILMS	12	363	0	B/1815A-MUM	105	110	108	N	A NU - ART - FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290821	42	METRO NEWS VOLUME 191/C	1953	120	6	U-7723/53-MUM	271.88	0x00004BDD00000000	1953-03-05 00:00:00	M. G. M.	12	91	0	B/6540-MUM	105	110	108	N	M. G. M.	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290822	44	HUM LOG	1951	120	6	U-3106/51-MUM	3959.65	0x000049BC00000000	1951-09-07 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/2491A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	15	3959.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290823	61	SOUTH PACIFIC ISLAND CHILDREN	1953	120	6	U-7724/53-MUM	117.34	0x00004BDD00000000	1953-03-05 00:00:00	E. B. FILMS INC.	12	88	0	B/6447-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290824	51	MARD MARATHA - TRL	1951	120	6	U-3107/51-MUM	106.68	0x000049BC00000000	1951-09-07 00:00:00	SURAMAYA PICTURES	12	94	0	B/2512A-MUM	105	110	107	N	SURAMAYA PICTURES	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290825	61	STORY OF PAPERMAKING	1953	120	6	U-7725/53-MUM	182.88	0x00004BDD00000000	1953-03-05 00:00:00	FILMS OF FACT LTD. U. S. A.	12	88	0	B/6449-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290826	61	ANDROCLES AND THE LION - TRL	1953	120	6	U-7726/53-MUM	69.18	0x00004BDD00000000	1953-03-05 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6487-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290827	61	CARIBBEAN HOLIDAY	1951	120	6	U-1801/51-MUM	98.14	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/352A-MUM	105	110	108	N	AMA LTD.	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290828	61	BERMUDA HOLIDAY	1951	120	6	U-1802/51-MUM	99.36	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/353A-MUM	105	110	108	N	AMA LTD.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290829	44	SHOLE	1953	120	6	U-7727/53-MUM	4237.02	0x00004BDD00000000	1953-03-05 00:00:00	HIVA FILMS	12	87	176	B/6385-MUM	105	109	107	N	TRIBHUVAN PRODUCTIONS	16	4237.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290830	61	FISHING FUN	1951	120	6	U-1803/51-MUM	97.84	0x0000495600000000	1951-05-28 00:00:00	CASTLE FILMS	12	88	0	B/354A-MUM	105	110	108	N	AMA LTD.	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290831	61	NO ROOM FOR THE GROOM - TRL	1953	120	6	U-7728/53-MUM	64.00	0x00004BDD00000000	1953-03-05 00:00:00	UNIVERSAL	12	94	0	B/6323-MUM	105	110	108	N	UNIVERSAL	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290832	44	KHIDKI	1951	120	6	U-1804/51-MUM	373.07	0x0000495600000000	1951-05-28 00:00:00	ARVIND AND ANAND	12	363	0	B/1399-MUM	105	110	107	N	ARVIND AND ANAND	1	373.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290833	61	BRITISH MOVIETONE NEWS NO. 567	1951	120	6	U-1805/51-MUM	229.20	0x0000495600000000	1951-05-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1513-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	229.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290834	51	SHYAMCHI AAI	1953	120	6	U-7729/53-MUM	4191.00	0x00004BDE00000000	1953-03-06 00:00:00	ATRE PICTURES	12	87	176	B/6376-MUM	105	109	107	N	P. K. ATRE	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290835	61	FATHERS LITTLE DIVIDEND	1951	120	6	U-1806/51-MUM	2276.24	0x0000495600000000	1951-05-28 00:00:00	M. G. M.	12	87	176	B/1472-MUM	105	109	108	N	M. G. M. (INDIA) LTD.	8	2276.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290836	61	PARAMOUNT NEWS NO. 54/55	1953	120	6	U-7730/53-MUM	254.50	0x00004BDE00000000	1953-03-06 00:00:00	PARAMOUNT	12	91	0	B/6541-MUM	105	110	108	N	PARAMOUNT	1	254.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290837	61	BONZO GOES TO COLLEGE - TRL	1953	120	6	U-7731/53-MUM	60.35	0x00004BDE00000000	1953-03-06 00:00:00	UNIVERSAL	12	94	0	B/6319-MUM	105	110	108	N	UNIVERSAL	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290838	61	FRANCIS COVERS THE BIG TOWN - TRL	1953	120	6	U-7732/53-MUM	63.39	0x00004BDE00000000	1953-03-06 00:00:00	UNIVERSAL	12	94	0	B/6497-MUM	105	110	108	N	UNIVERSAL	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290839	58	'SURUSURUPPU MARUNDU'	1955	120	3	12975	229	0x00004F5500000000	1955-08-10 00:00:00	SRI M.A.ALIKHAN KALAMANDIR. TIRUCHIRAPALI	12	366	0	M-1070	105	110	107	N	SRI M.A.ALIKHAN KALAMANDIR. TIRUCHIRAPALI	1	229	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290840	59	'ANTHA INTHE'	1955	120	3	12976	15239	0x00004F5500000000	1955-08-10 00:00:00	M/S CHAMIRA TALKIE DISTRIBUTORS, MADRAS-2	12	87	176	M-1069	105	109	107	N	M/S CHAMIRA TALKIE DISTRIBUTORS, MADRAS-2	18	15242	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290841	61	"'ANDHRA KRISHIKAR LOK PARTY POLITICAL CONFERENCE"""	1955	120	3	12977	610	0x00004F5E00000000	1955-08-19 00:00:00	SRI V.V.RAMANA , M.P., ANAKAPPALLA.	12	366	0	M-1073	105	110	107	N	SRI V.V.RAMANA , M.P., ANAKAPPALLA.	1	610	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290842	44	BAHAR	1951	120	3	2211	14975	0x000049DB00000000	1951-10-08 00:00:00	M/S AVM PRODUCTIONS	12	87	176	M-370	105	109	107	N	M/S AVM PRODUCTIONS	17	14975	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290843	61	'THE VOICE OF A PEOPLE'	1955	120	3	12978	2390	0x00004F5E00000000	1955-08-19 00:00:00	M/S ASTORIA PICTURES, MADRAS 6	12	368	176	M-1075	105	109	107	N	M/S ASTORIA PICTURES, MADRAS 6	3	2390	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290844	58	WEALTH FROM WASTE	1951	120	3	2213	1000	0x000049E000000000	1951-10-13 00:00:00	COMMISSIONER OF FOOD PRODUCTION, BOARD OF REVENUE, MADRAS	12	366	0	M-367	105	110	107	N	COMMISSIONER OF FOOD PRODUCTION, BOARD OF REVENUE, MADRAS	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290845	70	RESETTLEMENT OF EX-SERVICEMEN THROUGH CO-OPERATIVES	1951	120	3	2214	1600	0x000049E000000000	1951-10-13 00:00:00	M/S EDUCATIONAL PICTURES, MADRAS	12	366	0	M-368	105	110	107	N	THE REGISTRAR OF CO-OPERATIVE SOCIETIES, (RESETTLEMENT), MADRAS	4	1600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290846	61	BIRD OF PARADISE - TRL	1951	120	6	U-3108/51-MUM	73.45	0x000049BC00000000	1951-09-07 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/2452A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290847	49	'C.I.D'	1955	120	3	12980	15460	0x00004F6100000000	1955-08-22 00:00:00	MESSRS. NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1074	105	109	107	N	SRI P.SUBRAMONIAM, C/O NEELA PRODUCTIONS, TRIVANDRUM	17	15687	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290848	61	BIRD OF PARADISE - TEASER TRL	1951	120	6	U-3109/51-MUM	30.17	0x000049BC00000000	1951-09-07 00:00:00	FOX	12	94	0	B/2453A-MUM	105	110	108	N	FOX	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290849	58	SAMSARAM	1951	120	3	2219	16299	0x000049ED00000000	1951-10-26 00:00:00	M/S GEMINI STUDIOS	12	87	176	M-282	105	109	107	N	M/S GEMINI STUDIOS	17	16299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290850	43	MITHI CHORI	1951	120	6	U-2383/51-MUM	91.44	0x0000497300000000	1951-06-26 00:00:00	NU - ART - FILMS	12	363	0	B/1816-MUM	105	110	107	N	NU - ART - FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290851	61	THE SHADOW - TRL	1951	120	6	U-2384/51-MUM	46.32	0x0000497300000000	1951-06-26 00:00:00	COLUMBIA FILMS	12	94	0	B/1716A-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290852	61	LAND OF ZUIDER ZEE	1951	120	6	U-1807/51-MUM	247.80	0x0000495600000000	1951-05-28 00:00:00	M. G. M.	12	88	0	B/1528-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	247.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290853	61	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2385/51-MUM	296.57	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1820-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290854	61	SPRING TIME IN NETHERLANDS	1951	120	6	U-1808/51-MUM	239.57	0x0000495600000000	1951-05-28 00:00:00	M. G. M.	12	88	0	B/1529-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290855	61	PARAMOUNT NEWS NO. 106/107	1951	120	6	U-3110/51-MUM	181.05	0x000049BF00000000	1951-09-10 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/2544A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290856	61	TRAVANCORE THE BEAUTIFUL	1953	120	6	U-7733/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN BOMBAY	12	88	0	B/6518-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290857	44	DO SITARE	1951	120	6	U-1809/51-MUM	3648.45	0x0000495800000000	1951-05-30 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/1438-MUM	105	109	107	N	FAMOUS PICTURES LTD.	13	3648.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290858	61	MYSORE THE PARDEN CITY OF INDIA	1953	120	6	U-7734/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6519-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290859	61	VERSAILLES	1951	120	6	U-1810/51-MUM	289.25	0x0000495800000000	1951-05-30 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1489-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	289.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290860	61	SNOW FLESTA	1951	120	6	U-1811/51-MUM	263.65	0x0000495800000000	1951-05-30 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1490-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290861	61	KASHMIR HIMALAYAN PARADISE	1953	120	6	U-7735/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6520-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290862	44	PANORAMA	1951	120	6	U-3111/51-MUM	228.6	0x000049BF00000000	1951-09-10 00:00:00	U. S. I. S.	12	363	0	B/2535-MUM	105	110	108	N	U. S. I. S.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290863	61	TWO ROAMING CHAMPS	1951	120	6	U-1812/51-MUM	476.20	0x0000495800000000	1951-05-30 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1491-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	476.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290864	61	MADRAS	1953	120	6	U-7736/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6521-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290865	61	GAUMONT BRITISH NEWS NO. 473	1951	120	6	U-1813/51-MUM	207.26	0x0000495800000000	1951-05-30 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1548-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS INDIA LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290866	44	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2386/51-MUM	296.57	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1821-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290867	61	BANARAS, THE HOLY CITY	1953	120	6	U-7737/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6522-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290868	61	THE GREAT MISSOURI RAID	1951	120	6	U-1814/51-MUM	2417.06	0x0000495800000000	1951-05-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1514-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD	9	2417.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290869	58	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2387/51-MUM	296.57	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1822-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290870	61	THE GREAT MISSION RAID - TRL	1951	120	6	U-1815/51-MUM	64.31	0x0000495800000000	1951-05-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1515-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290871	61	HYDERABAD THE HEART OF INDIA	1953	120	6	U-7738/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6523-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290872	59	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2388/51-MUM	296.57	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1823/51-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290873	61	PARAMOUNT NEWS NO. 72/73	1951	120	6	U-1816/51-MUM	188.06	0x0000495800000000	1951-05-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1549-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290874	44	GIFT OF TS' AC LUN	1951	120	6	U-3112/51-MUM	182.88	0x000049BF00000000	1951-09-10 00:00:00	U. S. I. S.	12	363	0	B/2537-MUM	105	110	108	N	U. S. I. S.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290875	44	HANSTE ANSU - TRL	1951	120	6	U-1817/51-MUM	76.2	0x0000495800000000	1951-05-30 00:00:00	AKASH CHITRA	12	94	0	B/1545-MUM	105	110	107	N	AKASH CHITRA	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290876	61	DELHI OLD & NEW	1953	120	6	U-7739/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6524A-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290877	61	JAIPUR CAPITAL OF RAJASTHAN	1953	120	6	U-7740/53-MUM	243.84	0x00004C1C00000000	1953-05-07 00:00:00	PETER FRANKLIN	12	88	0	B/6525-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290878	80	EK KASH KI KAHANI	1951	120	6	U-1818/51-MUM	167.64	0x0000495800000000	1951-05-30 00:00:00	D. J. KEYMEN & CO. LTD.	12	363	0	B/778-MUM	105	110	107	N	D. J. KEYMEN & CO. LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290879	45	TRAILER OF ADARSHA SATHI	1956	120	3	14034-U	400	0x0000500B00000000	1956-02-08 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	366	0	M-1131	105	110	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290880	60	EK KASH KI KAHANI	1951	120	6	U-1819/51-MUM	167.64	0x0000495800000000	1951-05-30 00:00:00	D. J. KEYMEN & CO. LTD.	12	363	0	B/779-MUM	105	110	108	N	D. J. KEYMEN & CO. LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290881	42	EKTI CIGEREETER KAHANI	1951	120	6	U-1820/51-MUM	167.64	0x0000495800000000	1951-05-30 00:00:00	D. J. KEYMEN & CO. LTD.	12	363	0	B/780-MUM	105	110	108	N	D. J. KEYMEN & CO. LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290882	61	AGRA THE TAJ MAHAL	1953	120	6	U-7741/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN	12	88	0	B/6526-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290883	42	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2389/51-MUM	296.57	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1824-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290884	58	PUGAT PIDIPPATHAI PPATTRIYA KATHI	1951	120	6	U-1821/51-MUM	167.64	0x0000495800000000	1951-05-30 00:00:00	D. J. KEYMEN & CO. LTD.	12	363	0	B/781-MUM	105	110	108	N	D. J. KEYMEN & CO. LTD.	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290885	58	PENNIN RERUMAI	1956	120	3	14035	17224	0x0000500B00000000	1956-02-08 00:00:00	M/S RAGINI FILMS, MADRAS 14.	12	368	176	M-1130	105	109	107	N	M/S RAGINI FILMS, MADRAS 14.	19	17224	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290886	44	STEEL TOWN	1951	120	6	U-3113/51-MUM	182.88	0x000049BF00000000	1951-09-10 00:00:00	U. S. I. S.	12	363	0	B/2342A-MUM	105	110	108	N	U. S. I. S.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290887	44	INDIAN NEWS REVIEW NO. 142	1951	120	6	U-2390/51-MUM	118.56	0x0000497400000000	1951-06-27 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/1825-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290888	43	STEEL TOWN	1951	120	6	U-3114/51-MUM	182.88	0x000049BF00000000	1951-09-10 00:00:00	U. S. I. S.	12	363	0	B/2543-MUM	105	110	108	N	U. S. I. S.	2	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290889	58	VEERA BASKAR OR PURATCHI VEERA	1951	120	3	3635	12584	0x0000490200000000	1951-03-05 00:00:00	M/S PAKSHIRAJA STUDIOS, COIMBATORE	12	87	176	M-489	105	109	107	N	M/S PAKSHIRAJA STUDIOS, COIMBATORE	16	12584	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290890	61	INSIDE STRAIGHT	1951	120	6	U-1822/51-MUM	2385.36	0x0000495800000000	1951-05-30 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1471-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2385.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290891	61	CHANGED IDENTITY	1951	120	6	U-3115/51-MUM	289.25	0x000049BF00000000	1951-09-10 00:00:00	M. G. M.	12	363	0	B/2329A-MUM	105	110	108	N	M. G. M.	2	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290892	61	SLEEPY TIME TOME	1951	120	6	U-1823/51-MUM	195.37	0x0000495800000000	1951-05-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1530-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	195.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290893	61	YOU THE PEOPLE	1951	120	6	U-3116/51-MUM	583.08	0x000049BF00000000	1951-09-10 00:00:00	M. G. M.	12	363	0	B/2336A-MUM	105	110	108	N	M. G. M.	2	583.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290894	61	GAUMONT BRITISH NEWS NO. 477	1951	120	6	U-2391/51-MUM	228.29	0x0000497400000000	1951-06-27 00:00:00	EAGLE LION DISTIRBUTORS (INDIA) LTD.	12	91	0	B/1817A-MUM	105	110	107	N	EAGLE LION DISTIRBUTORS (INDIA) LTD.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290895	61	AUSTRALIAN DAIRY NO. 10	1951	120	6	U-1824/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1495-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290896	61	APPOINTMENT WITH DANGER	1951	120	6	U-3117/51-MUM	2570.98	0x000049C000000000	1951-09-11 00:00:00	PARAMOUNT PICTURES LTD.	12	87	176	B/2515-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2570.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290897	61	EIFFEL TOWER	1951	120	6	U-3119/51-MUM	683.97	0x000049C000000000	1951-09-11 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/2509-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	3	683.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290898	61	RED HEAD & COWBOY	1951	120	6	U-2392/51-MUM	2294.23	0x0000497400000000	1951-06-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1776A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2294.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290899	44	SWADHEEN KI CHATURTH VARSH GANTH	1951	120	6	U-3120/51-MUM	246.58	0x000049C000000000	1951-09-11 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/2490A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	246.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290900	61	RED HEAD & COWBOY - TRL	1951	120	6	U-2393/51-MUM	57.30	0x0000497400000000	1951-06-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/1777A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290901	61	BOMBAY THE GATEWAY TO INDIA	1953	120	6	U-7742/53-MUM	243.84	0x00004BDF00000000	1953-03-07 00:00:00	PETER FRANKLIN INDIA	12	88	0	B/6527-MUM	105	110	107	N	REGIONAL TOURIST OFFICER	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290902	61	NEWS MAGAZINE NO. 30	1951	120	6	U-3121/51-MUM	106.37	0x000049C000000000	1951-09-11 00:00:00	UNITED STATE INFORMATION SERVICE	12	91	0	B/2534-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290903	61	BUSHMAN GOES HOME	1951	120	6	U-1825/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1496-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290904	44	MASUK - KE - WALI	1951	120	6	U-2934/51-MUM	103.63	0x0000497400000000	1951-06-27 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1809-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290905	61	WATCH OVER JAPAN	1951	120	6	U-1826/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1497-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT TRADE COMMISSIONER	1	121.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290906	61	HURRICANE SMITH - TRL	1953	120	6	U-7743/23-MUM	59.74	0x00004BE100000000	1953-03-09 00:00:00	PARAMOUNT	12	94	0	B/6424-MUM	105	110	108	N	PARAMOUNT	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290907	61	ROAD TO GASPE	1951	120	6	U-2395/51-MUM	132.89	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/1731-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290908	61	THE NEW IPSWICH	1951	120	6	U-1827/51-MUM	115.82	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1498-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290909	61	FACE TO FACE	1953	120	6	U-7744/53-MUM	2528.31	0x00004BE100000000	1953-03-09 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6468-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	11	2528.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290910	61	THE DIFF HANPORS	1951	120	6	U-2396/51-MUM	121.92	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/1732-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290911	61	BIRD OF PARADISE	1951	120	6	U-3122/51-MUM	2742.59	0x000049C100000000	1951-09-12 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	87	176	B/2451A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	11	2742.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290912	59	NAGULA CHAVITHI	1956	120	3	14036-U	16519	0x0000500C00000000	1956-02-09 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	368	176	M-1127	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	19	16955	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290913	61	INDIAN NEWS REVIEW NO. 153	1951	120	6	U-3123/51-MUM	273.40	0x000049C100000000	1951-09-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2556-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290914	61	TURN THE SOIL	1951	120	6	U-1828/51-MUM	178.30	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1499A-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	178.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290915	61	HOW TO BUILD AN IGLOO	1951	120	6	U-2397/51-MUM	121.92	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	88	0	B/1733-MUM	105	110	108	N	RKO RADIO PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290916	44	INDIAN NEWS REVIEW NO. 153	1951	120	6	U-3124/51-MUM	109.42	0x000049C100000000	1951-09-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2557-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290917	61	ARCTIC DOG TEAM	1951	120	6	U-2398/51-MUM	121.92	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/1734-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290918	61	AUSTRALIAN DARIY NO. 6	1951	120	6	U-1829/51-MUM	118.87	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	88	0	B/1500A-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290919	61	APRIL IN PARIS	1953	120	6	U-7745/53-MUM	2839.82	0x00004BE100000000	1953-03-09 00:00:00	WARNER BROS.	12	87	176	B/6534-MUM	105	109	108	N	WARNER BROS.	12	2839.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290920	61	AUSTRALIAN DAIRY NO. 11	1951	120	6	U-1830/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	88	0	B/1501-MUM	105	110	108	N	OFFICE OF THE AUSTRALIAN GOVT. TRADE COMMISSIONER	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290921	44	TRAILER OF JEEVAN NAUKA	1952	120	3	3644	400	0x00004A9300000000	1952-04-09 00:00:00	MESSRS K & K PRODUCTIONS	12	366	0	M-498	105	110	107	N	MESSRS K & K PRODUCTIONS	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290922	61	HOLIDAY IN MANITOBA	1951	120	6	U-2399/51-MUM	121.92	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD CANADA	12	363	0	B/1735A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290923	61	ALLIGATOR THRILLS	1951	120	6	U-1831/51-MUM	103.63	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	363	0	B/1553-MUM	105	110	108	N	N. E. & I. F. LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290924	61	FRANKLY SPEAKING	1951	120	6	U-3125/51-MUM	297.18	0x000049C100000000	1951-09-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2578-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290925	44	FRANKLY SPEAKING	1951	120	6	U-3126/51-MUM	118.87	0x000049C100000000	1951-09-12 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/2579-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290926	61	CAPTIVE WOMEN	1953	120	6	U-7746/53-MUM	1807.15	0x00004BE100000000	1953-03-09 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/6334-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	7	1807.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290927	61	DEFENSE AGAINST INVATION	1951	120	6	U-1832/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAERS	12	88	0	B/1554-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290928	58	DESABAKTHAN	1952	120	3	3647	12584	0x00004A9400000000	1952-04-10 00:00:00	MESSRS PAKASHIRAJA STUDIOS COIMBATORE	12	87	176	M-512	105	109	107	N	MESSRS PAKASHIRAJA STUDIOS COIMBATORE	16	12584	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290929	61	ROOF OF THE MATTER	1951	120	6	U-3127/51-MUM	74.98	0x000049C100000000	1951-09-12 00:00:00	GAUMONT BRITISH SEVEN SERVICE	12	363	0	B/2531-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290930	61	EVERY MAN A MARVEL	1951	120	6	U-3128/51-MUM	69.79	0x000049C100000000	1951-09-12 00:00:00	WORLD WIDE PICTURES	12	363	0	B/2532-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	69.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290931	61	EN VIRONMENTAL SANITATION	1951	120	6	U-1833/51-MUM	99.06	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1951/A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	99.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290932	43	BALO - TRL	1951	120	6	U-3129/51-MUM	137.16	0x000049C100000000	1951-09-12 00:00:00	NAV CHITRAKAR LTD.	12	94	0	B/2528A-MUM	105	110	107	N	NAV CHITRAKAR LTD.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290933	61	HOOK WORNS	1951	120	6	U-1834/51-MUM	112.77	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1556-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290934	59	'KANYASULKAMU'	1955	120	3	12981	16329	0x00004F6100000000	1955-08-22 00:00:00	SRI D.L. NARAYANA, C/O VINODA PRODUCTIONS, MADRAS 17	12	87	176	M-1071	105	109	107	N	MESSRS. VINODA PRODUCTIONS, MADRAS 17	19	16669	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290935	61	FORCE OF GRAVITY	1952	120	3	3648	364	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-505	105	110	108	N	MESSRS MGM INDIA	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290936	61	GAUMONT BRITISH NEWS NO. 488	1951	120	6	U-3130/51-MUM	215.49	0x000049C100000000	1951-09-12 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/2554A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	2	215.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290937	61	FACTORY ON RHINE	1953	120	6	U-7747/53-MUM	970.78	0x00004BE200000000	1953-03-10 00:00:00	GESELLSCHAFT FUR BILDENDE FILME	12	363	0	B/6473-MUM	105	110	108	N	CHOWGULE & CO. (HINDI) LTD.	2	970.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290938	61	HOW DISEASE TRAVELS	1951	120	6	U-1835/51-MUM	112.77	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1557-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290939	61	GAUMONT BRITISH NEWS NO. 488	1951	120	6	U-3131/51-MUM	86.25	0x000049C100000000	1951-09-12 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/2555A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	86.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290940	61	THE GOLDEN WEST	1951	120	6	U-1836/51-MUM	109.72	0x0000495800000000	1951-05-30 00:00:00	CINEFORT INTERNATIONAL CORPN.	12	88	0	B/1565-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290941	61	PARAMOUNT NEWS NO. 108/109	1951	120	6	U-3132/51-MUM	238.04	0x000049C100000000	1951-09-12 00:00:00	PARAMOUNT INTERNATIONAL PICTURES LTD.	12	91	0	B/2561A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290942	61	THE HUMAM BODY	1951	120	6	U-1837/51-MUM	109.72	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1558-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290943	61	MODERN AMERICAN KITCHEN	1951	120	6	U-3133/51-MUM	121.92	0x000049C300000000	1951-09-14 00:00:00	CASTLE'S FILMS	12	88	0	B/2529-MUM	105	110	108	N	NEEL SUNDRAMURTHY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290944	61	BRITISH MOVIETONE NEWS NO. 1239	1953	120	6	U-7748/53-MUM	229.81	0x00004BE200000000	1953-03-10 00:00:00	BRITISH MOVIETONE LTD.	12	91	0	B/6547-MUM	105	110	108	N	FOX	1	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290945	61	INSEEDS AS CARRIERS OF DISEASET	1951	120	6	U-1838/51-MUM	109.72	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1559-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290946	61	NEWS MAGAZINE NO. 32	1951	120	6	U-3134/51-MUM	103.32	0x000049C300000000	1951-09-14 00:00:00	U. S. I. S.	12	91	0	B/2536-MUM	105	110	108	N	U. S. I. S.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290947	51	FOREIGN SPORTS	1951	120	6	U-3135/51-MUM	109.11	0x000049C300000000	1951-09-14 00:00:00	U. S. I. S.	12	363	0	B/2538-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290948	61	TUBERCULOSIS	1951	120	6	U-1839/51-MUM	112.77	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1560-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290949	61	TREASURELAND	1951	120	6	U-3136/51-MUM	273.71	0x000049C300000000	1951-09-14 00:00:00	U. S. I. S.	12	88	0	B/2539-MUM	105	110	108	N	U. S. I. S.	3	273.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290950	61	MAGNETS	1952	120	3	3649	516	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-506	105	110	108	N	MESSRS MGM INDIA	1	516	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290951	61	4 H IN ACTION	1951	120	6	U-3137/51-MUM	202.99	0x000049C300000000	1951-09-14 00:00:00	U. S. I. S.	12	88	0	B/2540-MUM	105	110	108	N	U. S. I. S.	2	202.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290952	61	ARE YOU A GOOD CITIZEN	1951	120	6	U-3138/51-MUM	117.95	0x000049C300000000	1951-09-14 00:00:00	U. S. I. S.	12	88	0	B/2541-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290953	61	WATER FRIENDSON ENEMY	1951	120	6	U-1840/51-MUM	109.72	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY	12	88	0	B/1561-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	109.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290954	61	THE UNADULTERATED TRUTH	1951	120	6	U-2400/51-MUM	231.64	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/1739A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	231.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290955	61	EMULSION RETRAD	1953	120	6	U-7749/53-MUM	147.82	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILMS UNIT	12	88	0	B/6436-MUM	105	110	108	N	BURMAH SHELL	2	147.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290956	61	WHAT IS DISEASE	1951	120	6	U-1841/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER. AMERICA AFFAIRS	12	88	0	B/1562-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290957	61	THE SNEEZING WEASEL	1951	120	6	U-3139/51-MUM	74.06	0x000049C300000000	1951-09-14 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/2474A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290958	61	CINDERELLA	1951	120	6	U-1842/51-MUM	106.68	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	363	0	B/1563-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290959	61	HOT MIX ASPHALTIC CONCRETE	1953	120	6	U-7750/53-MUM	132.89	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILM UNIT	12	88	0	B/6437-MUM	105	110	108	N	BURMAH SHELL	1	132.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290960	61	STRANGERS ON A TRAIN - TRL	1951	120	6	U-3140/51-MUM	72.54	0x000049C300000000	1951-09-14 00:00:00	WARNER BROS.	12	94	0	B/2510A-MUM	105	110	108	N	WARNER BROS.	1	72.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290961	61	CAPTAIN HORATIO HORNBLOWER	1951	120	6	U-3141/51-MUM	3339.69	0x000049C300000000	1951-09-14 00:00:00	WARNER BROS.	12	87	176	B/2519AMUM	105	109	108	N	WARNER BROS.	13	3339.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290962	61	MODEL FLIGHT	1953	120	6	U-7751/53-MUM	303.58	0x00004BE200000000	1953-03-10 00:00:00	SHEL FILM UNIT	12	88	0	B/6440-MUM	105	110	108	N	BURMAH SHELL	2	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290963	61	CAPTAIN HORATIO HORNBLOWER - TRL	1951	120	6	U-3142/51-MUM	76.50	0x000049C300000000	1951-09-14 00:00:00	WARNER BROS.	12	94	0	B/2563A-MUM	105	110	108	N	WARNER BROS.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290964	88	CAVALIER NOOR	1951	120	6	U-3143/51-MUM	2396.33	0x000049C300000000	1951-09-14 00:00:00	SOCIETE DES FILMS SIRIUS	12	87	176	B/2443A-MUM	105	109	108	N	M/S. M. B. BILLIMORIA & SON	9	2396.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290965	61	THE GAS TURBINE GOES TO SEA	1953	120	6	U-7752/53-MUM	485.85	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILM UNIT	12	88	0	B/6441-MUM	105	110	108	N	BURMAH SHELL	1	485.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290966	61	20TH CENTURY FOX MOVIETONE NEWS NO. 114 E	1951	120	6	U-3144/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	MOVIETONEWS  INC.	12	91	0	B/2545A-MUM	105	110	108	N	FOX	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290967	44	20TH CENTURY FOX MOVIETONE NEWS NO. 114 E	1951	120	6	U-3145/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/2546A-MUM	105	110	108	N	FOX	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290968	61	BUILT FOR THE JOB	1953	120	6	U-7753/53-MUM	287.73	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILMS UNIT	12	88	0	B/6443-MUM	105	110	108	N	BURMAH SHELL	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290969	58	20TH CENTURY FOX MOVIETONE NEWS NO. 114 E	1951	120	6	U-3146/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	MOVIETONEWS INC.	12	91	0	B/2547A-MUM	105	110	108	N	FOX	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290970	61	ACROSS THE WIDE MISSOURI - TRL	1951	120	6	U-4251/51-MUM	66.14	0x00004A1A00000000	1951-12-10 00:00:00	M. G. M.	12	94	0	B/3280A-MUM	105	110	108	N	M. G. M.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290971	61	SLEEPING BEAUTY	1951	120	6	U-1843/51-MUM	106.68	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	88	0	B/1564-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290972	61	METRO NEWS VOLUME 114 E	1951	120	6	U-3147/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2548A-MUM	105	110	108	N	M. G. M.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290973	44	METRO NEWS VOLUME 114 E	1951	120	6	U-3148/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2549A-MUM	105	110	108	N	M. G. M.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290974	61	GIANTS OF THE SEA	1951	120	6	U-1844/51-MUM	115.82	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	88	0	B/1566-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290975	58	METRO NEWS VOLUME 114 E	1951	120	6	U-3149/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2550A-MUM	105	110	108	N	M. G. M.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290976	61	TRIPLET TROUBLE	1951	120	6	U-4252/51-MUM	196.29	0x00004A1A00000000	1951-12-10 00:00:00	M. G. M.	12	363	0	B/3281A-MUM	105	110	108	N	M. G. M.	1	196.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290977	42	METRO NEWS VOLUME 114 E	1951	120	6	U-3150/51-MUM	267.00	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2551A-MUM	105	110	108	N	M. G. M.	1	267.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290978	61	GHOSTS OF THE GOLDEN WEST	1951	120	6	U-1845/51-MUM	118.87	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	88	0	B/1567-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290979	61	METRO NEWS VOLUME 114 E	1951	120	6	U-3151/51-MUM	107.28	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2552A-MUM	105	110	108	N	M. G. M.	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290980	44	METRO NEWS VOLUME 114 E	1951	120	6	U-3152/51-MUM	107.28	0x000049C400000000	1951-09-15 00:00:00	M. G. M.	12	91	0	B/2553A-MUM	105	110	108	N	M. G. M.	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290981	80	MUKHRA - TRL	1951	120	6	U-3153/51-MUM	158.49	0x000049C600000000	1951-09-17 00:00:00	SHOREY ART PRODUCTIONS	12	94	0	B/2595-MUM	105	110	107	N	SHOREY ART PRODUCTIONS	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290982	61	INSIDE CACKLE CORNERS	1951	120	6	U-4253/51-MUM	239.87	0x00004A1A00000000	1951-12-10 00:00:00	M. G. M.	12	363	0	B/3280/A-MUM	105	110	108	N	M. G. M.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290983	59	TRAILER OF NAGULA CHAVITHI	1953	120	3	14037-U	420	0x00004BCB00000000	1953-02-15 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	366	0	M-1133	105	110	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	1	420	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290984	61	DIVING FUNDAMENTAL	1951	120	6	U-1846/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	CINEFOT INTERNATIONAL CORPN.	12	88	0	B/1568-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290985	61	FRUITS OF COLLECTIVE FARM LABOUR	1951	120	6	U-3154/51-MUM	515.72	0x000049C600000000	1951-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/2566A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	515.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290986	61	PERILOUS PARADISE	1951	120	6	U-1847/51-MUM	121.92	0x0000495800000000	1951-05-30 00:00:00	CINEFORT INTERNATIONAL CORPN.	12	363	0	B/1569-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290987	61	THE FELL LOCOMOTIVE	1953	120	6	U-7754/53-MUM	454.76	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILMS UNIT	12	88	0	B/6444-MUM	105	110	108	N	BURMAH SHELL	2	454.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290988	61	A VISIT TO SOVIET COLLECTIVE FARMERS	1951	120	6	U-3155/51-MUM	509.62	0x000049C600000000	1951-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/2567A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	509.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290989	61	TIGER FANGS	1951	120	6	U-1848/51-MUM	109.11	0x0000495800000000	1951-05-30 00:00:00	CINEFORT INTERNATIONAL CORPN.	12	88	0	B/1570-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290990	61	AN INTRODUCTION TO THE HEAT ENGINE	1953	120	6	U-7755/53-MUM	640.68	0x00004BE200000000	1953-03-10 00:00:00	SHELL FILMS UNIT	12	88	0	B/6445-MUM	105	110	108	N	BURMAH SHELL	1	640.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290991	61	ROAD TO WORLD PEACE	1951	120	6	U-4254/51-MUM	131.06	0x00004A1A00000000	1951-12-10 00:00:00	NATIONAL FILMS BOARD. (CANADA)	12	363	0	B/3269A-MUM	105	110	108	N	R. K. O.	1	131.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290992	61	BAD AND THE BEAUTIFUL	1953	120	6	U-7756/53-MUM	3307.38	0x00004BE200000000	1953-03-10 00:00:00	M. G. M.	12	87	176	B/6476-MUM	105	109	108	N	M. G. M.	13	3307.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290993	45	HARI BHAKTHA	1956	120	3	14038-U	16142	0x0000500900000000	1956-02-06 00:00:00	M/S VISWAKALA CHITRA, MADRAS.	12	368	176	M-1132	105	109	107	N	M/S VISWAKALA CHITRA, MADRAS.	18	16350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
290994	61	UNDER SEA LIFE	1951	120	6	U-1849/51-MUM	96.92	0x0000495800000000	1951-05-30 00:00:00	CINEFORT INTERNATIONAL CORPN.	12	88	0	B/1571-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	96.92	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
290995	61	BAD AND THE BEAUTIFUL - TRL	1953	120	6	U-7757/53-MUM	76.2	0x00004BE200000000	1953-03-10 00:00:00	M. G. M.	12	94	0	B/6477-MUM	105	110	108	N	M. G. M.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290996	61	SPILLS & SPLASHES	1951	120	6	U-1850/51-MUM	102.71	0x0000495800000000	1951-05-30 00:00:00	CINEFORT INTERNATIONAL CORPN.	12	88	0	B/1572-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	102.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290997	61	ACCIDENTS DON'T HAPPEN NO. 5	1951	120	6	U-4255/51-MUM	85.34	0x00004A1A00000000	1951-12-10 00:00:00	NATIONAL FILMS BOARD	12	363	0	B/3270A-MUM	105	110	108	N	R. K. O.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290998	61	MILLION DOLLAR MERMAID - TRL	1953	120	6	U-7758/53-MUM	88.39	0x00004BE200000000	1953-03-10 00:00:00	M. G. M.	12	94	0	B/6460-MUM	105	110	108	N	M. G. M.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
290999	61	THE MAN FROM PLANET	1951	120	6	U-4256/51-MUM	2025.09	0x00004A1A00000000	1951-12-10 00:00:00	UNITED ARTISTS	12	87	176	B/3228-MUM	105	109	108	N	WESTERN INDIA THE ALIVE LT.D	7	2025.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291000	61	DESPERATE SEARCH	1953	120	6	U-7759/53-MUM	1998.26	0x00004BE200000000	1953-03-10 00:00:00	M. G. M.	12	363	0	B/6475-MUM	105	110	108	N	M. G. M.	7	1998.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291001	61	COMBATING LESSES IN GRAIN HARVESTING	1951	120	6	U-3156/51-MUM	597.40	0x000049C600000000	1951-09-17 00:00:00	THE SVERDLOVSK STUDIO OF POPULAR SCIENCE FILMS	12	363	0	B/2569A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	597.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291002	61	IT GROWS ON TREES	1953	120	6	U-7760/53-MUM	2332.02	0x00004BE200000000	1953-03-10 00:00:00	UNIVERSAL	12	87	176	B/6484-MUM	105	109	108	N	UNIVERSAL	10	2332.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291003	61	ON THE PATURELANDS OF KAZAKHASTAN	1951	120	6	U-3157/51-MUM	1021.69	0x000049C600000000	1951-09-17 00:00:00	THE SVERDLOVSK STUDIO OF POPULAR SCIENCE FILMS	12	363	0	B/2571-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	4	1021.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291004	61	CROP ROTATION IN LEY FARMERS	1951	120	6	U-3158/51-MUM	859.84	0x000049C600000000	1951-09-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/2574-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	3	859.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291005	61	IT GROWS ON TREES - TRL	1953	120	6	U-7761/53-MUM	62.78	0x00004BE200000000	1953-03-10 00:00:00	UNIVERSAL	12	94	0	B/6485-MUM	105	110	108	N	UNIVERSAL	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291006	61	THE MAN FROM PLANET - TRL	1951	120	6	U-4257/51-MUM	53.34	0x00004A1A00000000	1951-12-10 00:00:00	UNITED ARTISTS	12	94	0	B/3229-MUM	105	110	108	N	W. I. T. LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291007	61	THE VORONGH NATURE REVERVES	1951	120	6	U-3159/51-MUM	298.70	0x000049C600000000	1951-09-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/2577-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291008	61	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-1851/51-MUM	267.30	0x0000495900000000	1951-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1575-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291009	61	FACE TO FACE - TRL	1953	120	6	U-7762/53-MUM	66.14	0x00004BE300000000	1953-03-11 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/6469-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291010	61	ONE YEAR IN KOREA	1951	120	6	U-3160/51-MUM	2394.81	0x000049C700000000	1951-09-18 00:00:00	U. S. I. S.	12	87	176	B/2076-MUM	105	109	108	N	U. S. I. S.	12	2394.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291011	44	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-1852/51-MUM	267.30	0x0000495900000000	1951-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1576-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291012	61	GAUMONT BRITISH NEWS NO. 489	1951	120	6	U-3161/51-MUM	208.48	0x000049C700000000	1951-09-18 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/2609A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	2	208.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291013	61	CAPTIVE WOMEN - TRL	1953	120	6	U-7763/53-MUM	60.04	0x00004BE300000000	1953-03-11 00:00:00	RKO	12	94	0	B/6335-MUM	105	110	108	N	RKO	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291014	44	RAM JANMA - TRL	1951	120	6	U-3162/51-MUM	118.87	0x000049C700000000	1951-09-18 00:00:00	MOHAN PICTURES	12	94	0	B/2608A-MUM	105	110	107	N	MOHAN PICTURES	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291015	58	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-1853/51-MUM	267.30	0x0000495900000000	1951-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1577A-MUM	105	110	108	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291016	61	INDIAN NEWS REVIEW NO. 230	1953	120	6	U-7764/53-MUM	300.53	0x00004BE300000000	1953-03-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6551-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	300.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291017	44	LAXMI NARAYAN - TRL	1951	120	6	U-3163/51-MUM	121.00	0x000049C700000000	1951-09-18 00:00:00	BASANT PICTURES	12	94	0	B/2359-MUM	105	110	107	N	H. B. WADIA	1	121.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291018	59	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-1854/51-MUM	267.30	0x0000495900000000	1951-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1578A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291019	44	GAZAB	1951	120	6	U-3164/51-MUM	3903.87	0x000049C700000000	1951-09-18 00:00:00	CHITRA LEELA	12	87	176	B/2517-MUM	105	109	107	N	CHITRA LEELA	13	3903.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291020	42	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-1855/51-MUM	267.30	0x0000495900000000	1951-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1579A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291021	61	COME BACK LITTLE SHEBA - TRL	1953	120	6	U-7765/53-MUM	65.22	0x00004BE400000000	1953-03-12 00:00:00	PARAMOUNT	12	94	0	B/6553-MUM	105	110	108	N	PARAMOUNT	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291022	44	RANGANI KESHANLAL KHATAU	1951	120	6	U-3165/51-MUM	91.44	0x000049C700000000	1951-09-18 00:00:00	CHANDRA CINE SLIDE PUBLICITY BUREAU	12	363	0	B/2530-MUM	105	110	107	N	CHANDRA CINE SLIDE PUBLICITY BUREAU	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291023	61	INDIAN NEWS REVIEW NO. 154	1951	120	6	U-3166/51-MUM	129.84	0x000049C800000000	1951-09-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2612A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	129.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291024	61	THE WORLD'S MOST BEAUTIFUL GIRLS	1953	120	6	U-7766/53-MUM	457.80	0x00004BE400000000	1953-03-12 00:00:00	UNIVERSAL	12	363	0	B/6543-MUM	105	110	108	N	UNIVERSAL	2	457.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291025	61	SLEEPING CITY - TRL	1951	120	6	U-1856/51-MUM	57.91	0x0000495900000000	1951-05-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1584-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291026	44	INDIAN NEWS REVIEW NO. 154	1951	120	6	U-3167/51-MUM	88.08	0x000049C800000000	1951-09-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/2613A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	88.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291027	61	ALL GUMMED UP	1951	120	6	U-1857/51-MUM	512.67	0x0000495900000000	1951-05-31 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1492-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	512.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291028	61	OUR NAVY	1951	120	6	U-3168/51-MUM	283.15	0x000049C800000000	1951-09-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/2616-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291029	61	LAND OF FUN	1951	120	6	U-1858/51-MUM	202.08	0x0000495900000000	1951-05-31 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1493-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291030	44	OUR NAVY	1951	120	6	U-3169/51-MUM	113.38	0x000049C800000000	1951-09-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/2617-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291031	61	RANDY TURPIN VS SUGAR RAY ROBINSON RETURN FIGHT	1951	120	6	U-3170/51-MUM	55.86	0x000049C800000000	1951-09-19 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/2533-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	556.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291032	58	'MANGAYAR THILAKAM'	1955	120	3	12982	17461	0x00004F6200000000	1955-08-23 00:00:00	MESSRS. VAIDYA FILMS, MADRAS.	12	87	176	M-1072	105	109	107	N	MESSRS. VAIDYA FILMS, MADRAS.	19	17461	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291033	61	PICTURES QUE JAPAN	1951	120	6	U-3171/51-MUM	152.4	0x000049C800000000	1951-09-19 00:00:00	PALMER PICTURES	12	363	0	B/2643-MUM	105	110	108	N	THE JAPANESE GOVT. OVERSEAS AGENCY	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291034	61	ANIMALS UNTIMITED	1951	120	6	U-4258/51-MUM	213.36	0x00004A1B00000000	1951-12-11 00:00:00	FILMS OF THE NATIONAS INC.	12	88	0	B/3364A-MUM	105	110	108	N	N. E. & I. FILMS LTD.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291035	51	SHIVA RAMESHI	1951	120	6	U-3172/51-MUM	3576.82	0x000049C800000000	1951-09-19 00:00:00	SHRI GAURI PICTURES	12	87	176	B/2502A-MUM	105	109	107	N	SHRI GAURI PICTURES	14	3576.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291036	61	SALTARELLO GAZELLE	1953	120	6	U-7767/53-MUM	320.95	0x00004BE400000000	1953-03-12 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/6390-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	320.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291037	61	GIDDYAP	1951	120	6	U-1859/51-MUM	177.39	0x0000495900000000	1951-05-31 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1494-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291038	61	TRACTOR BRIGADES MTS	1951	120	6	U-3173/51-MUM	499.87	0x000049C800000000	1951-09-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	363	0	B/2568A-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	499.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291039	61	METRO NEWS VOLUME 192/C	1953	120	6	U-7768/53-MUM	282.85	0x00004BE400000000	1953-03-12 00:00:00	M. G. M.	12	91	0	B/6560-MUM	105	110	108	N	M. G. M.	2	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291040	61	FURY OF THE BONGO	1951	120	6	U-1860/51-MUM	1935.48	0x0000495900000000	1951-05-31 00:00:00	COLUMBIA PICTURES INC.	12	363	0	B/1527-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	7	1935.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291041	61	POLES AT WORK & PLAY	1951	120	6	U-4259/51-MUM	198.12	0x000049DE00000000	1951-10-11 00:00:00	FILMS OF THE NATIONAS INC.	12	363	0	B/3365A-MUM	105	110	108	N	N. E. & J. FILMS LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291042	61	THE GADFLY	1951	120	6	U-3174/51-MUM	729.69	0x000049C800000000	1951-09-19 00:00:00	MOSCOW KINODIAFILM STUDIO	12	363	0	B/2570-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	3	729.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291043	61	METRO NEWS VOLUME 192/C	1953	120	6	U-7769/53-MUM	282.85	0x00004BE400000000	1953-03-12 00:00:00	M. G. M.	12	91	0	B/6559-MUM	105	110	108	N	M. G. M.	2	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291044	59	'VADINA'	1955	120	3	12983	16900	0x00004F6B00000000	1955-09-01 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-1063	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	19	16993	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291045	61	PARAMOUNT NEWS NO. 56/57	1953	120	6	U-7770/53-MUM	251.15	0x00004BE400000000	1953-03-12 00:00:00	PARAMOUNT	12	91	0	B/6562-MUM	105	110	108	N	PARAMOUNT	1	251.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291046	61	FOUNDATIONS OF SOVIET LEY FARMING SYSTEM	1951	120	6	U-3175/51-MUM	763.21	0x000049C800000000	1951-09-19 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/2573-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	3	763.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291047	61	INVISIBLE HELPERS	1951	120	6	U-3176/51-MUM	401.72	0x000049C800000000	1951-09-19 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	363	0	B/2575-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	401.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291048	61	LORNA DOONE - TRL	1951	120	6	U-1861/51-MUM	56.38	0x0000495900000000	1951-05-31 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1550-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291049	61	WEALTH OF OUR WATERS	1953	120	6	U-7771/53-MUM	292.60	0x00004BE500000000	1953-03-13 00:00:00	N. E. & I. FILMS LTD.	12	88	0	B/6569-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291050	61	A TALE OF SPRING	1951	120	6	U-3177/51-MUM	524.86	0x000049C800000000	1951-09-19 00:00:00	SOYUZMULTFILM STUDIO	12	363	0	B/2576-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	524.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291051	61	METRO NEWS VOLUME 115 E	1951	120	6	U-3178/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2597-MUM	105	110	108	N	M. G. M.	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291052	61	BLOODHOUNDS OF BROADWAY	1953	120	6	U-7772/53-MUM	2320.74	0x00004BE500000000	1953-03-13 00:00:00	FOX	12	87	176	B/6420-MUM	105	109	108	N	FOX	10	2320.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291053	44	METRO NEWS VOLUME 115 E	1951	120	6	U-3179/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2598-MUM	105	110	108	N	M. G. M.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291054	58	METRO NEWS VOLUME 115 E	1951	120	6	U-3180/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2599-MUM	105	110	108	N	M. G. M.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291055	70	VAGINAL HYSTERECTOMY	1951	120	6	U-4260/51-MUM	121.92	0x00004A1B00000000	1951-12-11 00:00:00	MEDICAL RESERACH FILM LIBRARY	12	88	0	B/3357-MUM	105	110	108	N	N. E. I. FILMS LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291056	61	NIGHTWITHOUT SLEEP - TRL	1953	120	6	U-7773/53-MUM	56.08	0x00004BE500000000	1953-03-13 00:00:00	FOX	12	94	0	B/6172-MUM	105	110	108	N	FOX	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291057	42	METRO NEWS VOLUME 115 E	1951	120	6	U-3181/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2600A-MUM	105	110	108	N	M. G. M.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291058	61	METRO NEWS VOLUME 115 E	1951	120	6	U-3182/51-MUM	99.97	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2601A-MUM	105	110	108	N	M. G. M.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291059	44	BAHADUR - TRL	1953	120	6	U-7774/53-MUM	134.11	0x00004BE600000000	1953-03-14 00:00:00	SHREE RANJIT MOVITONE CO.	12	94	0	B/6509-MUM	105	110	107	N	SHREE RANJIT MOVITONE CO.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291060	44	METRO NEWS VOLUME 115 E	1951	120	6	U-3183/51-MUM	99.97	0x000049C800000000	1951-09-19 00:00:00	M. G. M.	12	91	0	B/2602A-MUM	105	110	108	N	M. G. M.	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291061	61	20TH CENTURY FOX MOVIETONE NEWS NO. 115 E	1951	120	6	U-3184/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/2603A-MUM	105	110	108	N	FOX	2	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291062	61	HUDSON RIVER	1951	120	6	U-4261/51-MUM	223.11	0x00004A1B00000000	1951-12-11 00:00:00	U. S. I. S.	12	363	0	B/3387-MUM	105	110	108	N	U. S. I. S.	1	223.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291063	61	DON CORNELL SINGS	1953	120	6	U-7775/53-MUM	324.61	0x00004BE600000000	1953-03-14 00:00:00	UNIVERSAL	12	363	0	B/6328-MUM	105	110	108	N	UNIVERSAL	2	324.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291064	44	20TH CENTURY FOX MOVIETONE NEWS NO. 115 E	1951	120	6	U-3185/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/2604A-MUM	105	110	108	N	FOX	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291065	58	20TH CENTURY FOX MOVIETONE NEWS NO. 115 E	1951	120	6	U-3186/51-MUM	248.71	0x000049C800000000	1951-09-19 00:00:00	MOVIETONEWS INC.	12	91	0	B/2605A-MUM	105	110	108	N	FOX	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291066	44	PROBLEMS OF A SMALL COMMUNITY	1951	120	6	U-4263/51-MUM	116.73	0x00004A1B00000000	1951-12-11 00:00:00	U. S. I. S.	12	363	0	B/3385-MUM	105	110	108	N	U. S. I. S.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291067	44	DASHAVATAR	1951	120	6	U-3187/51-MUM	4170.88	0x000049C800000000	1951-09-19 00:00:00	J. K. FILMS	12	87	176	B/2596-MUM	105	109	107	N	J. K. FILMS	15	4170.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291068	61	MISSISSIPPI GAMBLER	1953	120	6	U-7776/53-MUM	2698.69	0x00004BE600000000	1953-03-14 00:00:00	UNIVERSAL	12	87	176	B/6482-MUM	105	109	108	N	UNIVERSAL	11	2698.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291069	51	JOHNNY JONES	1951	120	6	U-3188/51-MUM	214.88	0x000049C900000000	1951-09-20 00:00:00	U. S. I. S.	12	363	0	B/2628-MUM	105	110	108	N	U. S. I. S.	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291070	43	JOHNNY JONES	1951	120	6	U-3189/51-MUM	214.88	0x000049C900000000	1951-09-20 00:00:00	U. S. I. S.	12	363	0	B/2629-MUM	105	110	108	N	U. S. I. S.	2	214.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291071	51	PLAY IS OUR BUSINESS	1951	120	6	U-3190/51-MUM	172.21	0x000049C900000000	1951-09-20 00:00:00	U. S. I. S.	12	363	0	B/2630A-MUM	105	110	108	N	U. S. I. S.	2	172.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291072	61	GAUMONT BRITISH NEWS NO. 501	1951	120	6	U-4264/51-MUM	228.6	0x00004A1B00000000	1951-12-11 00:00:00	J. ARTHUR RANK OVERSEAS FILMS (DIST) LTD.	12	91	0	B/3440-MUM	105	110	107	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291073	61	HORIZONS WEST	1953	120	6	U-7777/53-MUM	2179.93	0x00004BE600000000	1953-03-14 00:00:00	UNIVERSAL	12	87	176	B/6248-MUM	105	109	108	N	UNIVERSAL	9	2179.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291074	61	DICK TURPIN'S RIDE	1951	120	6	U-3191/51-MUM	2235.40	0x000049C900000000	1951-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/2558-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	8	2235.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291075	61	MERRY MAVERICKS	1951	120	6	U-3192/51-MUM	448.66	0x000049C900000000	1951-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/2559-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	448.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291076	61	20TH CENTURY FOX MOVIETONE NEWS NO. 127 E.	1951	120	6	U-4265/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/3369AMUM	105	110	107	N	FOX.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291077	44	NAINA - TRL	1953	120	6	U-7778/53-MUM	94.48	0x00004BE800000000	1953-03-16 00:00:00	CHANDU	12	94	0	B/6565-MUM	105	110	107	N	CHANDU STUDIO LTD.	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291078	61	DON'T THROW THAT KNIFE	1951	120	6	U-3193/51-MUM	457.50	0x000049C900000000	1951-09-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/2560A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291079	44	20TH CENTURY FOX MOVIETONE NEWS NO. 127 E.	1951	120	6	U-4266/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/3370AMUM	105	110	107	N	FOX.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291080	61	APPOINTMENT WITH DANGER - TRL	1951	120	6	U-3194/51-MUM	63.39	0x000049C900000000	1951-09-20 00:00:00	PARAMOUNT PICTURES LTD.	12	94	0	B/2516-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291081	61	FRANCES GOES TO RACE	1951	120	6	U-3195/51-MUM	2417.97	0x000049C900000000	1951-09-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/2581-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	10	2417.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291082	61	PAYMENT ON DEMAND	1951	120	6	U-1862/51-MUM	2735.27	0x0000495900000000	1951-05-31 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1476-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2735.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291083	58	20TH CENTURY FOX MOVIETONE NEWS NO. 127 E.	1951	120	6	U-4267/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	MOVIETONEWS INC.	12	91	0	B/3371-MUM	105	110	107	N	FOX.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291084	61	FRANCERS GOES TO RACES - TRL	1951	120	6	U-3196/51-MUM	59.74	0x000049C900000000	1951-09-20 00:00:00	UNIVERSAL	12	94	0	B/2582-MUM	105	110	108	N	UNIVERSAL	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291085	61	METRO NEWS VOLUME 127 E.	1951	120	6	U-4268/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3372-MUM	105	110	108	N	M. G. M.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291086	61	EGMONT HAREMI KIDNAP	1953	120	6	U-7779/53-MUM	346.25	0x00004BE800000000	1953-03-16 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/6388A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	346.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291087	61	AN ORIENTAL CITY (CARTOON CHINA)	1951	120	6	U-3197/51-MUM	497.43	0x000049C900000000	1951-09-20 00:00:00	UNIVERSAL	12	363	0	B/2388A-MUM	105	110	108	N	UNIVERSAL	2	497.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291088	61	WICKET WACKY	1951	120	6	U-3198/51-MUM	187.75	0x000049C900000000	1951-09-20 00:00:00	UNIVERSAL	12	363	0	B/2591-MUM	105	110	108	N	UNIVERSAL	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291089	80	METRO NEWS VOLUME 127 E.	1951	120	6	U-4269/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3373-MUM	105	110	108	N	M. G. M.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291090	61	PLAY BALL	1951	120	6	U-1863/51-MUM	370.94	0x0000495900000000	1951-05-31 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1477-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	370.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291091	58	METRO NEWS VOLUME 127 E.	1951	120	6	U-4270/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3374-MUM	105	110	108	N	M. G. M.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291092	61	I WAS A COMMUNITY FOR THE F. B. I.	1951	120	6	U-3199/51-MUM	2325.01	0x000049C900000000	1951-09-20 00:00:00	WARNER BROS.	12	87	176	B/2082-MUM	105	109	108	N	WARNER BROS.	9	2325.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291093	42	METRO NEWS VOLUME 127 E.	1951	120	6	U-4271/51-MUM	256.03	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3375-MUM	105	110	108	N	M. G. M.	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291094	43	KANYADAN	1951	120	6	U-3200/51-MUM	3901.11	0x000049C900000000	1951-09-20 00:00:00	SHREE GOPAL CHITRA	12	87	176	B/2607A-MUM	105	109	107	N	SHREE GOPAL CHITRA	13	3901.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291095	61	METRO NEWS VOLUME 127 E.	1951	120	6	U-4272/51-MUM	97.53	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3376AMUM	105	110	108	N	M. G. M.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291096	44	METRO NEWS VOLUME 127 E.	1951	120	6	U-4273/51-MUM	97.53	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	91	0	B/3377-MUM	105	110	108	N	M. G. M.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291097	61	INDIAN NEWS REVIEW NO. 165	1951	120	6	U-4274/51-MUM	287.73	0x00004A1C00000000	1951-12-12 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/3455-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291098	61	NIGHT WITHOUT STARS	1951	120	6	U-4275/51-MUM	2446.93	0x00004A1D00000000	1951-12-13 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	B/3346-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	2446.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291099	61	PLUTOPIA (CARTOON)	1951	120	6	U-1864/51-MUM	201.47	0x0000495900000000	1951-05-31 00:00:00	WALT DISNEY	12	364	0	B/1478-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	201.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291100	61	NIGHT WITHOUTS STARS - TRL	1951	120	6	U-4276/51-MUM	68.88	0x00004A1D00000000	1951-12-13 00:00:00	J. ARTHUR RANK ORGANISATION	12	94	0	B/3347-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291101	61	LARGO HANGARIAN MARCH	1953	120	6	U-7780/53-MUM	324.61	0x00004BE800000000	1953-03-16 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/6389-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	324.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291102	61	FLYING DOWN TO RIO - TRL	1951	120	6	U-1865/51-MUM	89.91	0x0000495900000000	1951-05-31 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1544-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291103	61	DANCE OF THE HOUR	1953	120	6	U-7781/53-MUM	297.18	0x00004BE800000000	1953-03-16 00:00:00	UNITED ARTISTS CORPN.	12	363	0	B/6391-MUM	105	110	108	N	W. I. T. LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291104	58	'NALLAPENNMANI'	1955	120	3	12984	13978	0x00004F7100000000	1955-09-07 00:00:00	M/S SRINIVAS PICTURES, MADRAS 18	12	87	176	M-1078	105	109	107	N	M/S SRINIVAS PICTURES, MADRAS 18	16	13978	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291105	61	EYE WITNESS - TRL	1951	120	6	U-4277/51-MUM	57.30	0x00004A1D00000000	1951-12-13 00:00:00	RKO	12	94	0	B/3439-MUM	105	110	108	N	RKO	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291106	61	CREATIVE LEISURE	1951	120	6	U-1866/51-MUM	309.37	0x0000495900000000	1951-05-31 00:00:00	U. S. I. S.	12	363	0	B/1516-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	309.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291107	61	BRITISH MOVIETONE NEWS NO. 1240	1953	120	6	U-7782/53-MUM	204.21	0x00004BE900000000	1953-03-17 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6578-MUM	105	110	108	N	FOX	1	204.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291108	43	PEANUTS A VALUABLE CROP	1951	120	6	U-4101/51-MUM	238.04	0x0000493300000000	1951-04-23 00:00:00	U. S. I. S.	12	363	0	B/3168A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	238.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291109	61	BRIGHT VICTORY - TRL	1951	120	6	U-4278/51-MUM	66.14	0x00004A1D00000000	1951-12-13 00:00:00	UNIVERSAL	12	94	0	B/2584-MUM	105	110	108	N	UNIVERSAL	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291110	44	SHOLE - TRL	1953	120	6	U-7783/53-MUM	106.07	0x00004BE900000000	1953-03-17 00:00:00	HIRA FILMS	12	94	0	B/6386-MUM	105	110	107	N	TRIBHUVAN PRODUCTIONS	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291111	61	TENNESSES HOLIDAY	1951	120	6	U-4102/51-MUM	349.60	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	88	0	B/3170B-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	349.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291112	61	FACING THE FACTS	1951	120	6	U-4279/51-MUM	273.10	0x00004A1D00000000	1951-12-13 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	15	363	0	B/3456/51-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291113	58	'GOMATHYIN KATHALAN'	1955	120	3	12985	15952	0x00004F7800000000	1955-09-14 00:00:00	M/S T.R.R. PRODUCTIONS, MADRASQ	12	87	176	M-1076	105	109	107	N	M/S T.R.R. PRODUCTIONS, MADRAS	17	15952	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291114	51	TOP SOIL	1951	120	6	U-4103/51-MUM	111.55	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3171-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291115	61	THE MAGIC NETWORK	1953	120	6	U-7784/53-MUM	258.47	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RAILWAYS (ITALY)	12	88	0	B/6500-MUM	105	110	108	N	WILLIAMS M. J. WIEDER	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291116	61	MEANING OF PERCENTAGE	1952	120	3	3650	372	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-507	105	110	108	N	MESSRS MGM INDIA LTD	1	372	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291117	51	INTERNATIONAL HOUSE	1951	120	6	U-4104/51-MUM	111.55	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3172-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291118	44	ALBELA	1951	120	6	U-4280/51-MUM	4261.10	0x00004A1D00000000	1951-12-13 00:00:00	BHAGWAN ART PRODUCTIONS	12	87	176	B/3305-MUM	105	109	107	N	BHAGWAN ART PRODUCTIONS	14	4261.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291119	43	TOP SOIL	1951	120	6	U-4105/51-MUM	111.55	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3178A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291120	43	INTERNATIONAL HOUSE	1951	120	6	U-4106/51-MUM	111.55	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3180A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291121	44	ALBELA - TRL	1951	120	6	U-4281/51-MUM	134.41	0x00004A1D00000000	1951-12-13 00:00:00	BHAGWAN ART PRODUCTIONS	12	94	0	B/3306AMUM	105	110	107	N	BHAGWAN ART PRODUCTIONS	1	134.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291122	61	SOLIDS, LIQUIDS & GASES	1952	120	3	3651	327	0x00004AF500000000	1952-07-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-508	105	110	108	N	MESSRS MGM INDIA LTD	1	327	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291123	43	THE VERSATIBLE SOYBEAN	1951	120	6	U-4107/51-MUM	180.74	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3181A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291124	44	AWARA	1951	120	6	U-4282/51-MUM	4800.6	0x00004A1D00000000	1951-12-13 00:00:00	RAJ KAPOOR	12	87	176	B/3246AMUM	105	109	107	N	R. K. FILMS	19	4800.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291125	43	INDIANS OF THE TRILED	1951	120	6	U-4108/51-MUM	121.92	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3182A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291126	43	FOREIGN SPORTS	1951	120	6	U-4109/51-MUM	109.11	0x00004A0900000000	1951-11-23 00:00:00	U. S. I. S.	12	363	0	B/3183A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291127	44	MADHOH	1951	120	6	U-4283/51-MUM	4027.32	0x00004A1E00000000	1951-12-14 00:00:00	J. B. H. WADIA	15	87	176	B/3454-MUM	105	109	107	N	WADIA FILMS LTD.	15	4027.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291128	61	THE CAT AND THE MOUSE	1951	120	6	U-4110/51-MUM	86.86	0x00004A0900000000	1951-11-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/3209-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	86.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291129	61	JERRY'S DIARY	1951	120	6	U-4111/51-MUM	77.72	0x00004A0900000000	1951-11-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/3210-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291130	61	THINGS EXPAND WHEN HEATED	1952	120	3	3652	408	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-509	105	110	108	N	MESSRS MGM INDIA LTD	1	408	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291131	61	THE BRIDGE	1953	120	6	U-7785/53-MUM	278.89	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RAILWAYS	12	88	0	B/6501-MUM	105	110	108	N	WILLIAM M. J. WIEDER	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291132	61	A MIFE'S LIFE	1951	120	6	U-4112/51-MUM	91.74	0x00004A0900000000	1951-11-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/3213-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291133	174	BATTLE OF STALINGRAD SECOND SERIES	1951	120	6	U-4284/51-MUM	984.80	0x00004A1E00000000	1951-12-14 00:00:00	MOSFILMS STUDIO	12	363	0	B/3257-MUM	105	110	108	N	THE SOVIET FILMS DISTRIBUTORS	2	984.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291134	61	THE SOUTH EXPRESS	1953	120	6	U-7786/53-MUM	278.89	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RAILWAYS	12	88	0	B/6502-MUM	105	110	108	N	WILLIAM M. J. WIEDER	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291135	61	SKYLIFT NEWSREEL	1951	120	6	U-1868/51-MUM	65.83	0x0000495900000000	1951-05-31 00:00:00	U. S. I. S.	12	363	0	B/1538-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	65.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291136	80	CHHOTI BHABHI	1951	120	6	U-4113/51-MUM	1341.12	0x00004A0900000000	1951-11-23 00:00:00	FILMKART LTD.	12	363	0	B/3214-MUM	105	110	107	N	FILMKART LTD.	3	1341.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291137	58	NIRMALA	1951	120	6	U-4285/51-MUM	121.92	0x00004A1E00000000	1951-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3463AMUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291138	61	DEEDAR	1951	120	6	U-4114/51-MUM	1371.6	0x00004A0900000000	1951-11-23 00:00:00	FILMKART LTD.	12	363	0	B/3215-MUM	105	110	108	N	FILMKART LTD.	3	1371.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291139	59	'DONGA RAMUDU'	1955	120	3	12986	16947	0x00004F8100000000	1955-09-23 00:00:00	M/S ANNAPURNA PICTURES LTD., MADRAS 17	12	87	176	M-1079	105	109	107	N	M/S ANNAPURNA PICTURES LTD., MADRAS 17	19	16993	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291140	61	INDUSTRIAL ACTIVITIS OF LARDERELLO	1953	120	6	U-7787/53-MUM	273.40	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RAILWAYS	12	88	0	B/6503-MUM	105	110	108	N	WILLIAM M. J. WIEDER	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291141	58	VIJAYALAXMI	1951	120	6	U-4286/51-MUM	121.92	0x00004A1E00000000	1951-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3461AMUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291142	61	HIGHT TO ENGLAND	1951	120	6	U-4115/51-MUM	243.84	0x00004A0900000000	1951-11-23 00:00:00	TRANS-WORLD AIRLINES INC.	12	363	0	B/2905A-MUM	105	110	108	N	TRANS-WORLD AIRLINES INC.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291143	61	ALL TRAINS STOP IN ROME	1953	120	6	U-7788/53-MUM	264.87	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RLYS	12	88	0	B/6504-MUM	105	110	108	N	WILLIAM M. J. WIEDER	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291144	61	PROBLEMS OF A SMALL COMMUNITY	1951	120	6	U-4287/51-MUM	116.73	0x00004A1E00000000	1951-12-14 00:00:00	U. S. I. S.	12	363	0	B/3459AMUM	105	110	108	N	U. S. I. S.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291145	58	RAJA RANI	1956	120	3	14039-U	16373	0x0000501700000000	1956-02-20 00:00:00	M/S NATIONAL PRODUCTIONS, MADRAS-10	12	368	176	M-1129	105	109	107	N	M/S NATIONAL PRODUCTIONS, MADRAS-10	18	19973	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291146	61	THUNDER & LIGHTING	1952	120	3	3653	366	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-510	105	110	108	N	MESSRS MGM INDIA LTD	1	366	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291147	61	PARAMOUNT NEWS NO. 24/25	1951	120	6	U-4116/51-MUM	231.34	0x00004A0900000000	1951-11-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3162A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	231.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291148	61	FROM DOOR TO DOOR	1953	120	6	U-7789/53-MUM	271.57	0x00004BE900000000	1953-03-17 00:00:00	ITALIAN STATE RLYS ITALY	12	88	0	B/6505-MUM	105	110	108	N	WILLIAM M. J. WIEDER	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291149	44	AWARA	1951	120	6	U-4288/51-MUM	4652.46	0x00004A1E00000000	1951-12-14 00:00:00	RAJ KAPOOR	15	87	176	B/3464AMUM	105	109	107	N	R. K. FILMS	19	4652.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291150	61	THE PEOPLE AGAINST O'HARA	1951	120	6	U-4117/51-MUM	2800.80	0x00004A0A00000000	1951-11-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/3004A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	11	2800.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291151	61	PARAMOUNT NEWS NO. 30/31	1951	120	6	U-4289/51-MUM	188.67	0x00004A1E00000000	1951-12-14 00:00:00	PARAMOUNT	12	91	0	B/3457-MUM	105	110	108	N	PARAMOUNT	1	188.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291152	61	THE PEOPLE AGAINST O'HARA - TRL	1951	120	6	U-4118/51-MUM	68.88	0x00004A0A00000000	1951-11-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/3005A-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291153	61	OTHELLO	1953	120	6	U-7790/53-MUM	2849.27	0x00004BE900000000	1953-03-17 00:00:00	MARECASS FILMS PARIS (FRANCE)	12	87	176	B/6548-MUM	105	109	108	N	MORONHA LTD.	10	2849.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291154	44	GUMASHFOR - TRL	1951	120	6	U-4119/51-MUM	152.4	0x00004A0A00000000	1951-11-24 00:00:00	S. M. YUSUF	12	94	0	B/2789-MUM	105	110	107	N	AMA PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291155	44	NAI DULHANIA	1951	120	6	U-4290/51-MUM	115.82	0x00004A1E00000000	1951-12-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/3462AMUM	105	110	107	N	FAMOUS PICTURES LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291156	61	THIS IS MY RAILROAD	1953	120	6	U-7791/53-MUM	334.67	0x00004BE900000000	1953-03-17 00:00:00	SOUTHERN PACIFIC RAILROAD U. S. A.	12	88	0	B/6510-MUM	105	110	108	N	U. S. I. S.	3	334.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291157	54	GABROO	1951	120	6	U-4120/51-MUM	3505.2	0x00004A0A00000000	1951-11-24 00:00:00	NEW NAU BAHAR FILMS	12	87	176	B/3112-MUM	105	109	107	N	NEW NAU BAHAR FILMS	12	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291158	61	IRON MAN	1951	120	6	U-4291/51-MUM	2236.62	0x00004A1F00000000	1951-12-15 00:00:00	UNIVERSAL	12	87	176	B/2585-MUM	105	109	108	N	UNIVERSAL	9	2236.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291159	61	DAVID & BATHSHEBA - TRL	1951	120	6	U-4121/51-MUM	91.44	0x00004A0C00000000	1951-11-26 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	94	0	B/3149-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291160	61	PIRATES OF CAPRI	1951	120	6	U-4292/51-MUM	2627.07	0x00004A1F00000000	1951-12-15 00:00:00	CIRCLE FILM ENTERPRISES INC.	12	87	176	B/3378-MUM	105	109	108	N	W. I. T. LTD.	10	2627.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291161	61	ETAWAH STORY	1953	120	6	U-7792/53-MUM	115.82	0x00004BE900000000	1953-03-17 00:00:00	U. S. I. S.	12	88	0	B/6516-MUM	105	110	108	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291162	44	ETAWAH STORY	1953	120	6	U-7793/53-MUM	115.82	0x00004BE900000000	1953-03-17 00:00:00	U. S. I. S.	12	88	0	B/6517-MUM	105	110	108	N	U. S. I. S.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291163	61	CRAFTMANSHIP IN CLAY THROWING	1951	120	6	U-1867/51-MUM	119.48	0x0000495900000000	1951-05-31 00:00:00	U. S. I. S.	12	363	0	B/1537-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291164	61	PIRATES OF CAT PAW - TRL.	1951	120	6	U-4293/51-MUM	53.64	0x00004A1F00000000	1951-12-15 00:00:00	CIRCLE FILMS ENTERPRISES INC.	12	94	0	B/3379/51-MUM	105	110	108	N	W. I. T. LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291165	44	PLANNING FOR PANTY	1953	120	6	U-7794/53-MUM	147.52	0x00004BE900000000	1953-03-17 00:00:00	U. S. I. S.	12	88	0	B/6515-MUM	105	110	108	N	U. S. I. S.	2	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291166	61	SHEEP TRAILS	1951	120	6	U-1869/51-MUM	191.41	0x0000495900000000	1951-05-31 00:00:00	U. S. I. S.	12	363	0	B/1539-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	191.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291167	61	AIR PARADE	1951	120	6	U-4294/51-MUM	519.07	0x00004A1F00000000	1951-12-15 00:00:00	UNITED ARTISTS	12	363	0	B/3288AMUM	105	110	108	N	W. I. T. LTD.	2	519.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291168	44	THEY NEED NOT PIC	1953	120	6	U-7795/53-MUM	180.74	0x00004BE900000000	1953-03-17 00:00:00	U. S. I. S. (CASCADE FILMS)	12	88	0	B/6514-MUM	105	110	108	N	U. S. I. S.	2	180.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291169	61	PIXCLATED	1951	120	6	U-4295/51-MUM	519.07	0x00004A1F00000000	1951-12-15 00:00:00	UNITED ARTISTS	12	363	0	B/3286AMUM	105	110	108	N	W. I. T. LTD.	2	519.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291170	44	THE BUILD A TOWN	1953	120	6	U-7796/53-MUM	180.44	0x00004BE900000000	1953-03-17 00:00:00	U. S. I. S. (FILMS OF INDIA)	12	88	0	B/6513-MUM	105	110	108	N	U. S. I. S.	2	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291171	44	AMANAT	1951	120	6	U-4296/51-MUM	3357.06	0x00004A1F00000000	1951-12-15 00:00:00	S. M. AMIN SHAH	12	87	176	B/3353AMUM	105	109	107	N	S. M. AMIN SHAH	12	3357.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291172	44	EK-DO-TEEN	1953	120	6	U-7797/53-MUM	4188.25	0x00004BEA00000000	1953-03-18 00:00:00	SHOREY FILMS LTD.	12	87	176	B/6408-MUM	105	109	107	N	SHOREY FILMS LTD.	14	4188.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291173	61	COME FILL THE CUP	1951	120	6	U-4297/51-MUM	3179.36	0x00004A2100000000	1951-12-17 00:00:00	WARNER BROS.	12	87	176	B/3350-MUM	105	109	107	N	WARNER BROS.	12	3179.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291174	61	INDIAN NEWS REVIEW NO. 231	1953	120	6	U-7798/53-MUM	301.14	0x00004BEA00000000	1953-03-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6589-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	301.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291175	61	THE RED LEAD FROM LYOMING	1953	120	6	U-7799/53-MUM	2205.83	0x00004BEA00000000	1953-03-18 00:00:00	UNIVERSAL	12	87	176	B/6554-MUM	105	109	108	N	UNIVERSAL	9	2205.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291176	61	COME FILL THE CUP - TRL	1951	120	6	U-4298/51-MUM	74.98	0x00004A2100000000	1951-12-17 00:00:00	WARNER BROS.	12	94	0	B/3351-MUM	105	110	108	N	WARNER BROS.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291177	61	HIGHLAND OF THE ANDES (PERU)	1953	120	6	U-7800/53-MUM	580.33	0x00004BEA00000000	1953-03-18 00:00:00	UNIVERSAL	12	88	0	B/6556-MUM	105	110	108	N	UNIVERSAL	2	580.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291178	58	PUTHUMAI PENN	1951	120	6	U-4299/51-MUM	115.82	0x00004A2100000000	1951-12-17 00:00:00	FAMOUS PICTURS LTD.	12	363	0	B/3460AMUM	105	110	108	N	FAMOUS PICTURS LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291179	61	THIN SURFACING IN SURRY	1951	120	6	U-1870/51-MUM	141.73	0x0000495900000000	1951-05-31 00:00:00	SHELL FILM UNIT	12	88	0	B/1551-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE	1	141.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291180	51	PROBLEMS OF APPERAS SMALL COMMUNITY	1951	120	6	U-4300/51-MUM	116.73	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S.	12	363	0	B/3386-MUM	105	110	108	N	U. S. I. S.	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291181	80	AFSANA	1951	120	6	U-1-MUM	4265.67	0x000048D300000000	1951-01-17 00:00:00	SHRI GOPAL PICTURES	12	87	176	B/1B-MUM	105	109	107	N	SHRI GOPAL PICTURES	12	4265.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291182	61	BRITISH MOVIETONE NEWS NO. 559	1951	120	6	U-2-MUM	245.97	0x000048D300000000	1951-01-17 00:00:00	BRITISH MOVIETONE NEWS LTD.	12	91	0	B/10A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	245.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291183	61	HITCHING AND BELTING POINTERS	1951	120	6	U-3-MUM	112.77	0x000048D400000000	1951-01-18 00:00:00	U. S. I. S.	12	363	0	B/2B-MUM	105	110	108	N	U. S. I. S.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291184	61	THE CLEAN OUT	1951	120	6	U-4-MUM	91.74	0x000048D400000000	1951-01-18 00:00:00	U. S. I. S.	12	363	0	B/3B-MUM	105	110	108	N	U. S. I. S.	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291185	61	'SILVER JUBLIEE OF THE ANNAMALAI UNIVERSITY'	1955	120	3	12987	2680	0x00004F8100000000	1955-09-23 00:00:00	SRI SM.L.LAKSHMANAN CHETTIAR, PUBLIC RELATIONS OFFICER, ANNAMALAI UNIVERSITY	12	87	176	M-1077	105	109	107	N	SRI SM.L.LAKSHMANAN CHETTIAR, PUBLIC RELATIONS OFFICER, ANNAMALAI UNIVERSITY	3	2680	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291186	44	'INSANIYAT'	1955	120	3	12988	16524	0x00004F8600000000	1955-09-28 00:00:00	M/S GEMINI PRODUCTIONS, MADRAS 6	12	87	176	M-1082	105	109	107	N	M/S GEMINI PRODUCTIONS, MADRAS 6	18	16524	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291187	45	'SHIVASHARANE NAMBIAKKA'	1955	120	3	12989	13755	0x00004F6800000000	1955-08-29 00:00:00	M/S MAHATMA PICTURES, MYSORE	12	87	176	M-1081	105	109	107	N	M/S MAHATMA PICTURES, MYSORE	16	13927	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291188	61	HOT MIX GRANEL ASPHALL HAND LAID	1951	120	6	U-1871/51-MUM	148.43	0x0000495900000000	1951-05-31 00:00:00	SHELL FILM UNIT	12	88	0	B/1552-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE	2	148.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291189	58	'ANARKALI'	1955	120	3	12990	16000	0x00004F8C00000000	1955-10-04 00:00:00	M/S ANJALI PICTURES, MADRAS	12	87	176	M-1083	105	109	107	N	M/S ANJALI PICTURES, MADRAS	17	16000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291190	61	ONLY THE VALIANT	1951	120	6	U-1872/51-MUM	2942.53	0x0000495A00000000	1951-06-01 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1519-MUM	105	109	108	N	WARNER BROS. FIRSR NATIONAL PICTURES INC.	8	2942.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291191	61	WHAT MAKES A DESERT	1952	120	3	3654	436	0x00004A9A00000000	1952-04-16 00:00:00	MESSRS YOUNG AMERICA FILMS	12	366	0	M-511	105	110	108	N	MESSRS MGM INDIA LTD	1	436	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291192	61	HIGH TREASON	1952	120	3	3655	8772	0x00004A9F00000000	1952-04-21 00:00:00	MESSRS J ARTHUR BANK ORGANISATION	12	87	176	M-516	105	109	108	N	MESSRS J ARTHUR RANK FILM DISTRIBUTION INDIA LTD	10	8772	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291193	45	'TRAILER OF SHIVASHARANE NAMBIAKKA'	1955	120	3	12991	278	0x00004F8C00000000	1955-10-04 00:00:00	SRI B.R.PANTHULU, C/O M/S PADMINI PICTURES, MADRAS 4	12	94	0	M-1084	105	110	107	N	SRI B.R.PANTHULU, C/O M/S PADMINI PICTURES, MADRAS 4	1	278	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291194	61	TRAILER OF HIGH TREASON	1952	120	3	3656	277	0x00004A9F00000000	1952-04-21 00:00:00	MESSRS J ARTHUR BANK ORGANISATION	12	366	0	M-517	105	110	108	N	MESSRS J ARTHUR RANK FILM DISTRIBUTION INDIA LTD	1	277	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291195	61	BIRTH OF A NEWSPAPER	1952	120	3	3657	650	0x00004AA100000000	1952-04-23 00:00:00	SHRI S BHASHYAM VICE PRESIDENT SOUTH INDIA JOURNALIST FEDERATION	12	366	0	M-549	105	110	107	N	SHRI S BHASHYAM VICE PRESIDENT SOUTH INDIA JOURNALIST FEDERATION	1	650	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291196	58	'NEETHIPATHI'	1955	120	3	12992	15650	0x00004F8D00000000	1955-10-05 00:00:00	M/S VIJAYA FILMS, MADRAS 14	12	87	176	M-1080	105	109	107	N	M/S VIJAYA FILMS, MADRAS 14	16	17189	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291197	58	A TOWN SOLVESTHE PROBLEM	1952	120	3	3662	583	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-518	105	110	108	N	USIS	1	583	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291198	58	ARTIN HAITI	1952	120	3	3663	376	0x00004AAE00000000	1952-05-06 00:00:00	MESSRS HERBERT KERKOW INC	12	366	0	M-519	105	110	108	N	USIS	1	376	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291199	58	AUTO WORKER IN DETROIT	1952	120	3	3664	792	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-520	105	110	108	N	USIS	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291200	61	ONLY THE VALIARE - TRL	1951	120	6	U-1873/51-MUM	77.11	0x0000495A00000000	1951-06-01 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1520-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291201	58	BOY SCOUTS JAMBOREE	1952	120	3	3665	371	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-521	105	110	108	N	USIS	1	371	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291202	61	THE WARM LAKE	1951	120	6	U-1874/51-MUM	298.70	0x0000495A00000000	1951-06-01 00:00:00	CENTRAL DOCUMENTARY STUDIO OF MOSCOW	12	363	0	B/1508-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291203	59	BOY SCOUTS JAMBOREE	1952	120	3	3666	371	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-522	105	110	108	N	USIS	1	371	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291204	61	SOVIET SPORTS NO. 8	1951	120	6	U-1875/51-MUM	296.87	0x0000495A00000000	1951-06-01 00:00:00	CENTRAL DOCUMENTARY STUDIO OF MOSCOW	12	363	0	B/1509-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291205	61	MOSCOW SOCIALISTIC	1951	120	6	U-1876/51-MUM	525.47	0x0000495A00000000	1951-06-01 00:00:00	CENTRAL DOCUMENTARY STUDIOS OF MOSCOW	12	363	0	B/1510-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	2	525.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291206	61	THE WONDERFUL BELL (CARTOON)	1951	120	6	U-1877/51-MUM	559.91	0x0000495A00000000	1951-06-01 00:00:00	MOSCOW CARTOON FILM	12	364	0	B/1511-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTIRS	2	559.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291207	58	COMMUNITY ADVISORY SERVICE	1952	120	3	3667	950	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-523	105	110	108	N	USIS	1	950	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291208	61	KOREAN ARTISTS IN MOSCOW	1951	120	6	U-1878/51-MUM	299.00	0x0000495A00000000	1951-06-01 00:00:00	CENTRAL DOCUMENTARY STUDIO OF MOSCOW	12	363	0	B/1512-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291209	58	DIESEL THE MODERN POWER	1952	120	3	3668	720	0x00004AAE00000000	1952-05-06 00:00:00	GENERAL MOTORS LTD	12	366	0	M-524	105	110	108	N	USIS	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291210	58	EDUCATION FOR PEACE	1952	120	3	3669	384	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-525	105	110	108	N	USIS	1	384	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291211	61	CONQUER TUBERCULOSIS	1951	120	6	U-1879/51-MUM	254.81	0x0000495A00000000	1951-06-01 00:00:00	LENINGRAD STUDIO OF POPULAR SCIENTIFIC FILM OF POPULAR SCIENTIFIC FILM	12	88	0	B/1524-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291212	59	EDUCATION FOR PEACE	1952	120	3	3670	384	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-526	105	110	108	N	USIS	1	384	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291213	58	EVERYMAN'S EMPIRE	1952	120	3	3671	750	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-527	105	110	108	N	USIS	1	750	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291214	102	PROTEEL CHILDREN FROM TUBERCULOSIS	1951	120	6	U-1880/51-MUM	303.88	0x0000495A00000000	1951-06-01 00:00:00	LRNINGRAD STUDIO OF POPULAR SCIENTIFIC FILMS	12	88	0	B/1525-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291215	58	GUARDIANS OF THE WILD	1952	120	3	3673	367	0x00004AAE00000000	1952-05-06 00:00:00	US FOREST SERVICE	12	366	0	M-529	105	110	108	N	USIS	1	367	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291216	61	ANY CHICKEN TODAY	1951	120	6	U-1881/51-MUM	101.19	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1299A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291217	58	HERALD TRIBUNE YOUTH FORUM	1952	120	3	3674	1400	0x00004AAE00000000	1952-05-06 00:00:00	RKD PAHTE	12	366	0	M-530	105	110	108	N	USIS	1	1400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291218	44	KHAZAM HINDUSTANI - TRL	1951	120	6	U-4122/51-MUM	137.16	0x00004A0C00000000	1951-11-26 00:00:00	BAKSHI BROTHERS	12	94	0	B/3190A-MUM	105	110	108	N	BAKSHI BROTHERS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291219	59	HERALD TRIBUNE YOUTH FORUM	1952	120	3	3675	1400	0x00004AAE00000000	1952-05-06 00:00:00	RKD PAHTE	12	366	0	M-531	105	110	108	N	USIS	1	1400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291220	61	BLACK SMITH DENTIST	1951	120	6	U-1882/51-MUM	102.41	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1302A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291221	58	INTERNATIONAL HOUSE	1952	120	3	3676	400	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-532	105	110	108	N	USIS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291222	58	IRRIGATION FARMING	1952	120	3	3677	625	0x00004AAE00000000	1952-05-06 00:00:00	US DEPARTMENT OF AGRICULTURE	12	366	0	M-533	105	110	108	N	USIS	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291223	61	BEAR MOUNTAIN GAME	1951	120	6	U-1883/51-MUM	106.68	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1303A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291225	61	CAT AND THE BELL	1951	120	6	U-1884/51-MUM	79.85	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1306A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	79.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291226	44	NAAZ - TRL	1953	120	6	U-8701/53-MUM	121.92	0x00004C4A00000000	1953-06-22 00:00:00	S. K. FILMS	12	94	0	B/7245-MUM	105	110	107	N	S. K. FILMS	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291227	58	JUNIOR CHAMBER OF COMMERCE	1952	120	3	3679	367	0x00004AAE00000000	1952-05-06 00:00:00	M/S KNICKER BOCKER PRODUCTIONS INC	12	366	0	M-535	105	110	108	N	USIS	1	637	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291228	61	DIXIELAND	1951	120	6	U-1885/51-MUM	79.55	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1308A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	79.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291229	59	JUNIOR CHAMBER OF COMMERCE	1952	120	3	3680	637	0x00004AAE00000000	1952-05-06 00:00:00	M/S KNICKER BOCKER PRODUCTIONS INC	12	366	0	M-536	105	110	108	N	USIS	1	637	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291230	59	NEWS MAGAZINE 30	1952	120	3	3681	349	0x00004AAE00000000	1952-05-06 00:00:00	USIS	12	366	0	M-537	105	110	108	N	USIS	1	349	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291231	61	HOBO NEWS	1951	120	6	U-1886/51-MUM	105.76	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	91	0	B/1310A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	105.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291232	51	INDIANS OF THE TRIED	1951	120	6	U-4123/51-MUM	121.92	0x00004A0D00000000	1951-11-27 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	363	0	B/3179A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291233	58	PAINTING AN ABSTRACTION	1952	120	3	3682	362	0x00004AAE00000000	1952-05-06 00:00:00	M/S EB FILMS	12	366	0	M-538	105	110	108	N	USIS	1	362	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291234	44	HUSN KA CHOR - TRL	1953	120	6	U-8702/53-MUM	147.21	0x00004C4A00000000	1953-06-22 00:00:00	BASANT PICTURES	12	94	0	B/6832-MUM	105	110	107	N	H. B. WADIA, BASANT PICTURES	1	147.21	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291235	80	ADA	1951	120	6	U-4124/51-MUM	3849.62	0x00004A0D00000000	1951-11-27 00:00:00	GOEL CINE CORPORATION	12	87	176	B/3146-MUM	105	109	107	N	GOEL CINE CORPORATION	14	3849.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291236	58	BRUSH TECHNIQUES	1952	120	3	3703	350	0x00004AD700000000	1952-06-16 00:00:00	M/S EB FILMS	12	366	0	M-569	105	110	108	N	USIS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291237	44	BAAZ	1951	120	6	U-8703/51-MUM	4149.54	0x0000496F00000000	1951-06-22 00:00:00	MISS. HARIDARSAN	12	87	176	B/7160-MUM	105	109	107	N	H. G. FILMS	15	4149.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291238	58	HURRICANE CIRCUIT	1952	120	3	3704	831	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-570	105	110	108	N	USIS	1	831	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291239	58	LIVING SILVER	1952	120	3	3705	650	0x00004AD700000000	1952-06-16 00:00:00	M/S A & F FILMS INC	12	366	0	M-571	105	110	108	N	USIS	1	650	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291240	58	NEVADA & ITS NATURAL RESOURCES	1952	120	3	3706	820	0x00004AD700000000	1952-06-16 00:00:00	M/S ROCKET PICTURES INC	12	366	0	M-572	105	110	108	N	USIS	1	820	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291241	61	1-A DOGS	1951	120	6	U-1887/51-MUM	107.28	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1312-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291242	58	NEW ENGLAND CALLING	1952	120	3	3707	1200	0x00004AD700000000	1952-06-16 00:00:00	M/S STANDARD OIL CO	12	366	0	M-573	105	110	108	N	USIS	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291243	61	MIRRORS SUB MARINE LIFE	1951	120	6	U-1888/51-MUM	103.63	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1314-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291244	61	PUSSY CAT CAFE	1951	120	6	U-1889/51-MUM	99.36	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1317A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291245	58	NEWS MAGAZINE 30	1952	120	3	3708	349	0x00004AD700000000	1952-06-16 00:00:00	M/S STANDARD OIL CO	12	366	0	M-574	105	110	108	N	USIS	1	349	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291246	61	QUEEN'S LITTENS	1951	120	6	U-1890/51-MUM	81.38	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1318-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	81.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291247	58	NEWS MAGAZINE 35	1952	120	3	3709	375	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-575	105	110	108	N	USIS	1	375	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291248	44	RANGIN HUTHIYAR NO. 55 (BENGALI)	1953	120	6	U-8704/53-MUM	45.72	0x00004C4B00000000	1953-06-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/70012A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291249	61	TOM THUMB CHUREL	1951	120	6	U-1891/51-MUM	101.19	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1322-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	101.19	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291250	61	TAIL END	1951	120	6	U-1892/51-MUM	77.72	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1323-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291251	58	TANGLEWOOD STORY	1952	120	3	3710	700	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-576	105	110	108	N	USIS	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291252	61	TWICE PARADISE	1951	120	6	U-4125/51-MUM	183.48	0x00004A0D00000000	1951-11-27 00:00:00	PARAMOUNT INTERNATIONAL PICTURES LTD.	12	363	0	B/3070-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	183.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291253	61	WINTER SPORTS JAMBOREE	1951	120	6	U-1893/51-MUM	104.24	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1324-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291254	44	STUDIO KI SAIR (TAMIL)	1953	120	6	U-8705/53-MUM	60.96	0x00004C4B00000000	1953-06-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7224-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291255	58	UNION LOCAL	1952	120	3	3711	830	0x00004AD700000000	1952-06-16 00:00:00	M/S THOMAS ORCHARD	12	366	0	M-577	105	110	108	N	USIS	1	830	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291256	61	YUKON OUTPOST	1951	120	6	U-1894/51-MUM	101.80	0x0000495A00000000	1951-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1325-MUM	105	110	108	N	AUDIO VISUAL EDUCATION CO.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291257	44	HOLD THE LIAM PLAN	1951	120	6	U-4126/51-MUM	195.37	0x00004A0D00000000	1951-11-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3071-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	195.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291259	61	SCOP HAPPY	1951	120	6	U-1895/51-MUM	294.43	0x0000495D00000000	1951-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1521-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	294.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291260	59	BRUSH TECHNIQUES	1952	120	3	3713	350	0x00004AD700000000	1952-06-16 00:00:00	M/S CB FILMS	12	366	0	M-579	105	110	108	N	USIS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291261	61	WARPATH	1951	120	6	U-4127/51-MUM	2712.11	0x00004A0D00000000	1951-11-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/3160A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2712.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291262	61	SAVAGE MUTINY - TRL	1953	120	6	U-8706/51-MUM	44.19	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6981-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	44.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291263	44	WARPATH - TRL	1951	120	6	U-4128/51-MUM	63.39	0x00004A0D00000000	1951-11-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/3161A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291264	59	IRRIGATION FARMING	1952	120	3	3714	625	0x00004AD700000000	1952-06-16 00:00:00	DEPARTMENT OF AGRICULTURAL USA	12	366	0	M-580	105	110	108	N	USIS	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291265	61	SITZMARKS THE SPOT	1951	120	6	U-1896/51-MUM	279.50	0x0000495D00000000	1951-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1522-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	279.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291266	61	SAVAGE MUTINY	1953	120	6	U-8707/51-MUM	2042.77	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6980-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	7	2042.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291267	59	PAINTING AN ABSTRACTION	1952	120	3	3715	362	0x00004AD700000000	1952-06-16 00:00:00	EB FILMS	12	366	0	M-581	105	110	108	N	USIS	1	362	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291268	61	BRITISH MOVIETONE NEWS NO. 568	1951	120	6	U-1897/51-MUM	222.50	0x0000495D00000000	1951-06-04 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1580A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	222.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291269	59	REHABILITATION OF THE BLIND	1952	120	3	3716	362	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-582	105	110	108	N	USIS	1	362	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291270	61	THE ENFORCER - TRL	1951	120	6	U-1898/51-MUM	77.11	0x0000495D00000000	1951-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1518-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291271	59	TANGLEWOOD STORY	1952	120	3	3717	700	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-583	105	110	108	N	USIS	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291272	61	PAINTED HILLS	1951	120	6	U-1899/51-MUM	1875.43	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1593-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	1875.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291273	61	FESTIVAL IN MYSORE (FRENCH)	1953	120	6	U-8708/53-MUM	262.12	0x00004C4B00000000	1953-06-23 00:00:00	FILMS OF INDIA	12	363	0	B/72489A-MUM	105	110	108	N	FILMS OF INDIA	1	262.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291274	59	WHERE IS THE FIRE	1952	120	3	3718	650	0x00004AD700000000	1952-06-16 00:00:00	USIS	12	366	0	M-584	105	110	108	N	USIS	1	650	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291275	61	PAINTED HILLS - TRL	1951	120	6	U-1900/51-MUM	46.32	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1594-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291276	58	THE THREE SONS	1952	120	3	3724	15528	0x00004AEF00000000	1952-07-10 00:00:00	M/S GEMINI STUDIOS	12	87	176	M-595	105	109	107	N	M/S GEMINI STUDIOS	18	15528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291277	59	SANKRANTI	1952	120	3	3728	17885	0x00004AF600000000	1952-07-17 00:00:00	M/S EAST INDIA FILM CO	12	87	176	M-598	105	109	107	N	M/S CHAMRIA TALKIES DISTRIBUTORS	19	17885	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291278	61	VISIT OF INDIAN FILM DELEGATION OF USSR	1952	120	3	3730	5325	0x00004AFE00000000	1952-07-25 00:00:00	MINISTRY OF CINEMATOGRAPHY USSR	12	87	176	M-600	105	109	108	N	SOUTH INDIAN FILM CHAMBER OF COMMERCE	7	5325	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291279	86	ROGUE ELEPHANT	1952	120	3	3731	700	0x00004AFE00000000	1952-07-25 00:00:00	M/S FRANK FERRIN CO HOLLYWOOD	12	366	0	M-601	105	110	108	N	MR ELLIS R DUNGAN	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291280	59	THE THREE SONS	1952	120	3	3732	15614	0x00004B0500000000	1952-08-01 00:00:00	M/S GEMINI STUDIOS	12	87	176	M-603	105	109	107	N	M/S GEMINI STUDIOS	18	15614	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291281	70	THE COMET	1953	120	6	U-8709/53-MUM	255.42	0x00004C4B00000000	1953-06-23 00:00:00	SHELL FILMS UNIT	12	88	0	B/7155-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE OF DISTRIBUTING CO. LTD.	1	255.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291282	61	MASSACRE RIVER - TRL	1954	120	6	U-10701-MUM	57.60	0x00004D7300000000	1954-04-15 00:00:00	ALIED ARTHISTS PRODUCTIONS	12	94	0	B/9321-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	57.60	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291283	58	PRIYA SAKHI	1952	120	3	3734	16206	0x00004B0A00000000	1952-08-06 00:00:00	M/S NEELA PRODUCTIONS	12	87	176	M-604	105	109	107	N	SHRI P SUBRAMANYAM	19	16206	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291284	61	A GIANT AMONG STEAM TURBINE	1954	120	6	U-10702-MUM	544.98	0x00004D7300000000	1954-04-15 00:00:00	STAL	12	363	0	B/9446-MUM	105	110	107	N	ASEA ELECTRIC INDIA LTD.	1	544.98	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291285	49	ATHMA SAKHI	1952	120	3	3735	16110	0x00004B0A00000000	1952-08-06 00:00:00	M/S NEELA PRODUCTIONS	12	87	176	M-605	105	109	107	N	SHRI P SUBRAMANYAM	19	16110	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291286	61	SLOPPY FALOPY	1953	120	6	U-8710/53-MUM	191.71	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7244-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	191.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291287	61	DOG POUNDED (CARTOON)	1954	120	6	U-10703-MUM	180.13	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/9538-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL FILMS INC.	1	180.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291288	197	TRAILER OF CHANDRALEKHA	1952	120	3	3736	256	0x00004B0B00000000	1952-08-07 00:00:00	M/S GEMINI STUDIOS	12	366	0	M-617	105	110	107	N	M/S GEMINI STUDIOS	1	256	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291289	61	LITTLE RED RODENT HOOD (CARTOON)	1954	120	6	U-10704-MUM	194.15	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/9539-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	194.15	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291290	51	MAYA INACHHINDRA ALIAS GORAKHNATH - TRL	1951	120	6	U-4129/51-MUM	129.54	0x00004A0D00000000	1951-11-27 00:00:00	SUPER PICTURES	12	94	0	B/3222-MUM	105	110	107	N	SUPER PICTURES	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291291	61	NO BARKING (CARTOON)	1954	120	6	U-10705-MUM	184.09	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/9540-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL FILMS INC.	1	184.09	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291292	61	TWEET TWEET TWEETY (CARTOON)	1954	120	6	U-10706-MUM	187.75	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	364	0	B/9549-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291293	61	VARIETY ENTERTAINMENT	1952	120	3	3738	2600	0x00004B0F00000000	1952-08-11 00:00:00	THE MODERN THEATRES LTD	12	368	176	M-615	105	109	107	N	THE MODERN THEATRES LTD	3	2600	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291294	59	SINGARI	1952	120	3	3739	16000	0x00004B0F00000000	1952-08-11 00:00:00	M/S NATIONAL PRODUCTIONS	12	87	176	M-631	105	109	107	N	M/S NATIONAL PRODUCTIONS	18	16000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291295	61	HIS MAJESTY OKEEFE - TRL	1954	120	6	U-10707-MUM	86.25	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/9395-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291296	49	VISAPINTE VILI	1952	120	3	3740	15500	0x00004B1400000000	1952-08-16 00:00:00	M/S K & K PRODUCTIONS	12	87	176	M-618	105	109	107	N	M/S K & K PRODUCTIONS	16	15500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291297	61	THE COMMAND - TRL	1954	120	6	U-10708-MUM	32.30	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS, PICTURES INC.	12	94	0	B/9396-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC,	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291298	70	BREEDING BETTER SAIRY CATTLE	1954	120	6	U-10709-MUM	273.71	0x00004D7300000000	1954-04-15 00:00:00	NEW ZEALAND DAIRY BOARD	12	88	0	B/9157-MUM	105	110	108	N	V. KURIEN	1	273.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291299	58	WORLD ASSEMBLE OF YOUTHS	1952	120	3	3800	1000	0x00004B7B00000000	1952-11-27 00:00:00	NEWS OF THE DAY	12	366	0	M-657	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	1000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291300	61	BASENT NOMADS (MOROCCO)	1951	120	6	U-4130/51-MUM	593.75	0x00004A0D00000000	1951-11-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	88	0	B/3245A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	2	593.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291301	44	AAR PAAR - TRL	1954	120	6	U-10710-MUM	129.23	0x00004D7300000000	1954-04-15 00:00:00	GURUDUTT	12	94	0	B/9603-MUM	105	110	107	N	GURU DUTT PRODUCTIONS	1	129.23	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291302	59	WORLD ASSEMBLE OF YOUTHS	1952	120	3	5305	1000	0x00004B7B00000000	1952-11-27 00:00:00	NEWS OF THE DAY	12	366	0	M-661	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	1000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291303	59	MAKING OF A MURAL	1952	120	3	5302	400	0x00004B7B00000000	1952-11-27 00:00:00	M/S EB FILMS	12	366	0	M-668	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291304	44	KASTURI	1954	120	6	U-10711-MUM	4186.42	0x00004D7300000000	1954-04-15 00:00:00	SARGAM PICTURES	12	87	176	B/9535-MUM	105	109	107	N	SARGAM PICTURES	15	4186.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291305	44	BRAVE MEN - TRL	1954	120	6	U-10712-MUM	99.36	0x00004D7300000000	1954-04-15 00:00:00	MOSTFILM STUDIOS	12	94	0	B/9676-MUM	105	110	108	N	THE SOVIET FILM DISTRIBUTORS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291306	59	PUBLIC HEALTH NURSE	1952	120	3	5303	300	0x00004B7B00000000	1952-11-27 00:00:00	MINNESOTA DEPT OF HEALTH	12	366	0	M-659	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	300	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291307	61	METRO NEWS VOLUME 416	1954	120	6	U-10713-MUM	106.68	0x00004D7300000000	1954-04-15 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9707-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD,	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291308	61	INDIAN NEWS REVIEW NO. 287 (SPECIAL)	1954	120	6	U-10714-MUM	68.58	0x00004D7300000000	1954-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9714-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	68.58	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291309	59	PRAJA SEVA	1952	120	3	5310	15707	0x00004B8400000000	1952-12-06 00:00:00	M/S SOBHANACHALA PICTURES LTD, TEYNAMPET	12	87	176	M-672	105	109	107	N	M/S SOBHANACHALA PICTURES LTD, TEYNAMPET	17	15707	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291310	44	AULAD - TRL	1954	120	6	U-10715-MUM	115.21	0x00004D7300000000	1954-04-15 00:00:00	KULDIP SEHGAL	12	94	0	B/9713-MUM	105	110	107	N	KULDIP PICTURES LTD.	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291311	61	SAFETY RECORD	1954	120	6	U-10716-MUM	126.49	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/9267-MUM	105	110	108	N	THE SAFETY FIRST ASSOCIATION OF INDIA	1	126.49	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291312	61	GET A GRIP ON YOURSELF	1954	120	6	U-10717-MUM	164.59	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/9268-MUM	105	110	108	N	THE SAFETY FIRST ASSOCIATION OF INDIA	1	164.59	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291313	61	LET HABIT HELP	1954	120	6	U-10718-MUM	131.06	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/9269-MUM	105	110	108	N	THE SAFETY FIRST ASSOCIATION OF INDIA	1	131.06	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291314	61	TEO STEPS TO SAFETY	1954	120	6	U-10719-MUM	137.16	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/9270-MUM	105	110	108	N	THE SAFETY FIRST ASSOCIATION OF INDIA	1	137.16	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291315	61	DECIDE TO BE SAFE	1954	120	6	U-10720-MUM	129.54	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL	12	88	0	B/9271-MUM	105	110	108	N	THE SAFETY FIRST ASSOCIATION OF INDIA	1	129.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291316	58	HARICHANDRA	1957	120	3	16359	16065	0x0000515B00000000	1957-01-09 00:00:00	HEMA PRODUCTIONS	12	87	176	M-1242	105	109	107	N	HEMA PRODUCTIONS	21	16065	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291317	61	SQUISSEL CAGE ROTOR PRINCIPLES	1954	120	6	U-10721-MUM	111.55	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9543-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291318	61	ROTATING MAGNETIC FIELDS	1954	120	6	U-10722-MUM	144.78	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9544-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	144.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291319	44	SIMBA - TRL	1951	120	6	U-4131/51-MUM	99.06	0x00004A0D00000000	1951-11-27 00:00:00	COMEDY PICTURES	12	94	0	B/3230-MUM	105	110	107	N	COMEDY PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291320	61	RATTLIN ROGUES	1953	120	6	U-8711/53-MUM	277.36	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7243-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	277.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291321	61	PEINCIPLES OF OPERATION OF THE GENERATOR REGULATOR	1954	120	6	U-10723-MUM	142.64	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY	12	88	0	B/9546-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	142.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291322	61	GAUMONT BRITISH NEWS NO. 499	1951	120	6	U-4132/51-MUM	208.48	0x00004A0D00000000	1951-11-27 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/3231-MUM	105	110	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	2	208.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291323	61	A DREAM & A MEMORY	1954	120	6	U-10724-MUM	460.85	0x00004D7700000000	1954-04-19 00:00:00	AMERICAN PRESIDENT LINES	12	363	0	B/9579-MUM	105	110	108	N	FORBES FORBES CAMPBELL & CO. LTD.	1	460.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291324	61	20TH CENTURY FOX MOVIETONE NEWS NO. 125 E	1951	120	6	U-4133/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/3191A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	2	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291325	61	FLYING SKATEN	1953	120	6	U-8712/53-MUM	268.52	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7242-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	268.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291326	44	20TH CENTURY FOX MOVIETONE NEWS NO. 125 E	1951	120	6	U-4134/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/3192A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291327	61	HIS EXCELLENCY JAWAHARLAL NEHRU PEIME MINISTRY OF INDIA VISITS THE UNITED STATE	1954	120	6	U-10725-MUM	501.70	0x00004D7700000000	1954-04-19 00:00:00	U. S. I. S.	12	363	0	B/9618-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	5	501.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291328	61	HUNTERS HOLIDAY	1953	120	6	U-8713/53-MUM	254.20	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/7241-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291329	58	20TH CENTURY FOX MOVIETONE NEWS NO. 125 E	1951	120	6	U-4135/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	MOVIETONEWS INC.	12	91	0	B/3193A-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291330	61	METRO NEWS VOLUME 125 E	1951	120	6	U-4136/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3194A-MUM	105	110	108	N	M. G. M.	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291331	61	MR. SHOW DOG	1953	120	6	U-8714/53-MUM	288.03	0x00004C4B00000000	1953-06-23 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/7240-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	1	288.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291332	44	METRO NEWS VOLUME 125 E	1951	120	6	U-4137/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3195-MUM	105	110	108	N	M. G. M.	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291333	58	METRO NEWS VOLUME 125 E	1951	120	6	U-4138/41-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3196-MUM	105	110	108	N	M. G. M.	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291334	42	METRO NEWS VOLUME 125 E	1951	120	6	U-4139/51-MUM	231.95	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3197-MUM	105	110	108	N	M. G. M.	1	231.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291335	61	METRO NEWS VOL. NO. 207/E. (BENGALI)	1953	120	6	U-8715/53-MUM	278.28	0x00004C4C00000000	1953-06-24 00:00:00	METRO GOLDWYER MAYER	12	91	0	B/7277-78-MUM	105	110	108	N	METRO GOLDWYER MAYER INDIA LTD.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291336	61	METRO NEWS VOLUME 125 E	1951	120	6	U-4140/51-MUM	91.44	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3198A-MUM	105	110	108	N	M. G. M.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291337	44	METRO NEWS VOLUME 125 E	1951	120	6	U-4141/51-MUM	91.44	0x00004A0E00000000	1951-11-28 00:00:00	M. G. M.	12	91	0	B/3199A-MUM	105	110	108	N	M. G. M.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291338	61	PARAMOUNT NEWS NO. 86-87	1953	120	6	U-8716/53-MUM	270.96	0x00004C4C00000000	1953-06-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7284-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	270.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291339	61	INDIAN NEWS REVIEW NO. 163 X	1951	120	6	U-4142/51-MUM	273.10	0x00004A0E00000000	1951-11-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/3262-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291340	61	PRINCIPLES OF GAS FILLED TUBES	1954	120	6	U-10726-MUM	167.03	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9651-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	167.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291341	44	INDIAN NEWS REVIEW NO. 163 X	1951	120	6	U-4143/51-MUM	109.11	0x00004A0E00000000	1951-11-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/3263-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291342	61	DIRECT CURRENT CONTROLLERS	1954	120	6	U-10727-MUM	164.59	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDUCATION	12	88	0	B/9652-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291343	61	BRITISH MOVIETONE NEWS NO. 1254	1953	120	6	U-8717/53-MUM	208.78	0x00004C4C00000000	1953-06-24 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7290-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291344	61	RADIO RECEIVERS : PRINCIPLES OF RADIO RECEIVERS	1954	120	6	U-10728-MUM	190.5	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY	12	88	0	B/9654-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291345	61	GENTS IN A JAM	1953	120	6	U-8718/53-MUM	461.77	0x00004C4C00000000	1953-06-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7239-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	461.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291346	61	ISLE OF SPORTS	1951	120	6	U-4144/51-MUM	262.43	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3066-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291347	61	ROAD REPAIR & MAINTENANCE	1954	120	6	U-10729-MUM	98.75	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY	12	88	0	B/9656-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291348	61	FARMER AND THE BELLE	1951	120	6	U-4145/51-MUM	179.52	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3067-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291349	61	PARDON MY BERTH MARKS	1953	120	6	U-8719/53-MUM	514.50	0x00004C4C00000000	1953-06-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7238-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	514.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291350	61	ROAD EXPEDIENTS	1954	120	6	U-10730-MUM	219.45	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY	12	88	0	B/9657-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	219.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291351	61	INDIAN NEWS REVIEW NO. 245 (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8720/53-MUM	282.85	0x00004C4C00000000	1953-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/7267-71-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291352	51	SANT BAHINABAI	1953	120	6	U-8721/53-MUM	4167.83	0x00004C4C00000000	1953-06-24 00:00:00	VISHWA, KALA MANDIR	12	87	176	B/7142-MUM	105	109	107	N	VISHWA, KALA MANDIR	14	4167.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291353	61	SHE'S BACK ON BROADWAY	1953	120	6	U-8722/53-MUM	2511.24	0x00004C4D00000000	1953-06-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7099-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2511.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291354	61	SOIL, CEMENT SURFACES	1954	120	6	U-10731-MUM	137.16	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY	12	88	0	B/9658-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291355	61	AN INTRODUCTION TO VECTORS COPLANAR CONCURRENT FORCES	1954	120	6	U-10732-MUM	246.27	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDICATION	12	88	0	B/9672-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	246.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291356	61	SHE'S BACK ON BROADWAY - TRL	1953	120	6	U-8723/53-MUM	66.44	0x00004C4D00000000	1953-06-25 00:00:00	WARNER BROS. PICTURES NC.	12	94	0	B/7100-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291357	61	VACATION WITH LLAY	1951	120	6	U-4146/51-MUM	185.31	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3068-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291358	44	JAN SWASTHYA SUDHAR	1951	120	6	U-10733-MUM	352.65	0x0000492F00000000	1951-04-19 00:00:00	SHOREY FILMS (DOCUMENTARY DIVISION)	12	363	0	B/9678-MUM	105	110	107	N	SHOREY FILMS (DOCUMENTARY DIVISION)	1	352.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291359	61	PAMPOSH	1953	120	6	U-8724/53-MUM	2742.28	0x00004C4E00000000	1953-06-26 00:00:00	FILMS OF INDIA	12	87	176	B/7169-MUM	105	109	107	N	FILMS OF INDIA	10	2742.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291360	44	KAIDI SUDHAR	1954	120	6	U-10734-MUM	352.04	0x00004D7700000000	1954-04-19 00:00:00	SHOREY FILMS (DOCUMENTARY DIVISION)	12	363	0	B/9679-MUM	105	110	107	N	SHOREY FILMS (DOCUMENTARY DIVISION)	1	352.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291361	61	GLACIER FISHING	1951	120	6	U-4147/51-MUM	262.43	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3069-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	2	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291362	61	SYNCHRO SYSTEMS PART -1	1954	120	6	U-10735-MUM	159.71	0x00004D7700000000	1954-04-19 00:00:00	U. S. NAVY	12	88	0	B/9472-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291363	61	SOCK A BUY KITTY	1951	120	6	U-4148/51-MUM	184.09	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	364	0	B/3236A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	184.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291364	44	PATITA - TRL	1953	120	6	U-8725/53-MUM	52.12	0x00004C4E00000000	1953-06-26 00:00:00	ARRIYA CHAKRABORTY	12	94	0	B/7304-MUM	105	110	108	N	MARS & MOVIES	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291365	61	SOUND BY THE BELL	1951	120	6	U-4149/51-MUM	181.05	0x00004A0E00000000	1951-11-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/3237A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291366	61	THE BASIC PRINCIPLES OF LUBRICATE	1954	120	6	U-10736-MUM	266.09	0x00004D7700000000	1954-04-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	88	0	B/9717A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	266.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291367	61	HOOKED AND CROOKED	1953	120	6	U-8726/53-MUM	457.80	0x00004C4E00000000	1953-06-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7236-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD	2	457.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291368	44	BOMBAY NEWS FILMS NO. 17	1951	120	6	U-4150/51-MUM	301.75	0x00004A0E00000000	1951-11-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/3163-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291369	61	THE THREE DARK HORSES	1953	120	6	U-8727/53-MUM	463.60	0x00004C4E00000000	1953-06-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7237AMUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291370	61	BAND WAGON - NEW TRL	1954	120	6	U-10737-MUM	112.16	0x00004D7800000000	1954-04-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9709-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291371	51	GRAMARAKSHAK	1951	120	6	U-4151/51-MUM	594.36	0x00004A0E00000000	1951-11-28 00:00:00	FILMS SECTION	12	363	0	B/3219-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291372	61	PERSIAN STORY	1953	120	6	U-8728/53-MUM	242.01	0x00004C4E00000000	1953-06-26 00:00:00	GREEN PARK PRODUCTION	12	88	0	B/7112-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	2	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291373	54	SHAH JI - TRL	1954	120	6	U-10738-MUM	121.92	0x00004D7800000000	1954-04-20 00:00:00	G. D. JALWAR	12	94	0	B/9582-MUM	105	110	107	N	DARBAR THEATRES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291374	61	JUNIOR CHAMBER OF COMMERCE	1951	120	6	U-4152/51-MUM	200.25	0x00004A0F00000000	1951-11-29 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	88	0	B/3167AMUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	200.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291375	61	THE BOY FROM OKLAHOMA	1954	120	6	U-10739-MUM	2415.84	0x00004D7800000000	1954-04-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/9110-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2415.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291376	61	RIG 20	1953	120	6	U-8729/53-MUM	173.73	0x00004C4E00000000	1953-06-26 00:00:00	ANGLO IRANIAN OIL CO. LTD.	12	88	0	B/7114-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE OF DISTRIBUTING CO. OF INDIA LTD.	2	173.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291377	61	GRANDMA MOSES	1951	120	6	U-4153/51-MUM	239.26	0x00004A0F00000000	1951-11-29 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	88	0	B/3173-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	239.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291378	61	INDIAN NEWS REVIEW NO. 288 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10740-MUM	298.09	0x00004D7900000000	1954-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/9746-50-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291379	61	SANGAREE - TRL	1953	120	6	U-8730/53-MUM	74.98	0x00004C4E00000000	1953-06-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7303-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291380	61	COBS AND ROBBERS	1953	120	6	U-8731/53-MUM	174.65	0x00004C4E00000000	1953-06-26 00:00:00	METRO GOLDWYER MAYER	12	363	0	B/7254-MUM	105	110	108	N	METRO GOLDWYER MAYER INDIA LTD.	1	174.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291381	61	PUBLIC OPINION NOTIHED ACTION	1951	120	6	U-4154/51-MUM	223.72	0x00004A0F00000000	1951-11-29 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	88	0	B/3176-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	223.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291382	54	KODAY SHAH	1953	120	6	U-8732/53-MUM	4212.33	0x00004C4E00000000	1953-06-26 00:00:00	KWATRA FILMS	12	87	176	B/7251-MUM	105	109	107	N	N. S. KWATRA	15	4212.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291383	61	JOHAN MOUSE	1953	120	6	U-8733/53-MUM	216.40	0x00004C4E00000000	1953-06-26 00:00:00	METRO GOLDWYER MAYER	12	363	0	B/7255-MUM	105	110	108	N	METRO GOLDWYER MAYER INDIA LTD.	1	216.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291384	61	A TOWN SOLVES A PROBLEM	1951	120	6	U-4155/51-MUM	178.00	0x00004A0F00000000	1951-11-29 00:00:00	U. S. I. S. (DISTRIBUTOR)	12	363	0	B/3177A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	178.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291385	58	VALARTHA PASAM	1957	120	3	16360	14986	0x0000515B00000000	1957-01-09 00:00:00	SHRI T.E.VASUDEVAN & RAVI FILM, MADRAS	12	87	176	M-1253	105	109	107	N	ASSOCIATED PRODUCERS	17	14986	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291386	61	TURN ON THE LIGHT	1951	120	6	U-4156/51-MUM	187.14	0x00004A0F00000000	1951-11-29 00:00:00	HIRJIBHAI BHIMJIBHAI CHAWDA	12	363	0	B/3216-MUM	105	110	108	N	HIRJIBHAI BHIMJIBHAI CHAWDA	2	187.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291387	44	DANA PANEE - TRL	1953	120	6	U-8734/53-MUM	124.05	0x00004C4E00000000	1953-06-26 00:00:00	SUNRISE PICTURES	12	363	0	B/7291-MUM	105	110	107	N	SUNRISE PICTURES	1	124.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291388	61	STORY OF THREE LOVES	1953	120	6	U-8735/53-MUM	3335.12	0x00004C4E00000000	1953-06-26 00:00:00	METRO GOLDWYER MAYER	12	87	176	B/7094/53-MUM	105	109	108	N	METRO GOLDWYER MAYER INDIA LTD.	13	3335.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291389	44	MAYA MACHHINDRA ALIAS GORAKHNATH - TRL	1951	120	6	U-4157/51-MUM	112.77	0x00004A1000000000	1951-11-30 00:00:00	SUPER PICTURES	12	94	0	B/3247A-MUM	105	110	107	N	SUPER PICTURES	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291390	61	JACK MCCALL DESPERADO	1953	120	6	U-8736/53-MUM	2143.96	0x00004C4E00000000	1953-06-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/7230-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2143.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291391	61	TOMORROW IS ANOTHER DAY	1951	120	6	U-4158/51-MUM	2538.37	0x00004A1000000000	1951-11-30 00:00:00	WARNER BROS.	12	87	176	B/3184A-MUM	105	109	108	N	WARNER BROS.	10	2538.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291392	61	TOMORROW IS ANOTHER DAY - TRL	1951	120	6	U-4159/51-MUM	51.81	0x00004A1000000000	1951-11-30 00:00:00	WARNER BROS.	12	94	0	B/3185-MUM	105	110	108	N	WARNER BROS.	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291393	61	THE PATH FINDER	1953	120	6	U-8737/53-MUM	2136.95	0x00004C4F00000000	1953-06-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6950-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2136.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291394	70	THE VALIANT	1953	120	6	U-8738/53-MUM	299.31	0x00004C5100000000	1953-06-29 00:00:00	SHELL FILMS UNIT.	12	88	0	B/7154-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291395	58	NAMATHU KADAMAI	1957	120	3	16372	1400	0x0000517700000000	1957-02-06 00:00:00	PRADESH ELECTION COMMITTEE TAMILNADU CONGRESS	12	366	0	M-1266	105	110	107	N	PRADESH ELECTION COMMITTEE TAMILNADU CONGRESS	2	1400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291396	58	TIRUCHY	1957	120	3	16373	99	0x0000517900000000	1957-02-08 00:00:00	ALI KHAN KALA MANDIR, TIRUCHIRAPALLI	12	366	0	M-1267	105	110	107	N	SHRI M.A.ALI KHAN, ALI KHAN KALA MANDIR, TIRUCHIRAPALLI	1	99	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291397	61	BHARAT NATYAM	1954	120	6	U-10741-MUM	304.19	0x00004D7900000000	1954-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9632-6-MUM	105	110	107	N	FILMS DIVISION, GOVT, OF INDIA	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291398	58	'TRAILER OF KALVANIN KATHALI'	1955	120	3	12993	254	0x00004F9000000000	1955-10-08 00:00:00	M/S REVATHI PRODUCTIONS, MADRAS 26	12	94	0	M-1087	105	110	107	N	M/S REVATHI PRODUCTIONS, MADRAS 26	1	254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291399	61	BRITISH MOVIETONE NEWS NO. 1297	1954	120	6	U-10742-MUM	191.71	0x00004D7900000000	1954-04-21 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9762-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	191.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291400	61	WOMEN IN WHITE (HINDI, TAMIL, TELUGU........)	1951	120	6	U-4160/51-MUM	314.55	0x00004A1000000000	1951-11-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3264-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291401	44	WOMEN IN WHITE	1951	120	6	U-4161/51-MUM	125.57	0x00004A1000000000	1951-11-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/3265-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291402	45	"""RENUKA MAHATME"" ALISE ""ELLAMMA KATHA"""	1956	120	3	14040-U	15591	0x0000501F00000000	1956-02-28 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-1125	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	15672	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291403	58	PUDHIYA SAMUDAYAM	1957	120	3	16378	2100	0x0000518300000000	1957-02-18 00:00:00	MORAK PRIVATE LTD, MADRAS	12	87	176	M-1271	105	109	107	N	MORAK PRIVATE LTD, MADRAS	2	2100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291404	61	OIL FOR THE 20TH CENTURY	1951	120	6	U-4162/51-MUM	1049.12	0x00004A1000000000	1951-11-30 00:00:00	ANGLO-IRANIAN CO. LTD.	12	363	0	B/3060-MUM	105	110	108	N	ANGLO-IRANIAN OIL CO. (INDIA) LTD.	4	1049.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291405	61	SASKATCHEWAN	1954	120	6	U-10743-MUM	2390.24	0x00004D7A00000000	1954-04-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/9356-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2390.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291406	61	TWO TICKETS TO BROADWAY - TRL	1951	120	6	U-4163/51-MUM	65.83	0x00004A1100000000	1951-12-01 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/3165A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291407	61	METRO NEWS VOLUME 417 (BENGALI)	1954	120	6	U-10744-MUM	258.77	0x00004D7A00000000	1954-04-22 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9766-7-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	258.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291408	61	HERE COMES THE GROOM - TRL	1951	120	6	U-4164/51-MUM	78.94	0x00004A1100000000	1951-12-01 00:00:00	PARAMOUNT	12	94	0	B/3235A-MUM	105	110	108	N	PARAMOUNT	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291409	61	BAD FOR EACH OTHER - TRL	1954	120	6	U-10745-MUM	53.34	0x00004D7B00000000	1954-04-23 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9597-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291410	58	'MAAMAN MAGAL'	1955	120	3	12994	16873	0x00004F9200000000	1955-10-10 00:00:00	M/S MANI PRODUCTIONS, MADRAS 17	12	87	176	M-1085	105	109	107	N	M/S MANI PRODUCTIONS, MADRAS 17	19	16924	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291411	61	NATURE HALF ACRE - TRL	1951	120	6	U-4165/51-MUM	34.44	0x00004A1100000000	1951-12-01 00:00:00	WALT DISNEY	12	94	0	B/3268A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291412	70	BOULTON PAUL P111	1953	120	6	U-8739/53-MUM	256.94	0x00004C5100000000	1953-06-29 00:00:00	SHELL FILMS UNIT	12	88	0	B/7156-MUM	105	110	108	N	BURMAH SHELL	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291413	61	PARDON MY BACK FIRE - 3D	1954	120	6	U-10746-MUM	450.18	0x00004D7B00000000	1954-04-23 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/9605-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	450.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291414	70	SHORT S. A. 4	1953	120	6	U-8740/53-MUM	106.98	0x00004C5100000000	1953-06-29 00:00:00	SHELL FILMS UNIT	12	88	0	B/7157-MUM	105	110	108	N	BURMAH SHELL	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291415	44	RAJ RATAN - TRL	1953	120	6	U-8741/53-MUM	121.92	0x00004C5100000000	1953-06-29 00:00:00	MOHAN PICTURES WORKERS INDUSTRIAL CO. OPERATIVE SOCIETY LTD.	12	94	0	B/7023-MUM	105	110	108	N	MOHAN PICTURES WORKERS INDUSTRIAL CO. OPERATIVE SOCIETY LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291416	61	MOBILGAS ECONOMY RUN	1954	120	6	U-10747-MUM	337.10	0x00004D7B00000000	1954-04-23 00:00:00	CATE ME GLOVE	12	363	0	B/7772-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	337.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291417	61	SOME IMPROVEMENTS IN PRESS CITIZEN SALARIES	1953	120	6	U-8742/53-MUM	243.84	0x00004C5100000000	1953-06-29 00:00:00	THE METAL BOX CO. OF INDIA LTD.	12	88	0	B/6967-MUM	105	110	108	N	THE METAL BOX CO. OF INDIA LTD.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291418	61	SURPRISING SUZIE	1954	120	6	U-10748-MUM	395.02	0x00004D7C00000000	1954-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/9145-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	395.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291419	70	MANUFACTURE OF PAINT CARS	1953	120	6	U-8743/53-MUM	198.12	0x00004C5100000000	1953-06-29 00:00:00	THE METAL BOX CO. OF INDIA LTD.	12	88	0	B/6966-MUM	105	110	108	N	THE METAL BOX CO. OF INDIA LTD.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291420	80	ADA - TRL	1961	120	6	U-4166/51-MUM	117.34	0x0000585600000000	1961-12-01 00:00:00	GOEL CINE CORPN.	12	94	0	B/3147-MUM	105	110	107	N	GOEL CINE CORPN.	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291421	70	AUTMATIC WADDING MACHINES	1953	120	6	U-8744/53-MUM	121.92	0x00004C5100000000	1953-06-29 00:00:00	THE METAL BOX CO. OF INDIA LTD.	12	88	0	B/6965-MUM	105	110	108	N	THE METAL BOX CO. OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291422	61	HIS MAJESTY O'KEEFE	1954	120	6	U-10749-MUM	2452.11	0x00004D7C00000000	1954-04-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/9394-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2452.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291423	70	SOLID DRAWER IRREGULAR CONTAINERS	1953	120	6	U-8745/53-MUM	121.92	0x00004C5100000000	1953-06-29 00:00:00	THE METAL BOX OF INDIA LTD.	12	88	0	B/6964-MUM	105	110	108	N	THE METAL BOX OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291424	61	HALF A HERO	1954	120	6	U-10750-MUM	2001.92	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/9416-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	2001.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291425	70	MECHANICAL HANDLING	1953	120	6	U-8746/53-MUM	121.92	0x00004C5100000000	1953-06-29 00:00:00	THE METAL BOX OF INDIA LTD.	12	88	0	B/6963-MUM	105	110	108	N	THE METAL BOX OF INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291426	61	MAN IN THE DARK - TRL	1953	120	6	U-8747/53-MUM	43.89	0x00004C5100000000	1953-06-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/7311-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291427	61	HALF A HERO - TRL	1954	120	6	U-10751-MUM	57.30	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/9417-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291428	61	RUTH	1953	120	6	U-8748/53-MUM	412.69	0x00004C5100000000	1953-06-29 00:00:00	RELIGIOUS FILMS LTD.	12	363	0	B/7129-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	4	412.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291429	61	DRAG A LONG DROOPY (CARTOON)	1954	120	6	U-10752-MUM	207.26	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER INDIA	12	364	0	B/9664-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291430	61	POSSE CAT (CARTOON)	1954	120	6	U-10753-MUM	175.26	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9666-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	175.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291431	61	THE WHISTLE AT EATON FALLS	1951	120	6	U-4167/51-MUM	2694.43	0x00004A1100000000	1951-12-01 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/3158A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	10	2694.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291432	70	THE BOYHOOD OF JESUS	1953	120	6	U-8749/53-MUM	112.77	0x00004C5100000000	1953-06-29 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/7134-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291433	61	THE WHISTLE AT EATON FALLS - TRL	1951	120	6	U-4168/51-MUM	53.03	0x00004A1100000000	1951-12-01 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/3159A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291434	44	FERRY - TRL	1954	120	6	U-10754-MUM	114.3	0x00004D7C00000000	1954-04-24 00:00:00	HENIEN GUPTA	12	94	0	B/9768-MUM	105	110	107	N	FILM TRUST OF INDIA LTD.	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291435	70	THE MINISTRY OF JESUS	1953	120	6	U-8750/53-MUM	105.46	0x00004C5100000000	1953-06-29 00:00:00	G. B. EQUIPMENTS LTD.	12	363	0	B/7133-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	105.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291436	61	LAND LORDING IT	1954	120	6	U-10755-MUM	249.93	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9410-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291437	61	ATOMIC PHYSICS PART 2	1954	120	6	U-10756-MUM	128.93	0x00004D7E00000000	1954-04-26 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/9360-MUM	105	110	108	N	THE BRITISH COUNCIL	1	128.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291438	61	WHICH WILL YE HAVE	1953	120	6	U-8751/53-MUM	413.30	0x00004C5100000000	1953-06-29 00:00:00	RELIGIONS FILMS LTD.	12	363	0	B/7130-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	4	413.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291439	61	THE LONG FLIGHT	1954	120	6	U-10757-MUM	213.36	0x00004D7E00000000	1954-04-26 00:00:00	RAYANT FILMS	12	88	0	B/9372-MUM	105	110	108	N	THE BRITISH COUNCIL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291440	70	THE EAVRY CHURCH	1953	120	6	U-8752/53-MUM	138.07	0x00004C5100000000	1953-06-29 00:00:00	G. B. EQUIPMENTS	12	363	0	B/7132-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	138.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291441	61	ROYAL DEATINY	1954	120	6	U-10758-MUM	228.6	0x00004D7E00000000	1954-04-26 00:00:00	BRITISH MOVIETONE NEWS	12	88	0	B/9370-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291442	61	THE HOLY YEAR	1953	120	6	U-8753/53MUM	97.23	0x00004C5100000000	1953-06-29 00:00:00	CASTLE FILMS	12	363	0	B/7126-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291443	61	INSIDE MAN	1954	120	6	U-10759-MUM	580.03	0x00004D7E00000000	1954-04-26 00:00:00	JOSEPH ROTHMAN PRODUCTIONS	12	363	0	B/9755-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	580.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291444	61	YESOMITES VALLEY CALIFORNIA NATIONAL PARK	1951	120	6	U-4169/51-MUM	350.52	0x00004A1100000000	1951-12-01 00:00:00	YEOSOMITE PARK CURY & CO.	12	88	0	B/3188A-MUM	105	110	108	N	MRS. DOSHIBAI NAVABHOY JUIALBOY	3	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291445	61	JUNIOR BRONE BUSTERS	1953	120	6	U-8754/53-MUM	98.45	0x00004C5100000000	1953-06-29 00:00:00	CASTLE FILMS INC.	12	363	0	B/7128-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	98.45	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291446	45	NAVA JEEWAN	1951	120	6	U-4170/51-MUM	544.67	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3290-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	544.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291447	43	NAVA JEEWAN	1951	120	6	U-4171/51-MUM	544.67	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3291-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	544.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291448	51	NAVA JEEWAN	1951	120	6	U-4172/51-MUM	544.67	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3292-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	544.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291449	61	CIRCUS AT THE ZOO	1953	120	6	U-8755/53-MUM	96.31	0x00004C5100000000	1953-06-29 00:00:00	CASTLE FILMS	12	363	0	B/7127-MUM	105	110	108	N	AMA LTD.	1	96.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291450	61	ITS MIGHTY CHEAP INSURANCE	1954	120	6	U-10760-MUM	249.93	0x00004D7E00000000	1954-04-26 00:00:00	THE TEXAS COMPANY	12	363	0	B/9756-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	249.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291451	45	NAGOBA FAIR	1951	120	6	U-4173/51-MUM	235.30	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3293A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291452	61	ARCHITECTURE OF THE UNIVERSITY OF CAMBRIDGE	1954	120	6	U-10761-MUM	307.23	0x00004D7E00000000	1954-04-26 00:00:00	CO. H. BARNES	12	88	0	B/9368-MUM	105	110	108	N	THE BRITISH COUNCIL	3	307.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291453	43	NAGOBA FAIR	1951	120	6	U-4174/51-MUM	235.30	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3294A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291454	61	IMPOSSIBLE POSSUM (CARTOON)	1954	120	6	U-10762-MUM	178.00	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDWYN MAYER	12	364	0	B/9723-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	178.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291455	51	NAGOBA FAIR	1951	120	6	U-4175/51-MUM	235.30	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3295A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291456	61	LOOKING AT LISBON	1954	120	6	U-10763-MUM	227.38	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/9722-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291457	61	THE ETERNAL WALTZ	1954	120	6	U-10764-MUM	302.05	0x00004D7E00000000	1954-04-26 00:00:00	LONDON FILM PRODUCTIONS	12	363	0	B/9682-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	302.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291458	61	CO-OPERATIVE BEE KEEPING	1954	120	6	U-10765-MUM	237.74	0x00004D7E00000000	1954-04-26 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/9715-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291459	44	SHART - TRL	1954	120	6	U-10766-MUM	129.54	0x00004D7E00000000	1954-04-26 00:00:00	FILMISTAN LTD.	12	94	0	B/9744-MUM	105	110	107	N	FILMISTAN LTD.	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291460	59	'JAYASIMHAA'	1955	120	3	12995	17960	0x00004F9900000000	1955-10-17 00:00:00	M/S NATIONAL ART THEATRE, MADRAS.	12	87	176	M-1086	105	109	107	N	SRI N.TRICIKRAM RAO, M/S NATIONAL ART THEATRE, MADRAS	22	18349	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291461	61	CANVAS BACK DUCK (CARTOON)	1954	120	6	U-10767-MUM	195.07	0x00004D7E00000000	1954-04-26 00:00:00	WALT DISNEY	12	364	0	B/9671-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291462	61	HOW TO SLEEP (CARTOON)	1954	120	6	U-10768-MUM	182.88	0x00004D7E00000000	1954-04-26 00:00:00	WALT DISNEY	12	364	0	B/9670-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291463	61	HEAD OVER HEELS	1954	120	6	U-10769-MUM	276.14	0x00004D7F00000000	1954-04-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/9537-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	276.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291464	61	OIL REFINERY	1954	120	6	U-10770-MUM	303.58	0x00004D7F00000000	1954-04-27 00:00:00	SHELL FILM UNIT	12	88	0	B/9621-MUM	105	110	108	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	303.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291465	45	HARVEST IN PLENTY	1951	120	6	U-4176/51-MUM	249.93	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3296A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291466	45	SUBSIDIARY FOOD	1951	120	6	U-4177/51-MUM	256.03	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3297-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291467	51	SUBSIDIARY FOOD	1951	120	6	U-4178/51-MUM	256.03	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3298-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291468	61	EL ALAMEIN - TRL	1954	120	6	U-10771-MUM	51.20	0x00004D7F00000000	1954-04-27 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9591-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291469	43	CONSUNAHAI OF SOIL	1951	120	6	U-4179/51-MUM	412.08	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3301A-MUM	105	110	107	N	FILMS OFFICER,  DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	412.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291470	61	UP IN DAIRYS PENT HOUSE	1954	120	6	U-10772-MUM	466.34	0x00004D7F00000000	1954-04-27 00:00:00	COLUMBIA PICTURES COPRN.	12	363	0	B/9604-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291471	61	BAD FOR EACH OTHER	1954	120	6	U-10773-MUM	2297.88	0x00004D7F00000000	1954-04-27 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/9596-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2297.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291472	61	GLORIOUS SEAS GLORIOUS LAKE BAIKAL	1954	120	6	U-10774-MUM	235.61	0x00004D7F00000000	1954-04-27 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS	12	363	0	B/9552-MUM	105	110	108	N	CULTURAL SECTION EMBASSY OF THE USSR	2	235.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291473	61	LETS GO FISHING	1954	120	6	U-10775-MUM	220.67	0x00004D7F00000000	1954-04-27 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/9667-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	220.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291474	61	FALCON DAM	1954	120	6	U-10776-MUM	289.86	0x00004D7F00000000	1954-04-27 00:00:00	WARNER NEWS INC.	12	363	0	B/9668-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291475	61	SPARE THE ROD (CARTOON)	1954	120	6	U-10777-MUM	187.75	0x00004D7F00000000	1954-04-27 00:00:00	WALT DISNEY	12	364	0	B/9669-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	187.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291476	44	MILKEY WAY	1954	120	6	U-10778-MUM	594.36	0x00004D7F00000000	1954-04-27 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/9716-MUM	105	110	108	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291477	44	MISS MARRYQ	1957	120	3	16379	14997	0x0000518700000000	1957-02-22 00:00:00	AVM PRODUCTIONS MADRAS	12	87	176	M-1276	105	109	108	N	AVM PRODUCTIONS MADRAS	17	14997	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291478	45	CONSUNATION OF SOIL	1951	120	6	U-4180/51-MUM	412.08	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3300A-MUM	105	110	108	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	412.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291479	51	CONSUNATION OF SOIL	1951	120	6	U-4181/51-MUM	412.08	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3302A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	412.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291480	45	ARTHUR CHARITY	1951	120	6	U-4182/51-MUM	309.37	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3303-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	309.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291481	51	WHITHER CHARITY	1951	120	6	U-4183/51-MUM	309.37	0x00004A1300000000	1951-12-03 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3304-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	309.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291482	61	WOODY PLAYS SANTA CLAUS	1951	120	6	U-4184/51-MUM	107.28	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3080A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291483	51	OON PAUS	1954	120	6	U-10779-MUM	3502.76	0x00004D7F00000000	1954-04-27 00:00:00	NAV CHITRA	12	87	176	B/9754-MUM	105	109	107	N	NAV CHITRA	13	3502.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291484	61	NO INDIANS PLEASE	1951	120	6	U-4185/51-MUM	96.92	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3081A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	96.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291485	61	KITCHEN MECHANICS	1951	120	6	U-4186/51-MUM	96.92	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3082A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	96.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291486	44	BOMBAY STATE NEWS MAGAZINE NO. 23 APRIL 1953	1953	120	6	U-8756/53-MUM	220.37	0x00004C5200000000	1953-06-30 00:00:00	DIRECTOR OF PUBLICITY	12	91	0	B/7322-MUM	105	110	107	N	DIRECTOR OF PUBLICITY	1	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291487	61	GENTLEMEN PROFER BLONDES - TRL	1954	120	6	U-10780-MUM	49.98	0x00004D8000000000	1954-04-28 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/8374-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291488	81	BOMBAY STATE NEWS MAGAZINE NO. 12 MARCH 53	1953	120	6	U-8757/53-MUM	235.30	0x00004C5200000000	1953-06-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	91	0	B/7320-MUM	105	110	107	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291489	61	FRIDGET CAR MANIACS	1951	120	6	U-4187/51-MUM	97.53	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3083-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291490	61	XMAS DREAMS	1951	120	6	U-4188/51-MUM	97.84	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3084-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291491	61	N. C. C. MARCHES ON (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10781-MUM	269.44	0x00004D8000000000	1954-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/9642-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	269.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291492	61	MERRY XMAS	1951	120	6	U-4189/51-MUM	108.20	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3085-MUM	105	110	107	N	AUDIO VISUAL EDUCATION COMPANY	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291493	61	INDIAN NEWS REVIEW NO. 289 (HINDI, TAMIL, TELUGU, BENGALI)	1954	120	6	U-10782-MUM	290.77	0x00004D8000000000	1954-04-28 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	91	0	B/9785-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291494	61	PANDVAS BOOK	1951	120	6	U-4190/51-MUM	74.37	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3086-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291495	61	DOWN WITH CAB	1951	120	6	U-4191/51-MUM	74.06	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3087-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291496	61	HE DOOD IT AGAIN	1951	120	6	U-4192/51-MUM	74.67	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3088A-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	74.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291497	61	THE MOUSE OF TOMORROW	1951	120	6	U-4193/51-MUM	74.98	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3089-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	74.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291498	61	ELIZA ON ICE	1951	120	6	U-4194/51-MUM	74.06	0x00004A1300000000	1951-12-03 00:00:00	CASTLE FILMS	12	363	0	B/3090-MUM	105	110	108	N	AUDIO VISUAL EDUCATION COMPANY	1	74.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291499	61	HERE COMES THE GROOM	1951	120	6	U-4195/51-MUM	3156.81	0x00004A1400000000	1951-12-04 00:00:00	PARAMOUNT	12	87	176	B/3234A-MUM	105	109	108	N	PARAMOUNT	12	3156.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291500	61	WHEN WORLDS COLLIDE - TRL	1951	120	6	U-4196/51-MUM	54.86	0x00004A1400000000	1951-12-04 00:00:00	PARAMOUNT	12	94	0	B/3233A-MUM	105	110	108	N	PARAMOUNT	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291501	61	PARAMOUNT NEWS NO. 26/27	1951	120	6	U-4197/51-MUM	252.06	0x00004A1400000000	1951-12-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/3244A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291502	45	KARNATAK CONTRIBUTES	1951	120	6	U-4198/51-MUM	246.88	0x00004A1400000000	1951-12-04 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/3299A-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	246.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291503	44	VIVIDH PRASANGAWALI	1953	120	6	U-8758/53-MUM	343.20	0x00004C5200000000	1953-06-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/7321-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	343.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291504	61	BRITISH MOVIETONE NEWS NO. 1298	1954	120	6	U-10783-MUM	206.34	0x00004D8000000000	1954-04-28 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/9806-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	206.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291505	44	EK THA LARKA - TRL	1951	120	6	U-4199/51-MUM	121.92	0x00004A1500000000	1951-12-05 00:00:00	ROOP SANWARY	12	94	0	B/2953-MUM	105	110	107	N	CHITRA MAHAL LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291506	61	YANKEE PASHA - TRL	1954	120	6	U-10784-MUM	56.99	0x00004D8100000000	1954-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/9328-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291507	44	RAJ RATAN	1953	120	6	U-8759/53-MUM	4267.2	0x00004C5200000000	1953-06-30 00:00:00	MOHAN PICTURES WORKERS INDUSTRIAL CO.OP. SOCIETY LTD.	12	87	176	B/7022-MUM	105	109	107	N	MOHAN PICTURES WORKERS INDUSTRIAL CO.OP. SOCIETY LTD.	13	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291508	43	LAGNA BANDHAN	1951	120	6	U-4200/51-MUM	3352.49	0x00004A1500000000	1951-12-05 00:00:00	TANDON PRODUCTION	12	87	176	B/3220-MUM	105	109	107	N	TANDON PRODUCTION	10	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291509	61	ALASKA SEAS	1954	120	6	U-10785-MUM	2037.58	0x00004D8100000000	1954-04-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/9315-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	8	2037.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291510	61	SEA DEVILS	1953	120	6	U-8760/53-MUM	2476.5	0x00004C5300000000	1953-07-01 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/7298-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	9	2476.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291511	61	LOOKING AT SEULPTURE	1951	120	6	U-1601/51-MUM	118.87	0x0000494100000000	1951-05-07 00:00:00	REALIST FILM UNIT	12	363	0	B/957A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291512	61	A SUCCESSFUL SUIT	1954	120	6	U-10786-MUM	128.01	0x00004D8100000000	1954-04-29 00:00:00	FILMS OF INDIA	12	363	0	B/9752-MUM	105	110	107	N	FILMS OF INDIA	1	128.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291513	61	WILLY DOES HIS STUFF	1951	120	6	U-1602/51-MUM	54.86	0x0000494100000000	1951-05-07 00:00:00	C. O. I. LONDON	12	363	0	B/1151A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291514	44	RANGER CHUTKI YR NO. 73 (BENGALI)	1953	120	6	U-8761/53-MUM	45.72	0x00004C5300000000	1953-07-01 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7102-07-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291515	61	THE CURE	1954	120	6	U-10787-MUM	492.25	0x00004D8100000000	1954-04-29 00:00:00	LONDON FILM PRODUCTIONS	12	363	0	B/9681-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	2	492.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291516	61	ALIEN ORDER	1951	120	6	U-1603/51-MUM	113.38	0x0000494100000000	1951-05-07 00:00:00	CROWN FILM UNIT	12	363	0	B/1290/A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291517	61	METRO NEWS VOLUME 418 (BENGALI)	1954	120	6	U-10788-MUM	260.60	0x00004D8100000000	1954-04-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/9807-8-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291518	61	BRITISH NEWS: 552	1951	120	6	U-1604/51-MUM	121.00	0x0000494100000000	1951-05-07 00:00:00	C. O. I.	12	91	0	B/1291A-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291519	44	EHSAN - TRL	1954	120	6	U-10789-MUM	131.67	0x00004D8100000000	1954-04-29 00:00:00	J. G. MOHLA	12	94	0	B/9772-MUM	105	110	107	N	MOHLA FILMS	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291520	58	MAKKALAI PERA MAHARASI	1957	120	3	16380	15523	0x0000518800000000	1957-02-23 00:00:00	SREE LAKSHMI PICTURES	12	87	176	M-1272	105	109	107	N	SREE LAKSHMI PICTURES	16	15523	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291521	61	GENTGMON PREFER BLANDES	1954	120	6	U-10790-MUM	2303.98	0x00004D8200000000	1954-04-30 00:00:00	20TH CENTURY FILM CORPN.	12	87	176	B/8373-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2303.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291522	61	INDEX TO PROGRES	1951	120	6	U-1605/51-MUM	273.10	0x0000494100000000	1951-05-07 00:00:00	BEECHDALE EDUCATIONAL FILMS LTD.	12	363	0	B/1344-MUM	105	110	108	N	THE BRITISH COUNCIL	1	273.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291523	61	BRITISH MOVIETONE NEWS NO. 564	1951	120	6	U-1606/51-MUM	213.36	0x0000494100000000	1951-05-07 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1293-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291524	44	HUDSON RIVER DAYLINE	1951	120	6	U-1607/51-MUM	103.63	0x0000494100000000	1951-05-07 00:00:00	U. S. I. S.	12	363	0	B/1268-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291525	44	ADARSH MITHAI MANDIR	1951	120	6	U-1608/51-MUM	167.64	0x0000494100000000	1951-05-07 00:00:00	PERVEZ P. SHROFF	12	363	0	B/1286A-MUM	105	110	107	N	CHEVALIER PICTURES	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291526	61	INTERNATIONAL HOUSE	1951	120	6	U-1609/51-MUM	111.55	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	363	0	B/1261A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291527	51	MUKA LEKARU - TRL	1953	120	6	U-8762/53-MUM	89.91	0x00004C5300000000	1953-07-01 00:00:00	B. G. PRODUCTIONS	12	94	0	B/7308-MUM	105	110	108	N	B. G. PRODUCTIONS	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291528	61	A DAY IN COGRESS	1951	120	6	U-1610/51-MUM	198.42	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	363	0	B/1264-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291529	61	HERE COMES THE BAND	1953	120	6	U-8763/53-MUM	46.32	0x00004C5300000000	1953-07-01 00:00:00	RKO RADIO PICTURES LTD.	12	363	0	B/7300-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291530	61	REPERTORY THEATRE	1951	120	6	U-1611/51-MUM	203.30	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	363	0	B/1265-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	203.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291531	61	SEA DEVILS - TRL	1953	120	6	U-8764/53-MUM	68.27	0x00004C5300000000	1953-07-01 00:00:00	RKO RADIO PICTUERS LTD.	12	94	0	B/7299-MUM	105	110	108	N	RKO RADIO PICTUERS LTD.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291532	61	PARAMOUNT NEWS NO. 88, 89	1953	120	6	U-8765/53-MUM	200.25	0x00004C5300000000	1953-07-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7394-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	200.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291533	61	INDIAN NEWS REVIEW NO. 246 (HINDI, TAMIL, TELUGU, & BENGALI)	1953	120	6	U-8766/53-MUM	253.89	0x00004C5300000000	1953-07-01 00:00:00	FILMS DIVI. GOVT OF INDIA	12	91	0	B/7378-82-MUM	105	110	108	N	FILMS DIVI. GOVT OF INDIA	1	253.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291534	59	KANAKA TARA	1956	120	3	14041-U	14004	0x0000502100000000	1956-03-01 00:00:00	M/S GOKUL PRODUCTIONS, MADRAS	12	368	176	M-1137	105	109	107	N	M/S GOKUL PRODUCTIONS, MADRAS.	15	14950	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291535	61	'INDIAN TELEPHONES'	1955	120	3	12996	2000	0x00004F9C00000000	1955-10-20 00:00:00	M/S INDIAN TELEPHONE INDUSTRIES LTD., BANGALORE	12	366	0	M-1089	105	110	107	N	M/S INDIAN TELEPHONE INDUSTRIES LTD., BANGALORE	2	2000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291536	61	MISS SADIE THOMPSON - TRL	1954	120	6	U-10791-MUM	38.70	0x00004D8200000000	1954-04-30 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/9534-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	38.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291537	61	METRO NEWS VOLUME NO. 208/ E. (BENGALI)	1953	120	6	U-8767/53-MUM	199.33	0x00004C5300000000	1953-07-01 00:00:00	METRO GOLDWYER MAYER	12	91	0	B/7397-98-MUM	105	110	108	N	METRO GOLDWYER MAYER INDIA LTD.	1	199.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291538	61	RETURN TO PARADISE - TRL	1954	120	6	U-10792-MUM	63.39	0x00004D8300000000	1954-05-01 00:00:00	ASPERNPICTURES INC.	12	94	0	B/9631-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291539	61	BRITISH MOVIETONE NEWS NO. 1255	1953	120	6	U-8768/53-MUM	257.86	0x00004C5300000000	1953-07-01 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7393-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291540	61	A STORY OF GREAT EASTERN CIRCUS	1953	120	6	U-8769/53-MUM	76.2	0x00004C5400000000	1953-07-02 00:00:00	GREAT EASTERN CIRCUS	12	363	0	B/7404-MUM	105	110	108	N	DEWAN K. N. NANDA MANAGER, GREAT EASTERN CIRCUS TELLICHERRY	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291541	58	'TOWN BUS'	1955	120	3	12997	16172	0x00004FA200000000	1955-10-26 00:00:00	M/S M.A.V. PICTURES, C/O THE CENTRAL STUDIOS LTD., COIMBATORE	12	87	176	M-1088	105	109	107	N	M/S M.A.V. PICTURES, C/O THE CENTRAL STUDIOS LTD., COIMBATORE	18	16985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291542	44	HUMSAFAR - TRL	1953	120	6	U-8770/53-MUM	114.3	0x00004C5400000000	1953-07-02 00:00:00	NAV KETAN	12	94	0	B/7406-MUM	105	110	108	N	NAV KETAN	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291543	61	KING OF THE KHYBER RIFLESH	1954	120	6	U-10793-MUM	109.72	0x00004D8300000000	1954-05-01 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/9736-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291544	61	AMERICAN WOMAN AND THE COMMUNITY	1951	120	6	U-1612/51-MUM	188.36	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	363	0	B/1266-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291545	98	SHOE SHINE	1953	120	6	U-8771/53-MUM	2590.8	0x00004C5400000000	1953-07-02 00:00:00	VITTORIO DE SICA	12	87	176	B/6489-MUM	105	109	108	N	FILMS OF INDIA	12	2590.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291546	61	KINGDOM OF THE WATER	1954	120	6	U-10794-MUM	1092.40	0x00004D8300000000	1954-05-01 00:00:00	ISTVAN NOMOKINAGY	12	88	0	B/9553-MUM	105	110	108	N	COMMERCIAL SECTION HUNGARIAN REGATION	8	1092.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291547	98	SHOE SHINE - TRL	1953	120	6	U-8772/53-MUM	76.2	0x00004C5400000000	1953-07-02 00:00:00	VITTORIO DE SICA	12	94	0	B/6490-MUM	105	110	108	N	FILMS OF INDIA	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291548	61	NEWS MAGAZINE NO. 24	1951	120	6	U-1613/51-MUM	102.41	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	91	0	B/1267A-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291549	44	MILAN KA DIN (SECRETARIAT SOCIAL GATHERNING 1953)	1954	120	6	U-10795-MUM	187.45	0x00004D8300000000	1954-05-01 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/9677-MUM	105	110	107	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291550	61	REMAINS TO BE SEEN	1953	120	6	U-8773/53-MUM	2488.69	0x00004C5500000000	1953-07-03 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7257-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2488.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291551	61	WONDERS OF CHEMISTARY	1954	120	6	U-10796-MUM	109.11	0x00004D8300000000	1954-05-01 00:00:00	YOUNG AMERICA FILMS	12	88	0	B/9764-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291552	70	STANDARDZED TECHNIQUE FOR MANAGEMENT OF PROBLEM TEETH ROOT CONAL THERAPY (ENGLISH)	1951	120	6	U-1614/51-MUM	275.53	0x0000494200000000	1951-05-08 00:00:00	U. S. I. S.	12	363	0	B/1350-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	275.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291553	80	KASHMIR	1951	120	6	U-1615/51-MUM	4458.31	0x0000494300000000	1951-05-09 00:00:00	RAJDEEP PICTURES	12	87	176	B/1269A-MUM	105	109	107	N	RAJENDERNATH JALLY	15	4458.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291554	61	KING OF THE KHYBER RIFLES IN CINEMA SCOPE - TRL	1954	120	6	U-10797-MUM	130.75	0x00004D8300000000	1954-05-01 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/9737-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	130.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291555	61	TIME BOMB	1953	120	6	U-8774/53-MUM	1992.78	0x00004C5500000000	1953-07-03 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/7258-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	8	1992.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291556	61	GAUMONT BRITISH NEWS NO. 470	1951	120	6	U-1616/51-MUM	221.58	0x0000494300000000	1951-05-09 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1343-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291557	61	ACCIDENTS DON'T HAPPEN NO. 6	1953	120	6	U-8775/53-MUM	117.34	0x00004C5500000000	1953-07-03 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	363	0	B/7294-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291558	61	GAUMONT BRITISH NEWS NO. 470	1951	120	6	U-1617/51-MUM	85.34	0x0000494300000000	1951-05-09 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1342-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291559	44	CHAR CHAND	1953	120	6	U-8776/53-MUM	3851.45	0x00004C5500000000	1953-07-03 00:00:00	F. M. KHAN	12	87	176	B/6766-MUM	105	109	108	N	FINE ART FILMS	14	3851.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291560	61	THE GIRL FROM GUNFIGHT	1951	120	6	U-1618/51-MUM	680.31	0x0000494300000000	1951-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1283A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	3	680.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291561	61	CINEMASCOPE DEMONSTRATION REEL NO. 2	1954	120	6	U-10798-MUM	294.13	0x00004D8300000000	1954-05-01 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/9243-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291562	61	PECOS PISTOL	1951	120	6	U-1619/51-MUM	725.42	0x0000494300000000	1951-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1282A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	3	725.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291563	61	TREASURE OF THE GOLDEN CONDOR	1953	120	6	U-8777/53-MUM	2576.47	0x00004C5600000000	1953-07-04 00:00:00	20TH CENTURY FOX FILMS CORP.	12	87	176	B/7261-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2576.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291564	61	SOUTH OF SANTAGE	1951	120	6	U-1620/51-MUM	811.68	0x0000494300000000	1951-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1276-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	3	811.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291565	61	KEYSTOR FILM NO. 1	1954	120	6	U-10799-MUM	188.97	0x00004D8500000000	1954-05-03 00:00:00	M/S. BRITISH TABULATING MACHINE CO., LTD.	12	363	0	B/9694-MUM	105	110	108	N	M/S. HOLLERITH (INDIA) LTD.	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291566	61	KEYSTOR FILM NO. 2	1954	120	6	U-10800-MUM	123.74	0x00004D8500000000	1954-05-03 00:00:00	M/S. BRITISH TABULATING MACHINE CO. LTD.	12	363	0	B/9695A-MUM	105	110	108	N	M/S. HOLLERITH (INDIA) LTD.	1	123.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291567	61	TREASURE OF THE GOLDEN CONDOR - TRL	1953	120	6	U-8778/53-MUM	74.37	0x00004C5600000000	1953-07-04 00:00:00	20TH CENTURY FOX FILMS CORPN.	12	94	0	B/7262-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291568	61	POWER FOR TOMORROW	1951	120	6	U-1621/51-MUM	293.52	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1355-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291569	44	POWER FOR TOMORROW	1951	120	6	U-1622/51-MUM	293.52	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1356-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291570	61	SYMPHONY IN SLANG	1951	120	6	U-1901/51-MUM	184.70	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1595-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291571	61	DROOPYS GOOD DEED	1951	120	6	U-1902/51-MUM	201.16	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1596-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	201.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291572	58	POWER FOR TOMORROW	1951	120	6	U-1623/51-MUM	293.52	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1357-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291573	61	HIS MOUSE FIRDAY	1951	120	6	U-1903/51-MUM	185.31	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1597-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291574	61	FATHERS LITTLE DIVIDEND - TRL	1951	120	6	U-1904/51-MUM	103.93	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1598-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291575	61	VENGEANCE VALLEY - TRL	1951	120	6	U-1905/51-MUM	70.10	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1599-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291576	44	ROOP AUR SANGEET	1951	120	6	U-5-MUM	106.68	0x000048D400000000	1951-01-18 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6B-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291577	61	LAND OF THE BRAHAMAPUTRA	1953	120	6	U-8779/53-MUM	331.62	0x00004C5600000000	1953-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	88	0	B/7279-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	331.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291578	59	POWER FOR TOMORROW	1951	120	6	U-1624/51-MUM	293.52	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1358-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291579	61	INSIDE STRALIGHT - TRL	1951	120	6	U-1906/51-MUM	71.32	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1600A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291580	61	WEDDING BELLS - TRL	1951	120	6	U-1907/51-MUM	75.59	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1601A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291581	61	MY BLUE HEAVEN	1951	120	6	U-6-MUM	2711.19	0x000048D400000000	1951-01-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/7B-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	12	2711.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291582	42	POWER FOR TOMORROW	1951	120	6	U-1625/51-MUM	293.52	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/1359-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291583	61	WEDDING BELLS - TEASER TRL	1951	120	6	U-1908/51-MUM	23.46	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1602A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	23.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291584	61	SPECIAL - TRL	1951	120	6	U-1909/51-MUM	311.81	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1603A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	311.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291585	61	MY BLUE HEAVEN - TRL	1951	120	6	U-7-MUM	71.32	0x000048D400000000	1951-01-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/8B-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291586	61	SPECIAL - TRL	1951	120	6	U-1910/51-MUM	227.07	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/1604A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	227.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291616	44	VIJAYLAXMI SE SAWAL	1951	120	6	U-1631/51-MUM	121.92	0x0000494400000000	1951-05-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1346-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291587	61	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-1626/51-MUM	258.47	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1360A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291588	61	BERMUDA	1951	120	6	U-8-MUM	226.77	0x000048D400000000	1951-01-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/9A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291589	61	SHE WALK IN BEAUTY	1951	120	6	U-1911/51-MUM	117.04	0x0000495D00000000	1951-06-04 00:00:00	AN INTERNATIONAL WOOL SCERETARIAL FILM PRESEND BY ASSOCIATIED BRITISH PATHE	12	363	0	B/1523-MUM	105	110	108	N	INTERNATIONAL WOOL SCERETARIAL	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291590	54	VASAKHI - TRL	1951	120	6	U-9-MUM	121.61	0x000048D400000000	1951-01-18 00:00:00	CHITRA BHOOMI LTD.	12	94	0	B/18A-MUM	105	110	107	N	CHITRA BHOOMI LTD.	1	121.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291591	44	DO SITARE - TRL	1951	120	6	U-1912/51-MUM	88.39	0x0000495D00000000	1951-06-04 00:00:00	FAMOUS PICTURES LTD.	12	94	0	B/1504A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291592	61	BOMBAY - TRL	1951	120	6	U-10-MUM	99.05	0x000048D400000000	1951-01-18 00:00:00	NATIONAL ARTISTS	12	94	0	B/19A-MUM	105	110	107	N	NATIONAL ARTISTS	1	99.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291593	44	SHAGUFA	1953	120	6	U-8780/53-MUM	14405.64	0x00004C5800000000	1953-07-06 00:00:00	PREM NATH	12	87	176	B/7377-MUM	105	109	107	N	P. N. FILMS LTD.	18	14405.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291594	61	THE JACKPOT	1951	120	6	U-1913/51-MUM	2379.26	0x0000495E00000000	1951-06-05 00:00:00	20TH CENTURY FOX FILM COPRN.	12	87	176	B/1540-MUM	105	109	108	N	20TH CENTURY FOX CORPN (INDIA) LTD.	10	2379.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291595	61	PARAMOUNT NEWS NO. 40/41	1951	120	6	U-11-MUM	220.98	0x000048D400000000	1951-01-18 00:00:00	PARAMOUNT	12	91	0	B/21A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291596	61	THE OPERATION OF AN UNATHENDED GOSSING STATION	1953	120	6	U-8781/53-MUM	137.16	0x00004C5800000000	1953-07-06 00:00:00	NEW LEALAND RAILWAY PRODUCTIONS	12	88	0	B/7287-MUM	105	110	108	N	H. C. TOWERS	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291597	61	THE JACKPOT - TRL	1951	120	6	U-1914/51-MUM	78.02	0x0000495E00000000	1951-06-05 00:00:00	20TH CENTRUY FOX FILM CORPN	12	94	0	B/1543-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291598	44	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-1627/51-MUM	258.47	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1361A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291599	61	SWITCH LOCK SIDING - SINGLE OF DOUBLE	1953	120	6	U-8782/53-MUM	137.16	0x00004C5800000000	1953-07-06 00:00:00	NEW ZEALAND RAILWAY PRODUCTIONS	12	88	0	B/7289-MUM	105	110	108	N	H. C. TOWERS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291600	58	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-1628/51-MUM	258.47	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1362A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291601	61	GAUMONT BRITISH NEWS NO. 474	1951	120	6	U-1915/51-MUM	212.14	0x0000495E00000000	1951-06-05 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1621A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	212.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291602	61	THE SHUNTER	1953	120	6	U-8783/53-MUM	387.09	0x00004C5800000000	1953-07-06 00:00:00	NEW ZEALAND RAILWAY PRODUCTIONS	12	88	0	B/7288-MUM	105	110	108	N	H. C. TOWERS	1	387.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291603	59	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-1629/51-MUM	258.47	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1363A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291604	61	PARAMOUNT NEWS NO,. 74/75	1951	120	6	U-1916/51-MUM	230.73	0x0000495E00000000	1951-06-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1591-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	230.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291605	61	GADICATE THE ENEMY	1953	120	6	U-8784/53-MUM	250.85	0x00004C5900000000	1953-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7272-76-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291606	61	HIMACHAL PRADESH	1951	120	6	U-1917/51-MUM	312.42	0x0000495E00000000	1951-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1617A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291607	61	HAI MERA GALA	1953	120	6	U-8785/53-MUM	64.61	0x00004C5900000000	1953-07-07 00:00:00	EVEREST ADVERTISING	12	363	0	B/7444-MUM	105	110	107	N	EVEREST ADVERTISING	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291608	61	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-12-MUM	240.18	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/22A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291609	44	HIMACHAL PRADESH	1951	120	6	U-1918/51-MUM	312.42	0x0000495E00000000	1951-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1616A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291610	44	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-13-MUM	240.18	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/23A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291611	42	INDIAN NEWS REVIEW NO. 135	1951	120	6	U-1630/51-MUM	258.47	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1364A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291612	61	TONIGHT WE SING	1953	120	6	U-8786/53-MUM	3016.60	0x00004C5900000000	1953-07-07 00:00:00	20TH CENTURY FOX FILMS CORP.	12	87	176	B/7292-MUM	105	109	107	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	3016.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291613	58	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-14-MUM	240.18	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/24A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.18	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291614	61	TONIGHT WE SING - TRL	1953	120	6	U-8787/53-MUM	84.12	0x00004C5900000000	1953-07-07 00:00:00	20TH CENTURY FOX FILMS CORP.	12	94	0	B/7293-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291615	58	HIMACHAL PRADESH	1951	120	6	U-1919/51-MUM	312.42	0x0000495E00000000	1951-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1618A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291884	44	NEWS MAGAZINE NO. 22	1951	120	6	U-69-MUM	99.66	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	91	0	B/45-MUM	105	110	108	N	U. S. I. S.	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291617	61	BRITISH MOVIETONE NEWS NO. 1256	1953	120	6	U-8788/53-MUM	214.27	0x00004C5A00000000	1953-07-08 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7461-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	214.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291618	61	FISH FROM THE SEA (SILENT)	1953	120	6	U-8789/53-MUM	67.97	0x00004C5A00000000	1953-07-08 00:00:00	G. B. LONDON	12	363	0	B/7350-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	67.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291619	59	HIMACHAL PRADESH	1951	120	6	U-1920/51-MUM	312.42	0x0000495E00000000	1951-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1619A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291620	59	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-15-MUM	240.18	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/25A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291621	44	NEK SALAH	1951	120	6	U-1632/51-MUM	121.92	0x0000494400000000	1951-05-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1347-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291622	61	INDIAN OCEAN	1953	120	6	U-8790/53-MUM	212.14	0x00004C5A00000000	1953-07-08 00:00:00	G. B. LONDON	12	88	0	B/7353-MUM	105	110	107	N	AMA EDUCATIONAL LTD.	2	212.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291623	44	PHOOL HI PHOOL	1951	120	6	U-1633/51-MUM	115.82	0x0000494400000000	1951-05-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1348-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291624	42	HIMACHAL PRADESH	1951	120	6	U-1921/51-MUM	312.42	0x0000495E00000000	1951-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1620A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	312.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291625	44	TRAILER OF MISS MARY	1957	120	3	19402	309	0x000051BB00000000	1957-04-15 00:00:00	AVM PRODUCTIONS, MADRAS	12	366	0	M-1308	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	309	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291626	42	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-16-MUM	240.18	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/26A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291627	61	MINING FOR COPPER	1953	120	6	U-8791/53-MUM	128.01	0x00004C5A00000000	1953-07-08 00:00:00	G. B. LONDON	12	88	0	B/7335-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	128.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291628	61	THE KITTEN SITTERS	1951	120	6	U-1922/51-MUM	186.23	0x0000495E00000000	1951-06-05 00:00:00	20TH CENTURY FOX FILM CORPN. (TERRYTOONS)	12	363	0	B/1542-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	186.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291629	44	NAYAGHAR	1953	120	6	U-8792/53-MUM	4073.04	0x00004C5A00000000	1953-07-08 00:00:00	KASHYAP PRODUCTIONS	12	87	176	B/7171-MUM	105	109	107	N	KASHYAP PRODUCTIONS	15	4073.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291630	44	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-17-MUM	95.70	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/27A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291631	61	MAN IN THE DARK (3D)	1953	120	6	U-8793/53-MUM	1909.57	0x00004C5A00000000	1953-07-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/7310-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	1909.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291632	61	OLYMPIC WATER WIZERD	1951	120	6	U-1923/51-MUM	256.94	0x0000495E00000000	1951-06-05 00:00:00	MOVIETONEWS INC.	12	363	0	B/1541-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291633	58	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-18-MUM	95.70	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/28A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291634	61	I. N. R. NO. 247 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8794/53-MUM	304.8	0x00004C5A00000000	1953-07-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/7453-57-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	304.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291635	59	INDIAN NEWS REVIEW NO. 119	1951	120	6	U-19-MUM	95.70	0x000048D500000000	1951-01-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/29-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291636	44	USTAD PEDRO	1951	120	6	U-1924/51-MUM	3797.80	0x0000495F00000000	1951-06-06 00:00:00	OMAR KHAIYAM FILMS LIMITED	12	87	176	B/1605A-MUM	105	109	107	N	OMAR KHAIYAM FILMS LIMITED	1	3797.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291637	61	LAST OF THE BUCEANEERS	1951	120	6	U-1634/51-MUM	2222.29	0x0000494400000000	1951-05-10 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1296A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2222.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291638	61	THE LOST FRONTIERS	1951	120	6	U-20-MUM	2601.16	0x000048D500000000	1951-01-19 00:00:00	THE CZECHOSLOVAK STATE FILM, PRAGUE	12	87	176	B/16-MUM	105	109	108	N	THE CZECHOSLOVAK EMBASSY	10	2601.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291639	61	THE MUDLARK	1951	120	6	U-1925/51-MUM	2716.98	0x0000496000000000	1951-06-07 00:00:00	20TH CENTURY FOX FILM CORPN.	12	87	176	B/1585-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	11	2716.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291640	44	HUSN - KA - CHOR	1953	120	6	U-8795/53-MUM	4361.07	0x00004C5A00000000	1953-07-08 00:00:00	BASANT PICTURES	12	87	176	B/6884-MUM	105	109	107	N	H. B. WADIA	15	4361.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291641	61	THE MUDLANT - TRL	1951	120	6	U-1926/51-MUM	78.02	0x0000496000000000	1951-06-07 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/1586-MUM	105	110	108	N	20THCENTURY FOX CORPN. (INDIA) LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291642	70	CADBURYS BOURNVILLA COCOA	1951	120	6	U-1927/51-MUM	12.49	0x0000496000000000	1951-06-07 00:00:00	M/S. CADBURY FRY LTD.	12	363	0	B/1631-MUM	105	110	108	N	D. J. KEYMER & CO. LTD.	1	12.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291643	61	HONOWRED WORKER OF ART OF THE U. S. S. R. V. J. PUDOVKIN AND PEOPLE'S ARTIST OF THE U. S. S. R. N. CHERKASOV	1951	120	6	U-21-MUM	243.84	0x000048D600000000	1951-01-20 00:00:00	SOVIET FILM DISTRIBUTORS	12	363	0	B/62A-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291644	61	MARCH OF THE WOODEN SOLDIERS	1951	120	6	U-1635/51-MUM	2438.4	0x0000494400000000	1951-05-10 00:00:00	LIPPER - PRODUCTIONS	12	87	176	B/1297A-MUM	105	109	108	N	THE UNITED PIONEER FILMS LTD.	9	2438.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291645	70	CADBURYS BOURN VILA	1951	120	6	U-1928/51-MUM	6.40	0x0000496000000000	1951-06-07 00:00:00	M/S. CADBURY FRY (EXPORT) LTD.	12	363	0	B/1632-MUM	105	110	108	N	D. J. KEYMEN & CO. LTD.	1	6.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291646	61	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1929/51-MUM	292.30	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1636-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291647	61	MARET OF THE WOODEN SOLDIER - TRL	1951	120	6	U-1636/51-MUM	60.96	0x0000494400000000	1951-05-10 00:00:00	LIPPERT  PRODUCTION	12	94	0	B/1292-MUM	105	110	108	N	THE UNITED PIONEER FILMS LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291648	59	DAMPATHYAM	1957	120	3	19403	16990	0x000051BD00000000	1957-04-17 00:00:00	RAJASREE FILMS, MADRAS	12	87	176	M-1309	105	109	107	N	RAJASREE FILMS, MADRAS	18	16990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291649	61	BRITISH MOVIETONE NEWS NO. 560	1951	120	6	U-22-MUM	245.97	0x000048D800000000	1951-01-22 00:00:00	BRITISH MOVIETONE NEWS LTD.	12	91	0	B/31A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	245.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291650	44	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1930/51-MUM	292.30	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1637-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291651	61	EYES OF TEXAS - TRL	1951	120	6	U-1637/51-MUM	51.20	0x0000494400000000	1951-05-10 00:00:00	REPUBLIC PICTURES	12	94	0	B/1333-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291652	45	'SHIVASARANE NAMBEKKA'	1955	120	3	12998	11942	0x00004FAA00000000	1955-11-03 00:00:00	M/S PADMINI PICTURES, MADRAS- 4	12	87	176	M-1093	105	109	107	N	M/S PADMINI PICTURES, MADRAS- 4	14	12022	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291653	58	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1931/51-MUM	292.30	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1638-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291654	58	ALLADIN AND THE WONDERFUL LAMP	1957	120	3	16395	1163	0x000051C000000000	1957-04-20 00:00:00	JAI SAKTHI PICTURES, MADRAS	12	366	0	M-1293	105	110	107	N	JAI SAKTHI PICTURES, MADRAS	1	1163	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291655	44	SUPERMAN - SPECIAL TRL	1951	120	6	U-1638/51-MUM	170.68	0x0000494400000000	1951-05-10 00:00:00	COLUMBIA FILMS	12	94	0	B/1341-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291656	58	SUPERMAN - SPECIAL TRL	1951	120	6	U-1639/51-MUM	170.68	0x0000494400000000	1951-05-10 00:00:00	COLUMBIA FILMS	12	94	0	B/1340-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291657	59	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1932/51-MUM	292.30	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1639-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291658	44	SHREE GANESH JANMA - TRL	1951	120	6	U-1640/51-MUM	137.16	0x0000494400000000	1951-05-10 00:00:00	K. PICTURES	12	94	0	B/1354-MUM	105	110	107	N	K. PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291659	42	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1933/51-MUM	292.30	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1640-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291660	61	TEXTILES UNLIMITED	1951	120	6	U-23-MUM	289.25	0x000048D800000000	1951-01-22 00:00:00	GENERAL ELECTRIC CO.	12	88	0	B/36A-MUM	105	110	107	N	INTERNATIONAL GENERAL ELECTRIC CO. (INDIA) LTD.	1	289.25	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291661	58	MALARUM MANAMUM	1951	120	6	U-1641/51-MUM	115.82	0x0000494400000000	1951-05-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1349-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291662	61	FOR HEAVEN'S SAKE	1951	120	6	U-1934/51-MUM	2588.36	0x0000496000000000	1951-06-07 00:00:00	20TH CENTURY FOX CORPN.	12	87	176	B/1581-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	10	2588.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291663	44	ZAMANE KA DAWR	1953	120	6	U-8796/53-MUM	60.96	0x00004C5A00000000	1953-07-08 00:00:00	FAMOUS PICTRES LTD.	12	363	0	B/7222-3-MUM	105	110	107	N	FAMOUS PICTRES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291664	61	STUFF FOR STUFF	1951	120	6	U-1642/51-MUM	119.48	0x0000494400000000	1951-05-10 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/1397-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291665	61	FOR HEAVEN'S SAKE - TRL	1951	120	6	U-1935/51-MUM	60.96	0x0000496000000000	1951-06-07 00:00:00	20TH CENTURY FOX FILM CORPN.	12	94	0	B/1582-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291666	61	STORY OF THREE LOVE - TRL	1953	120	6	U-8797/53-MUM	105.46	0x00004C5B00000000	1953-07-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7468-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291667	61	POWER BY WHICH WE LIVE	1951	120	6	U-24-MUM	254.50	0x000048D800000000	1951-01-22 00:00:00	GENERAL ELECTRIC CO.	12	363	0	B/37A-MUM	105	110	107	N	INTERNATIONAL GENERAL ELECTRIC CO. (INDIA) LTD.	1	254.50	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291668	61	SOMBRERO - TRL	1953	120	6	U-8798/53-MUM	87.47	0x00004C5B00000000	1953-07-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7467-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291669	61	GOLDEN TRANSVAAL	1951	120	6	U-1936/51-MUM	238.04	0x0000496000000000	1951-06-07 00:00:00	MOVIETONEWS INC.	12	363	0	B/1583-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291670	61	TARZAN'S PERIL	1951	120	6	U-1643/51-MUM	2202.79	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/1243A-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2202.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291671	61	PAYMENT ON DEMAND - TRL	1951	120	6	U-1644/51-MUM	64.00	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1245A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291672	61	METRO NEWS VOLUME 207/ C. (BENGALI)	1953	120	6	U-8799/53-MUM	260.29	0x00004C5B00000000	1953-07-09 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7469-70-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	260.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291673	61	SPITI	1951	120	6	U-1937/51-MUM	199.94	0x0000496100000000	1951-06-08 00:00:00	SHRI M. BHAVNANI	12	363	0	B/1547-MUM	105	110	107	N	TOURIST INFORMATION OFFICE	1	199.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291674	61	A DAY IN MANHATTAN	1951	120	6	U-1645/51-MUM	225.85	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/1248A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291675	61	PARAMOUNT NEWS NO. 90-91	1953	120	6	U-8800/53-MUM	274.62	0x00004C5B00000000	1953-07-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS	12	91	0	B/7473-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291676	61	AIRLINE TO ANYWHERE	1951	120	6	U-1646/51-MUM	450.18	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC.	12	88	0	B/1252-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	450.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291677	61	KULU	1951	120	6	U-1938/51-MUM	224.94	0x0000496100000000	1951-06-08 00:00:00	SHRI M. BHAVNANI	12	363	0	B/1546-MUM	105	110	108	N	TOURIST INFORMATION OFFICE	1	224.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291678	61	JET PROPULSION	1951	120	6	U-25-MUM	165.20	0x000048D800000000	1951-01-22 00:00:00	GENERAL ELECTRIC CO.	12	88	0	B/38-MUM	105	110	107	N	INTERNATIONAL GENERAL ELECTRIC CO. (INDIA) LTD.	1	165.20	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291679	61	PRINCE OF PEACE	1951	120	6	U-1647/51-MUM	3023.92	0x0000494500000000	1951-05-11 00:00:00	HALL MARK PRODUCTION	12	87	176	B/1288A-MUM	105	109	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	11	3023.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291680	58	"""NAGA DEVATHAI"""	1956	120	3	14042-U	16603	0x0000502200000000	1956-03-02 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	368	176	M-1135	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	19	16955	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291681	61	THE TREATMENT OF INFEETIONS OF THE HOND	1951	120	6	U-1939/51-MUM	294.43	0x0000496100000000	1951-06-08 00:00:00	REALIST FILM UNIT LTD.	12	88	0	B1630-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	294.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291682	61	PRINCE OF PEACE - TRL	1951	120	6	U-1648/51-MUM	82.29	0x0000494500000000	1951-05-11 00:00:00	HALLMARK PRODUCTION	12	94	0	B/1289A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291683	61	LIGHT HOUSE	1951	120	6	U-1649/51-MUM	290.47	0x0000494500000000	1951-05-11 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	363	0	B/1394-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	290.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291684	61	YOU CAN BEAT A BOMB	1951	120	6	U-1650/51-MUM	217.93	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC.	12	88	0	B/1253-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291685	61	BARNEY BEARS GOGGLE FISHING BEAR	1951	120	6	U-1940/51-MUM	79.85	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1643-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291686	49	'NATYATARA'	1955	120	3	12999	16466	0x00004FAA00000000	1955-11-03 00:00:00	M/S RAVI FILMS, SRI RAMNAGAR, MADRAS18	12	87	176	M-1091	105	109	107	N	M/S RAVI FILMS, SRI RAMNAGAR, MADRAS18	17	16466	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291687	61	MOUSE LEARNING	1951	120	6	U-1941/51-MUM	81.38	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1644-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291688	61	THUNDERBOLT HUNTERS	1951	120	6	U-26-MUM	117.95	0x000048D800000000	1951-01-22 00:00:00	GENERAL ELECTRIC CO.	12	88	0	B/39-MUM	105	110	107	N	INTERNATIONAL GENERAL ELECTRIC CO. (INDIA) LTD.	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291689	44	SANAM	1951	120	6	U-1651/51-MUM	3413.76	0x0000494500000000	1951-05-11 00:00:00	UNITED TECHNICIANS	12	87	176	B/537-MUM	105	109	107	N	UNITED TECHNICIANS	12	3413.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291690	61	"'SILVER HARVEST"""	1955	120	3	13000	700	0x00004FAF00000000	1955-11-08 00:00:00	CRISTIAN BYIALLAND, NORWAY	12	366	0	M-937	105	110	108	N	DIRECTOR OF FISHERIES, TRAVANCORE-COCHIN, TRIVANSRUM	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291691	61	OF MEN AND MUSIC	1951	120	6	U-1652/51-MUM	2227.78	0x0000494600000000	1951-05-12 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/1236A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2227.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291692	61	LOBSTER TOWN	1951	120	6	U-1654/51-MUM	544.67	0x0000494600000000	1951-05-12 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/1238A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	544.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291693	61	LANDSCAPE OF THE NORSE	1951	120	6	U-1655/51-MUM	227.38	0x0000494600000000	1951-05-12 00:00:00	20TH CENTURY FOX FILM CORP.	12	363	0	B/1239A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	227.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291694	61	'MACKEREL FISHING'	1955	120	3	14001	600	0x00004FAF00000000	1955-11-08 00:00:00	NORGES MAKRELLAG, NORWAY	12	366	0	M-938	105	110	108	N	DIRECTOR OF FISHERIES, TRAVANCORE-COCHIN, TRIVANDRUM	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291695	61	NILE RIVER BASSEIN AND THE PEOPLE OF THE UPPER RIVER	1951	120	6	U-27-MUM	182.88	0x000048D900000000	1951-01-23 00:00:00	ACADEMY FILMS	12	363	0	B/40-MUM	105	110	108	N	MINISTRY OF INFORMATION & BROAD CASTING, GOVT. OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291696	61	EYES OF TEXAS	1951	120	6	U-1656/51-MUM	1994.91	0x0000494800000000	1951-05-14 00:00:00	REPUBLIC PICTURES	12	363	0	B/1332-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD	7	1994.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291697	61	THE CAT THAT HALID PEOPLE	1951	120	6	U-1942/51-MUM	76.80	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1645-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291698	61	BRITISH MOVIETONE NEWS NO. 565	1951	120	6	U-1657/51-MUM	225.24	0x0000494800000000	1951-05-14 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1410-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291699	61	BAD LUCK BLACKIE	1951	120	6	U-1943/51-MUM	78.02	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1646-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291700	61	THE MAN WHO CHEATED HIMSELF	1951	120	6	U-1658/51-MUM	2265.57	0x0000494800000000	1951-05-14 00:00:00	PHOENIX FILMS LTD.	12	87	176	B/1294-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	8	2265.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291701	58	'NATYATARA'	1955	120	3	14002	16466	0x00004FB000000000	1955-11-09 00:00:00	M/S RAVI FILMS, MADRAS.	12	87	176	M-1090	105	109	107	N	M/S RAVI FILMS, MADRAS.	17	16466	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291702	44	BHOLA SHANKAR	1951	120	6	U-28-MUM	3322.01	0x000048DA00000000	1951-01-24 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/5B-MUM	105	109	107	N	FAMOUS PICTURES LTD.	12	3322.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291703	61	THE MAN WHO CHEATED HIMSELF - TRL	1951	120	6	U-1659/51-MUM	56.99	0x0000494800000000	1951-05-14 00:00:00	PHOENIX FILMS LTD.	12	94	0	B/1295A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291704	51	BOLTA KAGAD	1951	120	6	U-1660/51-MUM	121.92	0x0000494900000000	1951-05-15 00:00:00	DUI LIMITED	12	363	0	B/1450-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291705	61	STOP HAPPY LION	1951	120	6	U-1944/51-MUM	81.38	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1647-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	81.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291706	58	VELAI VENDUMAN	1951	120	6	U-1661/51-MUM	121.92	0x0000494900000000	1951-05-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1448-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291707	44	NEK SALAH	1951	120	6	U-1662/51-MUM	119.48	0x0000494900000000	1951-05-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1449-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291708	58	'MAHESWARI'	1955	120	3	14003	15954	0x00004FB000000000	1955-11-09 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-1096	105	109	107	N	THE MODERN THEATRES LTD., SALEM	19	16628	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291709	61	BARNEY BEARS FISHING BEAR	1951	120	6	U-1945/51-MUM	85.95	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1648A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291710	61	RING FOR THE RAJAL	1951	120	6	U-1663/51-MUM	463.29	0x0000494900000000	1951-05-15 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	363	0	B/1393-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	2	463.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291711	61	TEA FOR TWO	1951	120	6	U-29-MUM	2807.81	0x000048DA00000000	1951-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/11B-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2807.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291712	61	THE MIDNIGHT SNACK	1951	120	6	U-1946/51-MUM	98.45	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1649A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	98.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291713	61	THAT MIDNIGHT KISS	1951	120	6	U-1947/51-MUM	1071.98	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1650A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1071.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291714	44	JAI SHANKER - TRL	1951	120	6	U-1664/51-MUM	99.06	0x0000494900000000	1951-05-15 00:00:00	LALIKA PICTURES	12	94	0	B/1156A-MUM	105	110	107	N	LALIKA PICTURES	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291715	61	MY FORBIDDEN PAST - TRL	1951	120	6	U-1665/51-MUM	62.48	0x0000494900000000	1951-05-15 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/1406-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291716	61	TEA FOR TWO - TRL	1951	120	6	U-30-MUM	71.01	0x000048DA00000000	1951-01-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/12B-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291717	44	MURLIWALE - TRL	1951	120	6	U-1666/51-MUM	93.26	0x0000494900000000	1951-05-15 00:00:00	FAMOUS PICTURES LTD.	12	94	0	B/1459A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291718	61	GAUMONT BRITISH NEWS NO. 471	1951	120	6	U-1667/51-MUM	239.87	0x0000494900000000	1951-05-15 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1458-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291719	58	ARYA KALAUITHAN	1951	120	6	U-1668/51-MUM	121.92	0x0000494900000000	1951-05-15 00:00:00	DUI LTD.	12	363	0	B/1460A-MUM	105	110	108	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291720	61	SMUGGLER'S ISLAND	1951	120	6	U-1669/51-MUM	2075.68	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/1277-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	8	2075.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291721	61	SMUGGLER'S ISLAND - TRL	1951	120	6	U-1670/51-MUM	62.48	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1278-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291722	61	NINOTCHKA	1951	120	6	U-1948/51-MUM	1126.54	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/1651-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	3	1126.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291723	61	TOMHAWK - TRL	1951	120	6	U-1671/51-MUM	64.00	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/1279A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291724	61	RAY ANTHONY AND HIS ORCHESHTA	1951	120	6	U-1672/51-MUM	399.59	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1280A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	2	399.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291725	61	BRITISH MOVIETONEWS NO. 562	1951	120	6	U-301-MUM	243.84	0x000048E700000000	1951-02-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/203A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. INDIA LTD.	1	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291726	61	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-31-MUM	238.04	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/74A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291727	61	SPRINGBOARD TO FAME	1951	120	6	U-1673/51-MUM	273.71	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1281A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291728	61	MOSQUITO MENANCE	1951	120	6	U-302-MUM	323.69	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/204A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291729	44	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-32-MUM	238.04	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/75A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291730	61	FLIGHT TO PORTUGAL	1951	120	6	U-1949/51-MUM	121.92	0x0000496200000000	1951-06-09 00:00:00	T. W. A.	12	88	0	B/1574-MUM	105	110	108	N	TRARS WOLD AIRLINES INC.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291731	61	RATON PASS	1951	120	6	U-1674/51-MUM	2362.81	0x0000494900000000	1951-05-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1326-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2362.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291732	44	MOSQUITO MENACE	1951	120	6	U-303-MUM	323.69	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/205A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291733	61	RATON PASS - TRL	1951	120	6	U-1675/51-MUM	69.18	0x0000494900000000	1951-05-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1327-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291734	58	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-33-MUM	238.04	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/76-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291735	61	THOSE WHO DANEE	1951	120	6	U-1676/51-MUM	235.00	0x0000494900000000	1951-05-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1402-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291736	59	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-34-MUM	238.04	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/77-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291737	61	FLIGHT TO FRANCE	1951	120	6	U-1950/51-MUM	121.92	0x0000496200000000	1951-06-09 00:00:00	T. W. A.	12	88	0	B/1573-MUM	105	110	108	N	TRANS WORLD AIRLINES INC.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291738	61	MOUSE MAZURKA	1951	120	6	U-1677/51-MUM	229.81	0x0000494900000000	1951-05-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1404-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291739	58	MOSQUITO MENACE	1951	120	6	U-304-MUM	323.69	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/206A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291740	61	GLAXO LABS IN BRITAIN	1951	120	6	U-1951/51-MUM	350.52	0x0000496400000000	1951-06-11 00:00:00	GLAXO LABORATORIES LTD.	12	363	0	B/1629-MUM	105	110	108	N	GLAXO LABORATORIES (INDIA) LTD.	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291741	42	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-35-MUM	238.04	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/78-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	238.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291742	61	AT WAR WITH THE ARMY	1951	120	6	U-1952/51-MUM	2574.34	0x0000496400000000	1951-06-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/1634-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2574.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291743	59	MOSQUITO MENACE	1951	120	6	U-305-MUM	323.69	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/207A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291744	44	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-36-MUM	95.09	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/79-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291745	42	MOSQUITO MENACE	1951	120	6	U-306-MUM	323.69	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/208A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	323.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291746	61	AT MEN WITH THE ARMY - TRL	1951	120	6	U-1953/51-MUM	57.91	0x0000496400000000	1951-06-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD.	12	94	0	B/1635-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291747	44	MOSQUITO MENACE	1951	120	6	U-307-MUM	129.54	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/209A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291748	61	BRITISH MOVIETONE NEWS NO. 569	1951	120	6	U-1954/51-MUM	228.29	0x0000496400000000	1951-06-11 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/1642-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291749	58	MOSQUITO MENACE	1951	120	6	U-308-MUM	129.54	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/210A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291750	58	AASAI	1956	120	3	14043-U	17136	0x0000502500000000	1956-03-05 00:00:00	M/S NATESH ART PICTURES, MADRAS-10	12	368	176	M-1136	105	109	107	N	M/S NATESH ART PICTURES, MADRAS-10	19	17494	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291751	58	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-37-MUM	95.09	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/80-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291752	59	MOSQUITO MENACE	1951	120	6	U-309-MUM	129.54	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/211A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	129.54	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291753	61	PARAMOUNT NEWS NO. 78/79	1951	120	6	U-1955/51-MUM	230.42	0x0000496400000000	1951-06-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/1592-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291754	59	INDIAN NEWS REVIEW NO. 120	1951	120	6	U-38-MUM	95.09	0x000048DB00000000	1951-01-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/81B-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	95.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291755	70	CADBURY DRINKING CHOCLATE	1951	120	6	U-1956/51-MUM	5.48	0x0000496400000000	1951-06-11 00:00:00	CADBURY FRY (EXPORT) LTD.	12	92	0	B/1633-MUM	105	110	108	N	D. J. KEYMON & CO. LTD.	1	5.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291756	61	DEMOERAEY	1951	120	6	U-1957/51-MUM	116.73	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1452-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291757	61	GEOLOGICAL WORK OF ICE	1951	120	6	U-1958/51-MUM	117.95	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1453-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291758	61	WORKING OF THE HOSPITAL (IN THE SERVICE OF HUMANITY)	1951	120	6	U-39-MUM	292.60	0x000048DB00000000	1951-01-25 00:00:00	K. E. M. HOSPITAL BOMBAY	12	363	0	B/82-MUM	105	110	107	N	K. E. M. HOSPITAL BOMBAY	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291759	44	PRESIDENT TRUMAN CALLS UPON THE NATIONS OF THE WORLD TO AIM FOR PEACE	1951	120	6	U-310-MUM	269.74	0x000048E800000000	1951-02-07 00:00:00	U. S. I. S.	12	363	0	B/41-MUM	105	110	108	N	U. S. I. S.	1	269.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291760	61	PRESIDENT TRUMAN CALLS UPON THE NATIONS OF THE WORLD TO AIM FOR PEACE	1951	120	6	U-311-MUM	107.87	0x000048E800000000	1951-02-07 00:00:00	U. S. I. S.	12	363	0	B/42-MUM	105	110	108	N	U. S. I. S.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291761	61	HISTORY LIVES AGAIN	1951	120	6	U-40-MUM	137.16	0x000048DB00000000	1951-01-25 00:00:00	MOVIE SHORTS	12	363	0	B/88-MUM	105	110	107	N	MOVIE SHORTS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291762	61	DYNAMIES OF EXPERIMENTAL NEWSIS INEAT: PART I	1951	120	6	U-1678/51-MUM	148.74	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1351-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	148.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291763	44	PRESIDENT TRUMAN CALLS UPON THE NATIONS OF THE WORLD TO AIM FOR PEACE	1951	120	6	U-312-MUM	107.89	0x000048E800000000	1951-02-07 00:00:00	U. S. I. S.	12	363	0	B/44-MUM	105	110	108	N	U. S. I. S.	1	107.89	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291764	61	PUBLIC OPIMION	1951	120	6	U-1959/51-MUM	116.43	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1454-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291765	61	DYNAMIES OF EXPERIMENTAL NEWROSIS IN CATS: PART 2 (SILENT)	1951	120	6	U-1679/51-MUM	111.55	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1352-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291766	44	DEEPAK	1951	120	6	U-313-MUM	3200.4	0x000048E800000000	1951-02-07 00:00:00	A. R. G. PRODUCTIONS LTD.	12	87	176	B/63A-MUM	105	109	107	N	A. R. G. PRODUCTIONS LTD.	10	3200.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291767	44	ITIHAS KA SUNEHARI SAFA	1951	120	6	U-41-MUM	137.16	0x000048DB00000000	1951-01-25 00:00:00	MOVIE SHORTS	12	363	0	B/89-MUM	105	110	107	N	MOVIE SHORTS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291768	61	A TECHNIQUE OF BITE RAISING (SILENT)	1951	120	6	U-1680/51-MUM	229.20	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1353-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291769	61	THERMODYNAMICS	1951	120	6	U-1960/51-MUM	120.09	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1455-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291770	61	ART IN HAITE	1951	120	6	U-1681/51-MUM	114.3	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1433-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291771	61	ELECTRO STATICS	1951	120	6	U-1961/51-MUM	118.87	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1456-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291772	61	FIRIGATS CARE	1951	120	6	U-1682/51-MUM	81.68	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1434-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291773	61	BREAKTHROUGH	1951	120	6	U-42-MUM	2563.67	0x000048DD00000000	1951-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/13A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2563.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291774	61	ELECTRO DYNAMICS	1951	120	6	U-1962/51-MUM	598.01	0x0000496400000000	1951-06-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/1457-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	598.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291775	61	SO YOU WANT TO BE ON THE RADIO	1951	120	6	U-43-MUM	301.44	0x000048DD00000000	1951-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/15A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	301.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291776	61	OUR TERRITORIAL ARMY	1951	120	6	U-1963/51-MUM	326.44	0x0000496500000000	1951-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1691A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291777	61	HECKLING HARE	1951	120	6	U-44-MUM	211.53	0x000048DD00000000	1951-01-27 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/71A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	211.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291778	61	PIPELINE IN ARABIA	1951	120	6	U-314-MUM	347.47	0x000048E800000000	1951-02-07 00:00:00	RICHARD RENNIE	12	363	0	B/214-MUM	105	110	108	N	CALTX (INDIA) LTD.	1	347.47	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291779	61	PARAMOUNT NEWS NO. 42/43	1951	120	6	U-45-MUM	237.43	0x000048DD00000000	1951-01-27 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/86-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	237.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291780	44	OUR TERRITORIAL ARMY	1954	120	6	U-1964/51-MUM	326.44	0x00004DAD00000000	1954-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1692A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291781	58	OUR TERRITORIAL ARMY	1951	120	6	U-1965/51-MUM	326.44	0x0000496500000000	1951-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1693A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291782	61	BREAKTHROUGH - TRL	1951	120	6	U-46-MUM	65.22	0x000048DF00000000	1951-01-29 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/14A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	65.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291783	59	OUR TERRITORIAL ARMY	1954	120	6	U-1966/51-MUM	326.44	0x00004DAD00000000	1954-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1694-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291784	42	OUR TERRITORIAL ARMY	1951	120	6	U-1967/51-MUM	326.44	0x0000496500000000	1951-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1695-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	326.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291785	61	FOALED FOR FAME	1951	120	6	U-47-MUM	295.96	0x000048DF00000000	1951-01-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/32A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291786	61	THIS IS BRITAIN AUTO SUGGECTION	1951	120	6	U-1968/51-MUM	327.66	0x0000496500000000	1951-06-12 00:00:00	CROWN FILM UNIT	12	363	0	B/1439-MUM	105	110	108	N	BRITISH INTERNATION SERVICES	2	327.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291787	61	BRITISH INDUSTRIES FAIR	1954	120	6	U-1969/51-MUM	167.33	0x00004DAD00000000	1954-06-12 00:00:00	C. O. I.	12	363	0	B/1440-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	167.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291788	61	HOSPITAL NURSE	1951	120	6	U-1970/51-MUM	233.78	0x0000496500000000	1951-06-12 00:00:00	ERIC DANE	12	363	0	B/1441-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291789	61	HECKLE AND JECKLE IN TAMING THE CAT	1951	120	6	U-48-MUM	187.45	0x000048DF00000000	1951-01-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	363	0	B/33A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291790	61	THE FIREBALL	1951	120	6	U-49-MUM	2289.04	0x000048DF00000000	1951-01-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/34A-MUM	105	109	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	10	2289.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291791	61	THE FIREBALL - TRL	1951	120	6	U-50-MUM	63.09	0x000048DF00000000	1951-01-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	94	0	B/35A-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. (INDIA) LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291792	61	BRITISH MOVIETONE NEWS NO. 561	1951	120	6	U-51-MUM	224.94	0x000048DF00000000	1951-01-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/90-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORP. INDIA LTD.	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291793	44	NURSES IN TRAINING	1951	120	6	U-1683/51-MUM	191.10	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1435-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	191.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291794	58	PATTATHU RANI	1957	120	3	19408	75	0x000051D000000000	1957-05-06 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1315	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291795	58	ILAVARASI	1957	120	3	19409	75	0x000051D000000000	1957-05-06 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1316	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291796	58	"""NAGAPANCHAMI"""	1956	120	3	14044-U	15712	0x0000502600000000	1956-03-06 00:00:00	SRI RAJA RAJESHWARI FILM CO., MADRAS.	12	368	176	M-1139	105	109	107	N	SRI RAJA RAJESHWARI FILM CO., MADRAS.	16	15712	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
291797	61	IT NEED NOT HAPPEN	1951	120	6	U-1971/51-MUM	286.51	0x0000496500000000	1951-06-12 00:00:00	C. O. I.	12	363	0	B/1442-MUM	105	110	108	N	BRITISH INFORMATION SERVICE	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291798	44	OUR TERRITORIAL ARMY	1951	120	6	U-1972/51-MUM	130.45	0x0000496500000000	1951-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/1696-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	130.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291799	61	ADA - 4 EXODONTIA AND ORAL SURGENY (SILENT)	1951	120	6	U-1684/51-MUM	364.84	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1436-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	364.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291800	61	BOOKWARD HO	1951	120	6	U-1685/51-MUM	114.3	0x0000494A00000000	1951-05-16 00:00:00	U. S. I. S.	12	363	0	B/1437-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291801	61	GAUMONT BRITISH NEWS NO. 475	1951	120	6	U-1973/51-MUM	215.49	0x0000496600000000	1951-06-13 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/1674-MUM	105	110	108	N	EAGLE LION DISTRIBUOTRS (INDIA) LTD.	1	215.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291802	59	"""NAGAPANCHAMI"""	1956	120	3	14045-U	15712	0x0000502600000000	1956-03-06 00:00:00	SRI RAJA RAJESHWARI FILM CO., MADRAS.	12	368	176	M-1140	105	109	107	N	SRI RAJA RAJESHWARI FILM CO., MADRAS.	16	15712	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291803	61	BLAZE BUSTERS	1951	120	6	U-1974/51-MUM	278.28	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1654-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291804	61	RABBIT OF SEVILLE	1951	120	6	U-1975/51-MUM	213.96	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1655-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291805	44	HULCHUL	1951	120	6	U-52-MUM	4183.38	0x000048E000000000	1951-01-30 00:00:00	NATIONAL THEATRES	12	87	176	B/30A-MUM	105	109	107	N	NATIONAL THEATRES	14	4183.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291806	61	CAREMAN INKI	1951	120	6	U-1976/51-MUM	193.24	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1656-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291807	58	"""RENUKA DEVI"""	1956	120	3	14046	15672	0x0000502600000000	1956-03-06 00:00:00	M/S ROHINI PICTURES, MADRAS-6	12	368	176	M-1141	105	109	107	N	M/S ROHINI PICTURES, MADRAS-6	18	15672	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291808	61	LUUABY OF BROAD WAY	1951	120	6	U-1977/51-MUM	2646.88	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/1653-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2646.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291809	61	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-1686/51-MUM	248.71	0x0000494B00000000	1951-05-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1438A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291810	44	SHOHARAT - TRL	1951	120	6	U-53-MUM	128.62	0x000048E000000000	1951-01-30 00:00:00	ACHARYA ART PRODUCTIONS	12	94	0	B/110-MUM	105	110	107	N	ACHARYA ART PRODUCTIONS	1	128.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291811	61	LULLABY OF BROAD WAY - TRL	1951	120	6	U-1978/51-MUM	74.37	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1657-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291812	44	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-1687/51-MUM	248.71	0x0000494B00000000	1951-05-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1439A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291813	61	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1979/51-MUM	257.25	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1697-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291814	58	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-1688/51-MUM	248.71	0x0000494B00000000	1951-05-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1440A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291815	44	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1980/51-MUM	257.25	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1698-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291816	59	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-1689/51-MUM	248.71	0x0000494B00000000	1951-05-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1441A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291817	42	INDIAN NEWS REVIEW NO. 136	1951	120	6	U-1690/51-MUM	248.71	0x0000494B00000000	1951-05-17 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/1442A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291818	61	LEST WE FORGET	1951	120	6	U-54-MUM	264.87	0x000048E000000000	1951-01-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/91A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	264.87	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291819	58	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1981/51-MUM	257.25	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1699-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291820	61	UNDER CALIFORNIA STARS	1951	120	6	U-1691/51-MUM	1970.53	0x0000494B00000000	1951-05-17 00:00:00	REPUBLIC PICTURES	12	87	176	B/1330A-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD	7	1970.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291821	59	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1982/51-MUM	257.25	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1700-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291822	61	UNDER CALIFORNIA STARS - TRL	1951	120	6	U-1692/51-MUM	49.68	0x0000494B00000000	1951-05-17 00:00:00	REPUBLIC PICTURES	12	94	0	B/1331A-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291823	44	LEST WE FORGET	1951	120	6	U-55-MUM	240.48	0x000048E000000000	1951-01-30 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/92A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	240.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291824	61	BIRTH OF A DRUG	1951	120	6	U-1693/51-MUM	394.71	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1382-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	394.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291825	44	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1983/51-MUM	102.41	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/1712-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291826	42	INDIAN NEWS REVIEW NO. 140	1951	120	6	U-1984/51-MUM	257.25	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	91	0	B/1701-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	257.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291827	61	CONTAGIOUS ABORTION	1951	120	6	U-1694/51-MUM	101.49	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1386-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	101.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291828	61	MINERS DAUGHTER	1951	120	6	U-1985/51-MUM	192.63	0x0000496700000000	1951-06-14 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1622-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291829	61	TUBERCULOSIS	1951	120	6	U-1695/51-MUM	97.84	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1387-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	97.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291830	61	THE LYMPHATIC SYSTEM	1951	120	6	U-1696/51-MUM	496.82	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1389-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	496.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291831	61	THE FUNCTION OF CAROTID SINUS & THE AORTIC NERVE PART I	1951	120	6	U-1697/51-MUM	429.76	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1390-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	429.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291832	61	THE FUNCTION OF CAROTID SINUS & THE AORTIC NERVE PART II	1951	120	6	U-1698/51-MUM	353.56	0x0000494B00000000	1951-05-17 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	88	0	B/1391-MUM	105	110	108	N	I. C. I. (INDIA) LTD.	1	353.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291833	61	RACKETEER RABBIT	1951	120	6	U-56-MUM	224.94	0x000048E000000000	1951-01-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/72A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291834	61	TROUBLE INDENNITY	1951	120	6	U-1986/51-MUM	193.24	0x0000496700000000	1951-06-14 00:00:00	COLUMBIA PICTURES CORPN.	12	363	0	B/1623-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	193.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291835	61	THE DEBALE CONTINUES	1951	120	6	U-1699/51-MUM	830.58	0x0000494B00000000	1951-05-17 00:00:00	C. O. I.	12	363	0	B/953A-MUM	105	110	108	N	B. I. S.	4	830.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291836	61	FURY OF THE CONGO - TRL	1951	120	6	U-1987/51-MUM	605.63	0x0000496700000000	1951-06-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1680-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	605.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291837	61	LORMA DOONE	1951	120	6	U-1700/51-MUM	2371.64	0x0000494C00000000	1951-05-18 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/1392-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	9	2371.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291838	61	AL JENNINGS OF OKLAHOMA - TRL	1951	120	6	U-1988/51-MUM	62.17	0x0000496700000000	1951-06-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/1681A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291839	61	TIME (HINDI, BENGALI, TAMIL)	1953	120	6	U-9101/53-MUM	182.88	0x00004C9800000000	1953-09-08 00:00:00	ART FILMS OF ASIA LTD.	12	363	0	B/53/A-MUM	105	110	107	N	ART FILMS OF ASIA LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291840	61	FOR SCENT IMENTAL REASONS	1951	120	6	U-57-MUM	198.72	0x000048E000000000	1951-01-30 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/73A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	198.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291841	61	BABY SITTORS JITTERS	1951	120	6	U-1989/51-MUM	465.73	0x0000496700000000	1951-06-14 00:00:00	COLUMBIA PICTURES COPRN.	12	363	0	B/1683-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	465.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291842	44	TABLA TARANG	1951	120	6	U-1990/51-MUM	104.24	0x0000496700000000	1951-06-14 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/1690A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291843	61	MAKING HIM MAN	1953	120	6	U-9102/53-MUM	89.00	0x00004C9900000000	1953-09-09 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	88	0	B/7704-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	89.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291844	59	"""EDI-NIJAM"""	1956	120	3	14047-U	15064	0x0000502600000000	1956-03-06 00:00:00	M/S PRATIBHA PRODUCTION MADRAS.	12	368	176	M-1138	105	109	107	N	M/S PRATIBHA PRODUCTION MADRAS.	18	16205	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291845	102	ZHUKOVSKY	1951	120	6	U-58-MUM	2508.19	0x000048E100000000	1951-01-31 00:00:00	MOSFILM STUDIOS	12	87	176	B/134-MUM	105	109	108	N	SOVIET FILM DISTRIBUTORS	12	2508.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291846	61	ARMONIE PUCEINIANE	1951	120	6	U-1991/51-MUM	299.31	0x0000496700000000	1951-06-14 00:00:00	INSTITUTE LUEE	12	88	0	B/1587-MUM	105	110	108	N	ITALIAN CONSULATE	2	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291847	61	LA GONDALA	1951	120	6	U-1992/51-MUM	294.13	0x0000496700000000	1951-06-14 00:00:00	INSTITUTE LUEE	12	88	0	B/1588-MUM	105	110	108	N	ITALIAN CONSULATE	2	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291848	61	GROWING GIRLS	1951	120	6	U-315-MUM	121.92	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	363	0	B/94A-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291849	44	EMDAS, PRINCESS STREET	1951	120	6	U-59-MUM	60.96	0x000048E100000000	1951-01-31 00:00:00	CHEVALIER PICTURES	12	363	0	B/111-MUM	105	110	107	N	CHEVALIER PICTURES	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291850	61	FIRE ME IN PRIMAVERA	1951	120	6	U-1993/51-MUM	249.93	0x0000496700000000	1951-06-14 00:00:00	INSTITUTES LUEE	12	88	0	B/1589-MUM	105	110	108	N	ITALIAN CONSULATE	1	249.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291851	61	BERNIMI	1951	120	6	U-1994/51-MUM	283.76	0x0000496700000000	1951-06-14 00:00:00	INSTITUTE LUEE	12	88	0	B/1590-MUM	105	110	108	N	ITALIAN CONSULATE	2	283.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291852	44	KALE BADAL - TRL	1951	120	6	U-60-MUM	121.92	0x000048E100000000	1951-01-31 00:00:00	NATIONAL FINANCE OF INDIA LTD.	12	94	0	B/112-MUM	105	110	107	N	NATIONAL FINANCE OF INDIA LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291853	61	ALONG THE GREAT DIVIDE - TRL	1951	120	6	U-1995/51-MUM	73.76	0x0000496700000000	1951-06-14 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/1671-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291854	61	CRICKET BATTING STROKES	1951	120	6	U-316-MUM	205.74	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/95A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291855	61	JUST FOR FUN	1951	120	6	U-1996/51-MUM	500.17	0x0000496800000000	1951-06-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/1673-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	500.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291856	61	INDIAN NEWS REVIEW NO 121	1951	120	6	U-61-MUM	273.40	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/114-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291857	70	HRW TO USE A BALANCE	1951	120	6	U-317-MUM	91.44	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/96A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291858	61	THE SEVEN DIRECTOR	1951	120	6	U-1997/51-MUM	259.99	0x0000496800000000	1951-06-15 00:00:00	WARNER BROS.	12	363	0	B/1672-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	259.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291859	44	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-62-MUM	273.40	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/115-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291860	61	WINNING FORM	1951	120	6	U-1998/51-MUM	273.10	0x0000496800000000	1951-06-15 00:00:00	MOVIETONEWS INC.	12	363	0	B/1658-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	273.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291861	70	MINERS DAY	1951	120	6	U-318-MUM	77.72	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/97A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	77.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291862	61	250 MILLION YEARS AGO	1953	120	6	U-9103/53-MUM	107.59	0x00004C9900000000	1953-09-09 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	88	0	B/7705-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291863	61	REPAIRING AN UPHOLSTERED CHAIR	1951	120	6	U-319-MUM	97.23	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/98-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	97.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291864	58	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-63-MUM	273.40	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/116-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291865	70	LIFE OF CHRIST AND PARABLES	1951	120	6	U-1999/51-MUM	609.6	0x0000496800000000	1951-06-15 00:00:00	RELIGIOUS FILM ASSOCIATION AND HARMON FOUNDATION	12	88	0	B/1652-MUM	105	110	108	N	REV DEXTER	5	609.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291866	61	REPAIRING A LEAKY TAP	1951	120	6	U-320-MUM	121.92	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION IN VISUAL AIDS	12	88	0	B/99A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291867	61	HUDSON RIVER	1951	120	6	U-2000/51-MUM	223.11	0x0000496800000000	1951-06-15 00:00:00	U. S. I. S.	12	363	0	B/1659-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	223.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291868	59	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-64-MUM	273.40	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/117-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291869	61	REPAIRING A BROKEN MINDOW PANE	1951	120	6	U-321-MUM	121.92	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATIONA IN VISUAL AIDS	12	88	0	B/100A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291870	61	THE ENGINE DRIVEN	1951	120	6	U-322-MUM	225.55	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATIONA FOR VISUAL AIDS	12	88	0	B/101A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291871	61	WANDERER OR MONARCH BUTTERFLY	1953	120	6	U-9104/53-MUM	70.10	0x00004C9900000000	1953-09-09 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS	12	88	0	B/7706-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291872	61	EYES TO SEE SMITH	1951	120	6	U-323-MUM	243.84	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/102-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291873	61	BRITISH MOVIETONE NEWS NO. 1265	1953	120	6	U-9105/53-MUM	215.79	0x00004C9900000000	1953-09-09 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7887-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	215.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291874	61	HOW TO PLAY CRICKET	1951	120	6	U-324-MUM	182.88	0x000048E800000000	1951-02-07 00:00:00	DAILY MAIL SCHOOL AID DEPARTMENT	12	88	0	B/103-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291875	61	PONY EXPRESS - TRL	1953	120	6	U-9106/53-MUM	54.86	0x00004C9900000000	1953-09-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7853-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291876	61	INDIAN NEWS REVIEW NO. 256 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9107/53-MUM	274.01	0x00004C9900000000	1953-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7882-6-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	274.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291877	42	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-65-MUM	273.40	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/118-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	273.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291878	44	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-66-MUM	109.42	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/119A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291879	61	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-325-MUM	274.92	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/196-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291880	58	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-67-MUM	109.42	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/120A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291881	44	INDIAN NES REVIEW NO. 122	1951	120	6	U-326-MUM	99.36	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/197-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291882	59	INDIAN NEWS REVIEW NO. 121	1951	120	6	U-68-MUM	109.42	0x000048E100000000	1951-01-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/121A-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291883	58	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-327-MUM	274.92	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/198-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291885	61	STORY OF CHRISTOPHER COLUMBIA	1951	120	6	U-501/51-MUM	178.91	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA INC.	12	88	0	B/190A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	178.911	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291886	61	NEWS MAGAZINE NO. 23	1951	120	6	U-70-MUM	103.32	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	91	0	B/46-MUM	105	110	107	N	U. S. I. S.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291887	61	BACKWARD CIVILIZATION	1951	120	6	U-502/51-MUM	234.08	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/191-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291888	61	ALL ASHORE	1953	120	6	U-9108/53-MUM	2163.16	0x00004C9A00000000	1953-09-10 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/7256-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2163.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291889	44	NEWS MAGAZINE NO. 23	1951	120	6	U-71-MUM	103.32	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	91	0	B/47-MUM	105	110	107	N	U. S. I. S.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291890	61	CHILDREN OF JAPAN	1951	120	6	U-503/51-MUM	120.70	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/192-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291891	59	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-328-MUM	274.92	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/199A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291892	61	FIRST AID	1951	120	6	U-504/51-MUM	116.43	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/193-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291893	51	KON KUNACHE	1953	120	6	U-9109/53-MUM	3361.94	0x00004C9A00000000	1953-09-10 00:00:00	EMSHET PRODUCTION	12	87	176	B/7857-MUM	105	109	107	N	EMSHET PRODUCTION	13	3361.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291894	42	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-329-MUM	274.92	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/200A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	274.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291895	44	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-330-MUM	110.03	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/201A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291896	61	LIFE OF A PLANT	1951	120	6	U-505/51-MUM	121.31	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/194-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291897	61	SHANE	1953	120	6	U-9110/53-MUM	3159.86	0x00004C9A00000000	1953-09-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD.	12	87	176	B/7431-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	12	3159.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291898	58	INDIAN NEWS REVIEWS NO. 122	1951	120	6	U-331-MUM	110.03	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/202A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291899	61	PARTNERSHIP OF FAITH	1951	120	6	U-72-MUM	240.79	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	363	0	B/48-MUM	105	110	108	N	U. S. I. S.	1	240.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291900	61	THE ZOO	1951	120	6	U-506/51-MUM	120.09	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/195-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291901	61	NEW CHAMPIONS OF TRANSPORTATION	1951	120	6	U-73-MUM	284.37	0x000048E100000000	1951-01-31 00:00:00	INTERNATIONAL HARVESTER CO.	12	363	0	B/49-MUM	105	110	108	N	U. S. I. S.	1	284.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291902	59	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-332-MUM	110.03	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/203/A-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291903	59	SUVARNA SUNDARI	1957	120	3	19412	18855	0x000051D300000000	1957-05-09 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-1318	105	109	107	N	ANJALI PICTURES, MADRAS	20	18855	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291904	61	METRO NEWS VOL. 218/C (BENGALI)	1953	120	6	U-9111/53-MUM	280.41	0x00004C9A00000000	1953-09-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7890-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291905	61	PARAMOUNT NEWS NO. 4/5	1953	120	6	U-9112/53-MUM	235.30	0x00004C9A00000000	1953-09-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7888-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291906	61	YOUNG BESS	1953	120	6	U-9113/53-MUM	3067.50	0x00004C9B00000000	1953-09-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7798-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	3067.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291907	61	FOR YOUR TRACTOR'S SAKE	1951	120	6	U-74-MUM	365.15	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	363	0	B/52-MUM	105	110	108	N	U. S. I. S.	2	365.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291908	61	REPUBLIC DAY RECORD	1953	120	6	U-9114/53-MUM	297.48	0x00004C9B00000000	1953-09-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/7900-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291909	44	SHIKAST	1953	120	6	U-9115/53-MUM	4027.62	0x00004C9E00000000	1953-09-14 00:00:00	ASHA DEEP	12	87	176	B/7715-MUM	105	109	107	N	ASHA DEEP	16	4145.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291910	44	HARIDARSHAN	1953	120	6	U-9116/53-MUM	3720.38	0x00004C9E00000000	1953-09-14 00:00:00	KALA KENDRA	12	87	176	B/7846-MUM	105	109	107	N	KALA KENDRA	14	3720.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291911	61	RADIO TECHNICIAN TRAINING - TUBE TESTOR OPERATION	1951	120	6	U-75-MUM	100.58	0x000048E100000000	1951-01-31 00:00:00	U. S. I. S.	12	363	0	B/57A-MUM	105	110	108	N	U. S. I. S.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291912	61	AS THE POLISHED CORNERS OF THE TEMPLE	1953	120	6	U-9117/53-MUM	243.84	0x00004C9F00000000	1953-09-15 00:00:00	BIRMINGHAM COMMERCIAL FILMS	12	88	0	B/7738-MUM	105	110	108	N	EDWARD WILLIAM FAIRBRAN.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291913	70	FACIAL EXPRESSIONS OF A HUMAN & A CHIMPANZEE INTANT	1953	120	6	U-9118/53-MUM	60.96	0x00004C9F00000000	1953-09-15 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7808-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291914	61	THE INSIDE STORY	1951	120	6	U-76-MUM	298.39	0x000048E100000000	1951-01-31 00:00:00	U. S. NAVY DEPARTMENT	12	363	0	B/70A-MUM	105	110	108	N	U. S. I. S.	1	298.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291975	61	CAPTAIN AMERICA	1951	120	6	U-519/51-MUM	4114.8	0x000048F400000000	1951-02-19 00:00:00	REPUBLIC PICTURES COFRPN	12	87	176	B/239-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	1	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291915	70	ANIMAL STUDIES IN THE SOCIAL MODIFICATION OF ORGANICALLY MOTIVATED BEHAVIOUR	1953	120	6	U-9119/53-MUM	60.96	0x00004C9F00000000	1953-09-15 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7809-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291916	61	BLACK BEAR TWINS	1951	120	6	U-507/51-MUM	117.34	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/154-MUM	105	110	108	N	EDUATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291917	70	SOME GENERAL REACTIONS OF A HUMAN & A CHIMPANZEE INTANT	1953	120	6	U-9120/53-MUM	91.44	0x00004C9F00000000	1953-09-15 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7810-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291918	61	OUR EARTH	1951	120	6	U-508/51-MUM	115.21	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/155-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291919	70	EXPERIMENTS UPON A HUMAN & A CHIMPANZEE INTANT	1953	120	6	U-9121/53-MUM	91.44	0x00004CA000000000	1953-09-16 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7811-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291920	70	COMPARATIVE TESTS ON A HUMAN & A CHIMPANZEE INTANT	1953	120	6	U-9122/53-MUM	91.44	0x00004CA000000000	1953-09-16 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7812-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291921	70	ANGIOCARDIOGRAPHY BY PROF. JANKAR	1951	120	6	U-333-MUM	304.8	0x000048E800000000	1951-02-07 00:00:00	PROF. JANKAR	12	88	0	B/215-MUM	105	110	108	N	DR. R. F. SETHNA	2	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291922	44	NAKHRE	1951	120	6	U-509/51-MUM	3642.36	0x000048F200000000	1951-02-17 00:00:00	PARO PICTURES	12	87	176	B/228-MUM	105	109	107	N	PARO PICTURES	12	3642.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291923	70	SOME BEHAVIOUR CHARACTERISTICS OF A HUMAN & A CHIMP INTANT	1953	120	6	U-9123/53-MUM	106.68	0x00004CA000000000	1953-09-16 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7813-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291924	61	THE AFFAIRS OF SALLY	1951	120	6	U-77-MUM	2386.58	0x000048E100000000	1951-01-31 00:00:00	COLUMBIA PICTURES	12	87	176	B/65A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2386.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291925	44	LAV KUSH	1951	120	6	U-510/51-MUM	3444.24	0x000048F200000000	1951-02-17 00:00:00	SHREE BHANU PICTURES	12	87	176	B/142A-MUM	105	109	107	N	SHREE BHANU PICTURES	1	3444.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291926	61	GIRL OF THE YEAR - TRL	1951	120	6	U-334-MUM	64.31	0x000048E800000000	1951-02-07 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/222A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291927	44	SANAM - TRL	1951	120	6	U-511/51-MUM	149.35	0x000048F200000000	1951-02-17 00:00:00	UNITED TECHNICIANS	12	94	0	B/323-MUM	105	110	107	N	UNITED TECHNICIANS	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291928	61	JAPANESE JOURNEY	1951	120	6	U-78-MUM	365.76	0x000048E200000000	1951-02-01 00:00:00	MORAL RE-ARMAMENT INC.	12	363	0	B/140A-MUM	105	110	107	N	R. O. HICKS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291929	58	'KODEESWARAN'	1955	120	3	14004	16246	0x00004FB200000000	1955-11-11 00:00:00	M/S SRI GANESH MOVIETONE, MADRAS.	12	87	176	M-1094	105	109	107	N	M/S SRI GANESH MOVIETONE, MADRAS.	18	16255	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291930	51	KUNKAWACHA DHANI	1951	120	6	U-79-MUM	3352.49	0x000048E400000000	1951-02-03 00:00:00	MAKARAND FILMS	12	87	176	B/93A-MUM	105	109	107	N	MAKARAND FILMS	13	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291931	61	PARAMOUNT NEWS NO. 48/49	1951	120	6	U-512/51-MUM	256.64	0x000048F400000000	1951-02-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/360-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	256.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291932	61	SUGAR CANE	1951	120	6	U-335-MUM	236.22	0x000048E900000000	1951-02-08 00:00:00	U. S. DEPARTMENT OF AGRICULTURES (CASTLE FILM)	12	88	0	B/87A-MUM	105	110	108	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	236.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291933	70	CATS IN A PUZZLE BOX	1953	120	6	U-9124/53-MUM	91.44	0x00004CA000000000	1953-09-16 00:00:00	PENNSYLVANIA STATE COLLEGE	12	88	0	B/7814-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291934	61	YOU CAN MAKE A MILLION	1951	120	6	U-513/51-MUM	429.76	0x000048F400000000	1951-02-19 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/333A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	429.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291935	61	BRITISH MOVIETONE NEWS NO. 1266	1953	120	6	U-9125/53-MUM	252.37	0x00004CA000000000	1953-09-16 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7947-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291936	61	PUT SOME MANY IN THE POT	1951	120	6	U-514/51-MUM	486.46	0x000048F400000000	1951-02-19 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/334A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	486.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291937	61	PARAMOUNT NEWS NO. 6 - 7	1953	120	6	U-9126/53-MUM	234.39	0x00004CA000000000	1953-09-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7950-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	234.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291938	44	BHAKTA TULSIDAS - TRL	1951	120	6	U-80-MUM	137.16	0x000048E400000000	1951-02-03 00:00:00	RAJRATAN PRODUCTIONS	12	94	0	B/1951E-MUM	105	110	107	N	RAJRATAN PRODUCTIONS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291939	61	METRO NEWS VOLUME 219/C (BENGALI)	1953	120	6	U-9127/53-MUM	285.29	0x00004CA000000000	1953-09-16 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7951-2-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291940	61	INDIAN NEWS REVIEW NO. 257 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9128/53-MUM	286.81	0x00004CA000000000	1953-09-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/7919-23-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	286.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291941	61	HERHERE COMES THE MAIL	1951	120	6	U-81-MUM	320.64	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/43-MUM	105	110	108	N	U. S. I. S.	1	320.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291942	61	RETURN OF CORSICAN BROTHERS - TRL	1953	120	6	U-9129/53-MUM	63.09	0x00004CA000000000	1953-09-16 00:00:00	GLOBAL PRODUCTION INC.	12	94	0	B/7831-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291943	61	RETURN OF CORSICAN BROTHERS	1953	120	6	U-9130/53-MUM	2248.51	0x00004CA000000000	1953-09-16 00:00:00	GLOBAL PRODUCTIONS INC.	12	87	176	B/7830-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2248.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292097	61	DEEDAR - TRL	1951	120	6	U-369-MUM	121.92	0x000048EF00000000	1951-02-14 00:00:00	FILM KAR LTD.	12	94	0	B/322-MUM	105	110	108	N	FILM KAR LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291944	61	ELEMENTARY ELECTRICITY - CURRENT OF ELECTROMOTIVE FREE	1951	120	6	U-82-MUM	117.04	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/53A-MUM	105	110	108	N	U. S. I. S.	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291945	58	'KALVANIN KATHALI'	1955	120	3	14005	17119	0x00004FB200000000	1955-11-11 00:00:00	M/S REVATHI PRODUCTIONS, MADRAS.	12	87	176	M-1097	105	109	107	N	M/S REVATHI PRODUCTIONS, MADRAS.	21	17153	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291946	61	ELEMENTARY ELECTRICITY SERIES & PARALLEL CIRCUITS	1951	120	6	U-83-MUM	82.29	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/54A-MUM	105	110	108	N	U. S. I. S.	1	82.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291947	49	RAJAKUMARI	1957	120	3	19418	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1324	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291948	80	DAMAD	1951	120	6	U-336-MUM	3531.10	0x000048E900000000	1951-02-08 00:00:00	BIMA PRODUCTIONS	12	87	176	B/113-MUM	105	109	107	N	BIMA PRODUCTIONS	10	3531.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291949	49	MAHARANI	1957	120	3	19419	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1325	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291950	61	"""WIPE OUT THE WARBLE FLY"""	1956	121	3	14048-U	1324	0x0000502D00000000	1956-03-13 00:00:00	M/S HIDE & ALLIED IMPROVEMENT SOCIETY LONDON.	12	366	0	M-1134	105	110	108	N	DIRECTOR CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS.	2	1324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291951	59	RAJAKUMARI	1957	120	3	19420	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1326	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291952	61	PETER PAN - TRL	1953	120	6	U-9131/53-MUM	116.73	0x00004CA000000000	1953-09-16 00:00:00	WALT DISNEY	12	94	0	B/7927-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	116.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291953	61	DHOLAK  - TRL	1951	120	6	U-337-MUM	167.64	0x000048E900000000	1951-02-08 00:00:00	SHOREY FILMS	12	94	0	B/216-MUM	105	110	107	N	SHOREY FILMS	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291954	61	"MAKING BOOTS &SHOES"""	1956	120	3	14049-U	705	0x0000502D00000000	1956-03-13 00:00:00	M/S HIDE & ALLIED IMPROVEMENT SOCIETY LONDON.	12	366	0	M-1142	105	110	108	N	DIRECTOR CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS.	1	705	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291955	61	AFFAIR WITH A STRANGER - TRL	1953	120	6	U-9132/53-MUM	53.94	0x00004CA000000000	1953-09-16 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/7863-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291956	70	NIGERIA	1951	120	6	U-338-MUM	121.92	0x000048E900000000	1951-02-08 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	88	0	B/235-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291957	44	'TOO LATE'	1955	120	3	14006	1988	0x00004FB300000000	1955-11-12 00:00:00	THE RAILWAYMEN'S FINE ARTS SOCIETY, MADRAS	12	366	0	M-1100	105	110	107	N	THE RAILWAYMEN'S FINE ARTS SOCIETY, MADRAS	2	1997	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291958	61	ELEMENTARY ELECTRICITY AMPERES VOLTS & OHMS	1951	120	6	U-84-MUM	86.86	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/55A-MUM	105	110	108	N	U. S. I. S.	1	86.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291959	61	WOMAN ON THE RUN	1951	120	6	U-339-MUM	2173.83	0x000048EA00000000	1951-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/108-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2173.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291960	44	"""TRAILER OF NAYA AADMI"""	1956	120	3	14050-U	335	0x0000503000000000	1956-03-16 00:00:00	M/S JUPITER PICTURES LTD, MADRAS	12	366	0	M-1147	105	110	107	N	M/S JUPITER PICTURES LTD, MADRAS	1	335	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291961	58	"'ALIBABA AND 40 THIEVES TRAILER"""	1955	120	3	14007	270	0x00004FB700000000	1955-11-16 00:00:00	THE MODERN THEATRES, LTD., SALEM	12	94	0	M-1095	105	110	107	N	THE MODERN THEATRES, LTD., SALEM	1	270	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291962	61	ELECTRICAL WORK INFORMAINTENANCE & REPAIRS MECHANICAL OVERHAUL	1951	120	6	U-85-MUM	254.20	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/56A-MUM	105	110	108	N	U. S. I. S.	1	254.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291963	58	"""PREMAPASAM"""	1956	120	3	14051-U	16825	0x0000503100000000	1956-03-17 00:00:00	M/S NARASU STUDIOS LTD. MADRAS.	12	368	176	M-1145	105	109	107	N	M/S NARASU STUDIOS LTD. MADRAS.	19	17593	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
291964	61	WINCHESTOR 73	1951	120	6	U-515/51-MUM	2542.33	0x000048F400000000	1951-02-19 00:00:00	UNIVERSAL INTERNATONAL FILMS INC.	12	87	176	B/136-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2542.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291965	58	'DR.SAVITHRI'	1955	120	3	14008	18842	0x00004FBA00000000	1955-11-19 00:00:00	M/S ARUNA FILMS, MADRAS -17	12	87	175	M-1092	105	109	107	N	M/S ARUNA FILMS, MADRAS -17	21	19189	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
291966	61	RADIO TECHNICIAN TRAINING - CAPACITANCE	1951	120	6	U-86-MUM	329.79	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/58A-MUM	105	110	108	N	U. S. I. S.	2	329.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291967	61	RADIO TECHNICIAN TRAINING - INDUCTANCE	1951	120	6	U-87-MUM	364.23	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/59-MUM	105	110	108	N	U. S. I. S.	2	364.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291968	44	DEKHIYE - AB - KYA - HOGA	1953	120	6	U-9133/53-MUM	24.38	0x00004CA100000000	1953-09-17 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/7925-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291969	61	WINCHESTRA 73 - TRL	1951	120	6	U-516/51-MUM	67.97	0x000048F400000000	1951-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/137-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291970	61	ELECTRONICS - THE ELECTRON  AN INTRODUCTION	1951	120	6	U-88-MUM	173.12	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/60A-MUM	105	110	108	N	U. S. I. S.	1	173.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291971	44	JABALPUR - KA - JADUGAR	1953	120	6	U-9134/53-MUM	121.92	0x00004CA100000000	1953-09-17 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/7924-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
291972	61	UNION STATION	1951	120	6	U-517/51-MUM	2391.15	0x000048F400000000	1951-02-19 00:00:00	PARAMOUNT INTERNATIONAL PICTURES INC.	12	87	176	B/84-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	1	2391.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291973	61	UNION STATION - TRL	1951	120	6	U-518/51-MUM	157.88	0x000048F400000000	1951-02-19 00:00:00	PARAMOUNT INTERNATIONAL PICTURES INC.	12	94	0	B/85-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	157.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291974	61	DREAM WIFE	1953	120	6	U-9135/53-MUM	2786.78	0x00004CA100000000	1953-09-17 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7800-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	11	2786.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291976	61	RADIO TECHNICIAN TRAINING - VOLT OHMETER OPERATION	1951	120	6	U-89-MUM	159.71	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/61A-MUM	105	110	108	N	U. S. I. S.	1	159.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291977	61	STAMPEDE	1951	120	6	U-520/51-MUM	2437.79	0x000048F400000000	1951-02-19 00:00:00	ALLIED ARTISTS	12	87	176	B/157-MUM	105	109	108	N	UNITED PIONEER FILMS LTD.	9	2437.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291978	61	THE GREAT SIOUX UPRISING	1953	120	6	U-9136/53-MUM	2201.87	0x00004CA100000000	1953-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/7777-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	9	2201.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291979	61	NEW YORK FIRE DEPARTMENT	1951	120	6	U-90-MUM	92.96	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/66A-MUM	105	110	108	N	U. S. I. S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291980	61	DREAM WIFE - TRL	1953	120	6	U-9137/53-MUM	87.47	0x00004CA100000000	1953-09-17 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7801-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291981	61	STAMPEDE - TRL	1951	120	6	U-521/51-MUM	70.10	0x000048F400000000	1951-02-19 00:00:00	ALLIED ARTISTS	12	94	0	B/158-MUM	105	110	108	N	UNITED PIONEER FILMS LTD.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291982	61	THE GREAT SIOUX UPRISING - TRL	1953	120	6	U-9138/53-MUM	59.74	0x00004CA100000000	1953-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/7778-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291983	61	STREPTOMYCIN	1951	120	6	U-91-MUM	109.11	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/67A-MUM	105	110	108	N	U. S. I. S.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291984	44	SURANG	1953	120	6	U-9139/53-MUM	3741.72	0x00004CA100000000	1953-09-17 00:00:00	RAJKAMAL KALA MANDIR LTD.	12	87	176	B/7834-MUM	105	109	107	N	RAJKAMAL KALA MANDIR LTD.	16	3741.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291985	44	CHILDREN'S ZOO	1951	120	6	U-92-MUM	110.33	0x000048E600000000	1951-02-05 00:00:00	U. S. I. S.	12	363	0	B/68A-MUM	105	110	108	N	U. S. I. S.	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291986	61	ADDING OR REMOVING REFRIGERANT	1953	120	6	U-9140/53-MUM	190.5	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7908-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291987	61	CHECKING THE SYSTEM: TROUBLE SHOOTING	1953	120	6	U-9141/53-MUM	190.5	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7907-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291988	61	CAREER FOR GIRL	1951	120	6	U-93-MUM	188.36	0x000048E600000000	1951-02-05 00:00:00	MARCH OF TIME	12	363	0	B/69A-MUM	105	110	108	N	U. S. I. S.	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291989	61	THE MILLING MACHINE	1953	120	6	U-9142/53-MUM	164.89	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7909-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	164.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291990	61	THE HAPPIEST DAYS OF YOUR LIFE	1951	120	6	U-522/51-MUM	2277.46	0x000048F400000000	1951-02-19 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	87	176	B/309A-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2277.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291991	61	THE SHAPES	1953	120	6	U-9143/53-MUM	156.97	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7910-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291992	61	PARAMOUNT NEWS NO.44/45	1951	120	6	U-94-MUM	213.96	0x000048E700000000	1951-02-06 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/138-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	213.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291993	61	THE HAPPIEST DAYS OF YOUR LIFE - TRL	1951	120	6	U-523/51-MUM	71.62	0x000048F400000000	1951-02-19 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	94	0	B/310-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	71.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291994	61	THE LATHE	1953	120	6	U-9144/53-MUM	168.55	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7911-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	168.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291995	61	SCARED STIFF -TRL	1953	120	6	U-9145/53-MUM	54.55	0x00004CA500000000	1953-09-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7763-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291996	61	TOEEAJA DEATH FESTIVAL	1951	120	6	U-524/51-MUM	519.98	0x000048F400000000	1951-02-19 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	363	0	B/311-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	519.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291997	61	YARD OF THE DANCING SHIVA	1951	120	6	U-95-MUM	284.37	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/128-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	2	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291998	44	YARD OF THE DANCING SHIVA	1951	120	6	U-96-MUM	284.37	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/129-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
291999	61	GAUMONT BRITISH NEWS NO. 459	1951	120	6	U-525/51-MUM	210.00	0x000048F500000000	1951-02-20 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/368A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	210.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292000	58	YARD OF THE DANCING SHIVA	1951	120	6	U-97-MUM	284.37	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/130-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292001	61	GAUMONT BRITISH NEWS NO. 459	1951	120	6	U-526/51-MUM	77.11	0x000048F500000000	1951-02-20 00:00:00	J. ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	91	0	B/369A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	77.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292002	59	YARD OF THE DANCING SHIVA	1951	120	6	U-98-MUM	284.37	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/131-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292003	42	YARD OF THE DANCING SHIVA	1951	120	6	U-99-MUM	284.37	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/132-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292004	61	WOMAN ON THE RUN - TRL	1951	120	6	U-340-MUM	61.87	0x000048EA00000000	1951-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/109-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292005	61	MINIVAR STORY - TRL	1951	120	6	U-527/51-MUM	73.15	0x000048F500000000	1951-02-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/340-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292006	44	JOSH - TRL	1951	120	6	U-341-MUM	96.31	0x000048EA00000000	1951-02-09 00:00:00	MARVEL PRODUCTIONS	12	94	0	B/219A-MUM	105	110	108	N	MARVEL PRODUCTIONS	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292007	61	KIM	1951	120	6	U-528/51-MUM	3087.01	0x000048F500000000	1951-02-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/220A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3087.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292008	61	KIM - TEASER TRL	1951	120	6	U-529/51-MUM	18.28	0x000048F500000000	1951-02-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/221A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	18.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292009	61	WHERE DANGER LIVES - TRL.	1951	120	6	U-342-MUM	57.30	0x000048EA00000000	1951-02-09 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/144A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292010	80	KALE BADAL	1951	120	6	U-530/51-MUM	3622.85	0x000048F500000000	1951-02-20 00:00:00	NATIONAL FINANCE OF INDIA LTD.	12	87	176	B/260-MUM	105	109	108	N	NATIONAL FINANCE OF INDIA LTD.	12	3622.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292011	51	DIWALI	1951	120	6	U-343-MUM	97.53	0x000048EB00000000	1951-02-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/212A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292012	44	KHUSHI KA KAHAN	1951	120	6	U-344-MUM	90.83	0x000048EB00000000	1951-02-10 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/213-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292013	61	HARRIET CRAIG	1951	120	6	U-345-MUM	2674.31	0x000048EB00000000	1951-02-10 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/223A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2674.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292014	44	YARD OF THE DANCING SHIVA	1951	120	6	U-100/51-MUM	113.38	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/133-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	113.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292015	61	SHAPE OF NEW INDIA-GENERAL ELECTIONS	1953	120	6	U-9146/53-MUM	699.21	0x00004CA500000000	1953-09-21 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/7839-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	3	699.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292016	44	BOMBAY STATE NEWS MAGAZINE NO. 16	1953	120	6	U-9147/53-MUM	265.17	0x00004CA500000000	1953-09-21 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/7840-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292017	44	PROHIBITION WEEK IN BOMBAY STATE 1953	1953	120	6	U-9148/53-MUM	263.34	0x00004CA500000000	1953-09-21 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/7841-MUM	105	110	107	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	263.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292018	61	THE FARMER TAKES A WIFE	1953	120	6	U-9149/53-MUM	2163.47	0x00004CA500000000	1953-09-21 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/7477-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2163.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292019	61	THE FARMER TAKES A WIFE - TRL	1953	120	6	U-9150/53-MUM	73.76	0x00004CA500000000	1953-09-21 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/7498-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292020	61	MARCHING ALONG	1953	120	6	U-9151/53-MUM	2392.68	0x00004CA500000000	1953-09-21 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/7462-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	12	2392.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292021	61	MARCHING ALONG - TRL	1953	120	6	U-9152/53-MUM	78.94	0x00004CA500000000	1953-09-21 00:00:00	20TH CENTURY FOX FILM CORP.	12	94	0	B/7463-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292022	44	BHAGYAWAN	1953	120	6	U-9153/53-MUM	3380.53	0x00004CA500000000	1953-09-21 00:00:00	RUP KAMAL CHITRA	12	87	176	B/7835-MUM	105	109	107	N	MAHIPATRAY V. SHAH	14	3498.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292023	61	HARNESSING THE WATERS	1953	120	6	U-9154/53-MUM	421.84	0x00004CA600000000	1953-09-22 00:00:00	M/S. GLENFIELD & KENNEDY LTD.	12	88	0	B/7636-MUM	105	110	108	N	M/S. GLENFIELD & KENNEDY LTD.	1	421.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292024	61	HARRIET CRAIG - TRL	1951	120	6	U-346-MUM	62.78	0x000048EB00000000	1951-02-10 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/237A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292025	61	STOLEN TIME	1953	120	6	U-9155/53-MUM	295.65	0x00004CA600000000	1953-09-22 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM	12	363	0	B/7803-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292026	61	POINT OF VIEW	1953	120	6	U-9156/53-MUM	156.97	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM	12	363	0	B/7804-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292027	61	FLIGHT HAPPY	1953	120	6	U-9157/53-MUM	158.80	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM	12	363	0	B/7805-MUM	105	110	108	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	158.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292028	61	METRO NEWS VOLUME 220/C (BENGALI)	1953	120	6	U-9158/53-MUM	271.57	0x00004CA700000000	1953-09-23 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/8014-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292029	61	KING OF THE JOCKEY	1951	120	6	U-347-MUM	279.80	0x000048EB00000000	1951-02-10 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/226-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	279.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292030	44	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-601/51-MUM	183.18	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/612-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	183.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292031	80	PARDES	1951	120	6	U-348-MUM	3680.46	0x000048EB00000000	1951-02-10 00:00:00	ALL INDIA PICTURES	12	87	176	B/139A-MUM	105	109	107	N	ALL INDIA PICTURES	10	3680.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292032	61	WATCH THE BIRDIE	1951	120	6	U-349-MUM	2083.00	0x000048EB00000000	1951-02-10 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/165-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	9	2083.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292033	61	BRITISH MOVIETONE NEWS NO. 1267	1953	120	6	U-9159/53-MUM	200.55	0x00004CA700000000	1953-09-23 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/8013-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292034	61	BODY FIGHTS BACTERIA	1951	120	6	U-350-MUM	191.71	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/168A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	191.71	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292035	61	WINGS TO BERMUDA	1953	120	6	U-9160/53-MUM	312.72	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM	12	363	0	B/7806-MUM	105	110	107	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	312.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292036	61	AINT RIO GRANDE	1953	120	6	U-9161/53-MUM	256.94	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7869-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	256.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292037	61	NOSE, THROAT & EARS	1951	120	6	U-351-MUM	247.49	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/169A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	247.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292038	61	HUMAN REPRODUCTION	1951	120	6	U-352-MUM	163.67	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/170A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	163.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292039	61	SAFETY BEGINS AT HOME	1951	120	6	U-353-MUM	114.3	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/171A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292040	61	'GEMINI TELEVISION FEATURETTE'	1955	120	3	14009	1539	0x00004FBC00000000	1955-11-21 00:00:00	M/S GEMINI STUDIOS, MADRAS.	12	366	0	M-1103	105	110	107	N	M/S GEMINI STUDIOS, MADRAS.	2	1539	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292041	61	WHAT MAKES NIGHT & DAY	1951	120	6	U-354-MUM	92.35	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/172A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	92.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292042	61	YO HO WONDER VALLEY	1953	120	6	U-9162/53-MUM	286.20	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7870-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	286.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292043	61	WHAT MAKES RAIN	1951	120	6	U-355-MUM	107.89	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/173A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292044	61	ANIMALS HAVE ALL THE FUN	1953	120	6	U-9163/53-MUM	288.64	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7871-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	288.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292045	61	HOW ANIMALS EAT	1951	120	6	U-356-MUM	108.20	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/174A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	108.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292046	61	DAREDEVIL DAYS	1953	120	6	U-9164/53-MUM	289.25	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7872-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	289.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292047	61	HOW ANIMALS DEGRADE THEMSELVES	1951	120	6	U-357-MUM	104.85	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/175A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	104.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292048	61	OUR SHRINKING WORLD	1951	120	6	U-358-MUM	120.09	0x000048F900000000	1951-02-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/176A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292049	61	PLASTICS	1951	120	6	U-359-MUM	163.67	0x000048F900000000	1951-02-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/177A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	163.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292050	58	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-602/51-MUM	112.77	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/613-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	112.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292051	61	THE MAGNETIC MONSTER	1953	120	6	U-9165/53-MUM	2065.32	0x00004CA700000000	1953-09-23 00:00:00	A - MEN PRODUCTION	12	87	176	B/7837-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	8	2065.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292052	61	MADAME CURIE	1951	120	6	U-360-MUM	1343.25	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/179-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	1343.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292053	61	INDIAN NEWS REVIEW NO. 258 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-9166/53-MUM	291.99	0x00004CA700000000	1953-09-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/8004-8-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292054	45	'BAKTHA MALLIKARJUNA'	1955	120	3	14010	12995	0x00004FBF00000000	1955-11-24 00:00:00	M/S JAYARAJ FILMS. MADRAS.	12	87	176	M-1101	105	109	107	N	M/S JAYARAJ FILMS. MADRAS.	12	14015	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292055	59	PATTAPU RANI	1957	120	3	19421	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1327	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292056	44	DEEPAK - TRL	1951	120	6	U-361-MUM	91.44	0x000048ED00000000	1951-02-12 00:00:00	A. R. G. PRODUCTIONS LTD.	12	94	0	B/64A-MUM	105	110	107	N	A. R. G. PRODUCTIONS LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292057	61	MRS O'MALLEY AND MR MALONE	1951	120	6	U-603/51-MUM	1896.16	0x0000490500000000	1951-03-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/164A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1896.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292058	44	KHOJ	1953	120	6	U-9167/53-MUM	3222.34	0x00004CA700000000	1953-09-23 00:00:00	C. R. DOGRA, DOGRA FILM	12	87	176	B/7623-MUM	105	109	107	N	C. R. DOGRA, DOGRA FILM	12	3222.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292059	80	JOHARI	1951	120	6	U-362-MUM	3349.75	0x000048ED00000000	1951-02-12 00:00:00	SARGAM MOVIETONE	12	87	176	B/156-MUM	105	109	107	N	SARGAM MOVIETONE	10	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292060	45	RAJAKUMARI	1957	120	3	19422	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1328	105	110	107	N	AVM STUDIOS, MADRAS	1	785	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292061	44	AAJ AUR KAL - TRL	1951	120	6	U-363-MUM	76.2	0x000048ED00000000	1951-02-12 00:00:00	CHITRA PRODUCTIONS	12	94	0	B/104-MUM	105	110	107	N	RAJAB AND THAKKUR LTD	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292062	61	CITIZEN SAINT	1951	120	6	U-604/51-MUM	2005.27	0x0000490500000000	1951-03-08 00:00:00	CLYDE ELLIOTT	12	87	176	B/410-MUM	105	109	108	N	UNITED PIONEER FILMS LTD.	10	2005.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292063	61	DREAM HOUSE (HINDI)	1953	120	6	U-9168/53-MUM	76.50	0x00004CA800000000	1953-09-24 00:00:00	HARI S. DASGUPTA	12	363	0	B/7953-4-MUM	105	110	107	N	HARI S. DASGUPTA	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292064	45	PATTADA RANI	1957	120	3	19423	75	0x000051E200000000	1957-05-24 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1329	105	110	107	N	AVM STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292065	61	HURVEY	1951	120	6	U-364-MUM	2917.85	0x000048ED00000000	1951-02-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/106-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2917.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292066	61	CITIZEN SAINT - TRL	1951	120	6	U-605/51-MUM	119.17	0x0000490500000000	1951-03-08 00:00:00	CLYDE ELLIOTT	12	94	0	B/411-MUM	105	110	108	N	UNITED PIONEER FILMS LTD.	1	119.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292067	61	HARVEY - TRL	1951	120	6	U-365-MUM	86.56	0x000048ED00000000	1951-02-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/107-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292068	61	BULLY FOR BUGS	1953	120	6	U-9169/53-MUM	195.68	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7868-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	195.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292069	61	DITTO	1951	120	6	U-606/51-MUM	494.69	0x0000490500000000	1951-03-08 00:00:00	CLYDE ELLIOTT	12	363	0	B/412-MUM	105	110	108	N	UNITED PIONEER FILMS LTD.	2	494.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292070	61	OUR INDIA	1951	120	6	U-366-MUM	2354.58	0x000048ED00000000	1951-02-12 00:00:00	DUI LIMITED	12	87	176	B/163-MUM	105	109	108	N	DUI LIMITED	9	2354.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292071	61	ANT PASTED	1953	120	6	U-9170/53-MUM	190.19	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7873-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	190.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292072	61	MUCH ADO ABOUT NUTTING	1953	120	6	U-9171/53-MUM	186.53	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7874-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292073	61	SKY SKIERS	1951	120	6	U-607/51-MUM	212.75	0x0000490500000000	1951-03-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/449A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	212.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292074	61	WANTED ONE EGG	1951	120	6	U-608/51-MUM	253.59	0x0000490500000000	1951-03-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/450-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	253.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292075	61	COCKA DOODLE DOG	1951	120	6	U-609/51-MUM	184.09	0x0000490500000000	1951-03-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/451-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	184.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292076	61	HARE TRIMMED	1953	120	6	U-9172/53-MUM	188.06	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7875-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292077	61	FRESH LAID PLANS	1951	120	6	U-610/51-MUM	256.33	0x0000490500000000	1951-03-08 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/452-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292078	61	SOUTH SEA WOMAN	1953	120	6	U-9173/53-MUM	2628.29	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7735-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2628.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292079	61	SOUTH SEA WOMAN - TRL	1953	120	6	U-9174/53-MUM	59.74	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7736-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292080	61	SUGAR CHILE ROBINSON BILLY HOLIDAY COUNT BASSIE & HIS SEX SET	1951	120	6	U-611/51-MUM	429.15	0x0000490900000000	1951-03-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/468-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	429.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292081	61	FIT FOR A KING	1953	120	6	U-9175/53-MUM	172.51	0x00004CA800000000	1953-09-24 00:00:00	DUPONT	12	363	0	B/7895-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	172.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292082	61	PARAMOUNT NEWS NO. 46/47	1951	120	6	U-367-MUM	267.30	0x000048ED00000000	1951-02-12 00:00:00	PARAMOUNT INTER NATIONAL FILMS INC.	12	91	0	B/255A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	267.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292083	61	HOW TO DANCE (CARTOON)	1953	120	6	U-9176/53-MUM	173.12	0x00004CA800000000	1953-09-24 00:00:00	WALT DISNEY	12	363	0	B/7865-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	173.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292084	61	SPRINGTIME SERENADE	1951	120	6	U-612/51-MUM	230.42	0x0000490500000000	1951-03-08 00:00:00	UNIVESAL INTERNATIONAL FILMS INC.	12	363	0	B/473A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	4	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292085	61	CANDYLAND	1951	120	6	U-613/51-MUM	239.57	0x0000490500000000	1951-03-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/474A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	239.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292086	61	NEWLYWEDS HOUSE GUEST	1953	120	6	U-9177/53-MUM	467.25	0x00004CA800000000	1953-09-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/7864-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	467.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292087	61	THE MAGNETIC MONSTER - TRL	1953	120	6	U-9178/53-MUM	64.00	0x00004CA800000000	1953-09-24 00:00:00	A - MEN PRODUCTION	12	94	0	B/7838-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292088	61	MYSTERY SUBMARINE	1951	120	6	U-614/51-MUM	2142.74	0x0000490500000000	1951-03-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/509A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2142.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292089	61	PETER PAN (CARTOON)	1953	120	6	U-9179/53-MUM	2098.85	0x00004CA900000000	1953-09-25 00:00:00	WALT DISNEY	12	87	176	B/7926-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2098.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292090	61	MYSTERY SUBMARINE - TRL	1951	120	6	U-615/51-MUM	61.87	0x0000490500000000	1951-03-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/510A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292091	61	TEACHERS IN THE MAKING	1951	120	6	U-616/51-MUM	365.76	0x0000490600000000	1951-03-09 00:00:00	AMA LTD.	12	88	0	B/630A-MUM	105	110	107	N	AMA LTD.	3	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292092	61	BEAR COUNTRY	1953	120	6	U-9180/53-MUM	898.55	0x00004CA900000000	1953-09-25 00:00:00	WALT DISNEY	12	363	0	B/7928-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	898.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292093	44	NAUJAWAN - TRL	1951	120	6	U-617/51-MUM	129.54	0x0000490600000000	1951-03-09 00:00:00	KARDAR PRODUCTIONS	12	94	0	B/459-MUM	105	110	107	N	KARDAR PRODUCTIONS	1	129.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292094	44	BHAI KA PYAR	1951	120	6	U-618/51-MUM	3322.32	0x0000490700000000	1951-03-10 00:00:00	CHAROLIA PRODUCTIONS	12	87	176	B/453-MUM	105	109	107	N	CHAROLIA PRODUCTIONS	11	3322.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292095	61	ZORRO'S BLACK WHIP	1951	120	6	U-619/51-MUM	3898.69	0x0000490700000000	1951-03-10 00:00:00	REPUBLIC PICTURES CORP.	12	87	176	B/443-MUM	105	109	108	N	HINDUSTAN FILM EXCHANGE	14	3898.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292096	44	ISHWAR BHAKTI ALIAS SHAM MAHATMYA	1951	120	6	U-368-MUM	4059.32	0x000048EF00000000	1951-02-14 00:00:00	SHREE SHYAM CHITRA	12	87	176	B/180-MUM	105	109	108	N	SHREE SHYAM CHITRA	12	4059.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292098	61	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-370-MUM	249.02	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/312A-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292099	44	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-371-MUM	249.02	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/313A-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292100	58	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-372-MUM	249.02	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/314A-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292101	61	ZORRO'S BLACK WHIP - TRL	1951	120	6	U-620/51-MUM	48.15	0x0000490700000000	1951-03-10 00:00:00	REPUBLIC PICTURES CORP.	12	94	0	B/240-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	48.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292102	59	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-373-MUM	249.02	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/315A-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292103	42	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-374-MUM	249.02	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/316A-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	249.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292104	44	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-375-MUM	99.66	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/317-MUM	105	110	107	N	FILMS DIVISION GOVERNMETN OF INDIA	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292105	61	VENDETTA	1951	120	6	U-621/51-MUM	2340.25	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/477A-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2340.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292106	58	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-376-MUM	99.66	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMETN OF INDIA	12	91	0	B/318-MUM	105	110	108	N	FILMS DIVISION GOVERNMETN OF INDIA	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292107	61	VENDETTA - TRL	1951	120	6	U-622/51-MUM	64.61	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/478A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292108	61	CAFE SOCIETY	1951	120	6	U-377-MUM	311.81	0x000048EF00000000	1951-02-14 00:00:00	COLUMBIA PICTURES CORP.	12	363	0	B/224-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	2	311.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292109	61	THE SOUNDMAN	1951	120	6	U-378-MUM	289.86	0x000048EF00000000	1951-02-14 00:00:00	COLUMBIA PICTURS CORPORATION	12	363	0	B/225-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292110	59	'SHRI KRISHNA THULABARAM'	1955	120	3	14011	17574	0x00004FC700000000	1955-12-02 00:00:00	SRI RAJA RAJESWARI FILM, CO., MADRAS 17	12	87	176	M-1105	105	109	107	N	SRI RAJA RAJESWARI FILM, CO., MADRAS 17	18	17574	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292111	61	SUNSHINE	1951	120	6	U-623/51-MUM	214.27	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/479A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	214.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292112	61	SCREEN SNAPSHOT NO. 2/30 (FUN AT SHADOW MOUNTAIN)	1951	120	6	U-379-MUM	296.57	0x000048EF00000000	1951-02-14 00:00:00	COLUMBIA PICTURES CORPORATION	12	363	0	B/227-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292113	61	AUDITION IN AUGUST	1951	120	6	U-624/51-MUM	264.87	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/480A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	264.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292114	58	'GUNASUNDARI'	1955	120	3	14012	15370	0x00004FC700000000	1955-12-02 00:00:00	M/S VIJAYA PRODUCTIONS LTD., MADRAS.	12	87	176	M-1104	105	109	107	N	M/S VIJAYA PRODUCTIONS LTD., MADRAS.	20	15370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292115	44	SHAGUN - TRL	1951	120	6	U-381-MUM	131.06	0x000048F000000000	1951-02-15 00:00:00	PUNJAB ART PICTURES LTD.	12	94	0	B/321-MUM	105	110	107	N	PUNJAB ART PICTURES LTD.	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292116	80	DILBAR	1951	120	6	U-382-MUM	3505.2	0x000048F000000000	1951-02-15 00:00:00	SHAMA PRODUCTIONS	12	87	176	B/238-MUM	105	109	107	N	SHAMA PRODUCTIONS	10	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292117	61	BROOKLYN BUCKAROOS	1951	120	6	U-625/51-MUM	425.80	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/481A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	425.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292118	80	DILBAR - TRL	1951	120	6	U-383-MUM	106.68	0x000048F000000000	1951-02-15 00:00:00	SHAMA PRODUCTIONS	12	94	0	B/239A-MUM	105	110	107	N	SHAMA PRODUCTIONS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292119	70	'SINALCO'	1955	120	3	14013	207	0x00004FC800000000	1955-12-03 00:00:00	M/S SINALCO, A.G., DETNOLD, W.GERMANY.	12	366	0	M-1102	105	110	108	N	M/S MCDOWELL AND CO, LTD., MADRAS	1	207	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292120	61	SPOTLIGHT ON MEXICO	1951	120	6	U-626/51-MUM	444.09	0x0000490700000000	1951-03-10 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/482A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	444.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292121	44	SAGAR - TRL	1951	120	6	U-384-MUM	161.51	0x000048F000000000	1951-02-15 00:00:00	VARMA FILMS	12	94	0	B/256-MUM	105	110	107	N	VARMA FILMS	1	161.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292122	59	'PASUPU KUMKUMA'	1955	120	3	14014	14724	0x00004FD300000000	1955-12-14 00:00:00	M/S PRAMODA FILMS AND SRI FILMS, MADRAS-18	12	87	176	M-1108	105	109	107	N	M/S PRAMODA FILMS AND SRI FILMS, MADRAS-18	16	14724	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292123	49	"""ATMARPANAM"""	1956	120	3	14052-U	15286	0x0000503300000000	1956-03-19 00:00:00	M/S FILMCO PRODUCTION, ERNAKULAM.	12	368	176	M-1146	105	109	107	N	M/S FILMCO PRODUCTION, ERNAKULAM.	19	15594	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292124	61	MEANING OF LONG DIVISION	1951	120	6	U-385-MUM	119.17	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPADIA BRITANNICA INC.	12	363	0	B/147-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292125	61	NITROGEN ABUNDANCE	1951	120	6	U-627/51-MUM	335.28	0x0000490700000000	1951-03-10 00:00:00	NATIONAL FERTILIZER ASSOCIATION	12	88	0	B/483-MUM	105	110	108	N	NANAVATI & CO. LTD.	1	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292126	61	NERVOIES SYSTEM	1951	120	6	U-386-MUM	115.51	0x000048EF00000000	1951-02-14 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/48A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292127	59	'SANTHOSHAM'	1955	120	3	14015	17923	0x00004FD900000000	1955-12-20 00:00:00	M/S JUPITER PICTURES LTD., MADRAS	12	87	176	M-1106	105	109	107	N	M/S JUPITER PICTURES LTD., MADRAS	21	18690	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292128	61	TYPHOID CARRIER	1951	120	6	U-628/51-MUM	99.66	0x0000490700000000	1951-03-10 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	88	0	B/548A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	99.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292129	61	SIMPLE MACHINES	1951	120	6	U-387-MUM	118.56	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/149A-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292130	61	TEETH	1951	120	6	U-388-MUM	118.26	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/150A-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292131	61	VOLCAMOES IN ACTION	1951	120	6	U-389-MUM	118.87	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/151-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292132	61	CRICKET BATTING STROKES	1951	120	6	U-629/51-MUM	205.74	0x0000490700000000	1951-03-10 00:00:00	EDUCATIONAL FOUNDATION IN ON VIMAL AIDS	12	88	0	B/604A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	205.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292133	61	WATER CYCLE	1951	120	6	U-390-MUM	115.82	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/152-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292134	44	RANGIN CHUTKIYAN NO. 13 (TAMIL, BENGALI)	1953	120	6	U-9181/53-MUM	22.86	0x00004CA900000000	1953-09-25 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7932-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292135	61	WATER POWER	1951	120	6	U-391-MUM	123.13	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	U-153-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292136	44	RANGIN CHUTKIYAN NO. 14 (TAMIL, BENGALI)	1953	120	6	U-9182/53-MUM	22.86	0x00004CA900000000	1953-09-25 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7929-31-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292137	61	HOW TO PLAY CRICKET	1951	120	6	U-630/51-MUM	182.88	0x0000490700000000	1951-03-10 00:00:00	DAILY MAIL SCHOOL AID DEPARTMENT	12	88	0	B/605A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292138	61	SCARED STIFF	1953	120	6	U-9183/53-MUM	2798.97	0x00004CA900000000	1953-09-25 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7762-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2798.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292139	70	FURNITUNE MAKING	1951	120	6	U-392-MUM	113.99	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/181-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292140	61	RAIDERS OF THE SEVEN SEAS	1953	120	6	U-9184/53-MUM	2402.43	0x00004CA900000000	1953-09-25 00:00:00	GLOBAL PRODUCTION	12	87	176	B/7832-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	9	2402.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292141	44	GHAYAL	1951	120	6	U-631/51-MUM	3589.93	0x0000490900000000	1951-03-12 00:00:00	SHREE NAVARATNA CHITRA	12	87	176	B/460-MUM	105	109	107	N	SHREE NAVARATNA CHITRA	13	3589.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292142	44	NAGMA - TRL	1953	120	6	U-9185/53-MUM	137.46	0x00004CA900000000	1953-09-25 00:00:00	FILMCO	12	94	0	B/7861-MUM	105	110	107	N	FILMCO	1	137.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292143	70	AMAZONIAN LOWLANDS BRAZIL	1951	120	6	U-393-MUM	121.92	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/182A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292144	61	GHAYAL - TRL	1951	120	6	U-632/51-MUM	117.04	0x0000490900000000	1951-03-12 00:00:00	SHREE NAVARATNA CHITRA	12	94	0	B/461-MUM	105	110	107	N	SHREE NAVARATNA CHITRA	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292145	58	SHYAMA (HINDI)	1953	120	6	U-9186/53-MUM	60.96	0x00004CAA00000000	1953-09-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8010-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292146	44	SHEELA KI SHADI	1953	120	6	U-9187/53-MUM	60.96	0x00004CAA00000000	1953-09-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8011-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292147	70	MAKING A BOOK	1951	120	6	U-394-MUM	119.17	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/183A-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292148	61	EARTH'S ROCKY CRUST	1951	120	6	U-633/51-MUM	109.42	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/262-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292149	70	PUNJAB INDIA	1951	120	6	U-395-MUM	119.17	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/184A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292150	61	ELECTRONS	1951	120	6	U-634/51-MUM	120.70	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/263-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292151	61	YOUR VOICE	1951	120	6	U-396-MUM	117.34	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/185-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292152	61	EARES OF HEARING	1951	120	6	U-397-MUM	111.25	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/186-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292153	61	ELECTRODYNAMICS	1951	120	6	U-635/51-MUM	117.04	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/264-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292154	61	DEMOCRAEY	1951	120	6	U-398-MUM	116.73	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/187-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292155	61	HELPING THE CHILD TO FACE THE DON'TS	1951	120	6	U-399-MUM	113.99	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/188-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292156	61	GARDENING	1951	120	6	U-636/51-MUM	117.95	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/265-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292157	61	HELPING THE CHILD TO ACEEPT THE DO'S	1951	120	6	U-400-MUM	118.26	0x000048F000000000	1951-02-15 00:00:00	ENEYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/189-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292158	61	GROWTH OF CITIES	1951	120	6	U-637/51-MUM	120.09	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/266-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292159	61	HOME ELECTRICAL APPLIANCES	1951	120	6	U-638/51-MUM	121.00	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/267-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292160	58	KAMALAVIN KALYANAM	1953	120	6	U-9188/53-MUM	60.96	0x00004CAA00000000	1953-09-26 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/8012-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292161	44	NAGMA	1953	120	6	U-9189/53-MUM	4087.36	0x00004CAA00000000	1953-09-26 00:00:00	FILM CO	12	87	176	B/7860-MUM	105	109	107	N	FILM CO	15	4087.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292162	44	AKELI - TRL	1951	120	6	U-380-MUM	131.06	0x000048F000000000	1951-02-15 00:00:00	CARAVAN FILMS	12	94	0	B/320-MUM	105	110	107	N	CARAVAN FILMS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292163	61	MOLECULAR THEORY OF MATTER	1951	120	6	U-639/51-MUM	117.65	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/268-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292164	61	RAIDERS OF THE SEVEN SEAS - TRL	1953	120	6	U-9190/53-MUM	59.74	0x00004CAC00000000	1953-09-28 00:00:00	GLOBAL PRODUCTION	12	94	0	B/7833-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292165	61	PRODUCTION OF GOODS	1951	120	6	U-640/51-MUM	119.48	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/269-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292166	61	JAMAICA RUN	1953	120	6	U-9191/53-MUM	2534.71	0x00004CAC00000000	1953-09-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/7940-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2534.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292167	61	JAMAICA RUN - TRL	1953	120	6	U-9192/53-MUM	53.64	0x00004CAC00000000	1953-09-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7941-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292168	61	RECEIVING RADIO MESSAGES	1951	120	6	U-641/51-MUM	117.04	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/270-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.04	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292169	61	PARAMOUNT NEWS NO. 8-9	1953	120	6	U-9193/53-MUM	281.33	0x00004CAC00000000	1953-09-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/8030-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	281.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292170	61	SOUND WAVES THEIR SOURCES	1951	120	6	U-642/51-MUM	124.96	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/271-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292171	61	SENDING RADIO MESSAGES	1951	120	6	U-643/51-MUM	116.12	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/272-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292172	61	HER SECRET	1953	120	6	U-9194/53-MUM	156.66	0x00004CAC00000000	1953-09-28 00:00:00	MACLEAR FILM PRODUCTION	12	363	0	B/8028-MUM	105	110	108	N	MACLEAR FILM PRODUCTION	1	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292173	61	STORY OF CHRISTOPHER COLUMBUS	1951	120	6	U-644/51-MUM	178.91	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/273-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	2	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292174	61	THE ZOO	1951	120	6	U-645/51-MUM	120.09	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/274-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292175	61	SMILING SERVICE	1953	120	6	U-9195/53-MUM	194.15	0x00004CAC00000000	1953-09-28 00:00:00	MACLEAR FILM PRODUCTION	12	363	0	B/8027-MUM	105	110	108	N	MACLEAR FILM PRODUCTION	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292176	61	SPIDER RETURNS	1953	120	6	U-9196/53-MUM	4244.95	0x00004CAC00000000	1953-09-28 00:00:00	COLUMBIA FILMS LTD.	12	87	176	B/7935-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	16	4244.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292177	61	SPIDER RETURNS - TRL	1953	120	6	U-9197/53-MUM	61.87	0x00004CAC00000000	1953-09-28 00:00:00	COLUMBIA FILMS LTD.	12	94	0	B/7936-MUM	105	110	108	N	ALLIED SERIAL CORPORATION	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292178	70	FIRST SESSION OF THE LOHAMA MAHAPARISHAD IN BOMBAY	1953	120	6	U-9198/53-MUM	457.2	0x00004CAC00000000	1953-09-28 00:00:00	ASIAN PHOTOS	12	363	0	B/7797-MUM	105	110	107	N	ASIAN PHOTOS	1	457.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292179	44	PHOOL - SA - TAJA	1953	120	6	U-9199/53-MUM	121.92	0x00004CAC00000000	1953-09-28 00:00:00	INFORMATION FILMS OF INDIA	12	363	0	B/7958-MUM	105	110	107	N	INFORMATION FILMS OF INDIA	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292180	61	GUNSMOKE - TRL	1953	120	6	U-9200/53-MUM	64.00	0x00004CAC00000000	1953-09-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/7731A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	64.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292181	61	BUILDING A HIGHWAY	1951	120	6	U-646/51-MUM	118.56	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/275-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292182	59	BALE BAVA	1957	120	3	19430	16681	0x000051F300000000	1957-06-10 00:00:00	SRI DHANASAI FILMS MADRAS	12	87	176	M-1333	105	109	107	N	SRI DHANASAI FILMS MADRAS	19	16681	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292183	61	GEOLOGICAL WORK OF ICE	1951	120	6	U-647/51-MUM	117.95	0x0000490900000000	1951-03-12 00:00:00	E. B. FILM INC.	12	88	0	B/276-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292184	70	ALUMINIUM	1951	120	6	U-648/51-MUM	119.17	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/277-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292185	70	CHEMICAL EFFECTS OF ELECTRICITY	1951	120	6	U-649/51-MUM	122.52	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/278-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292186	61	"""TESTING INTELLIGENCE WITH STANFORD BINET"""	1956	120	3	14053	630	0x0000503400000000	1956-03-20 00:00:00	M/S AUDIO-VISUAL CENTRE. U.S.A	12	366	0	M-1098A	105	110	108	N	THE RIGISTRAR, UNIVERCITY OF MADRAS.5	2	630	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292187	58	"""VEDAN KANNAPPA"""	1956	120	3	14054-U	14148	0x0000503700000000	1956-03-23 00:00:00	M/S SOUTHERN MOVIES. MADRAS.	12	368	176	M-1148	105	109	107	N	M/S SOUTHERN MOVIES. MADRAS.	16	14148	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292188	45	"""PANCHARATNA"""	1956	120	3	14055-U	16890	0x0000503B00000000	1956-03-27 00:00:00	M/S LALITHAKALA FILM LTD., MADRAS.	12	368	176	M-1143	105	109	107	N	M/S LALITHAKALA FILM LTD., MADRAS.	19	17428	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292189	70	CONTINENT OF SOUTH AMERICA	1951	120	6	U-650/51-MUM	121.00	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/279-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292190	70	DUTCH EAST INDIES	1951	120	6	U-651/51-MUM	120.70	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/280-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292191	70	FIRE MAKING	1951	120	6	U-652/51-MUM	113.69	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/281-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292192	70	FOUR STROKE CYCLE GAS ENGINE	1951	120	6	U-653/51-MUM	111.86	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/282-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.86	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292193	44	TARANA	1953	120	6	U-8001/53-MUM	251.76	0x00004C1000000000	1953-04-25 00:00:00	CLASSICAL MUSIC OF INDIA	12	363	0	B/6775-MUM	105	110	107	N	TOPIC CORPORATION	1	251.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292194	70	FORMATION OF SOIL	1951	120	6	U-654/51-MUM	119.17	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/283-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292195	70	GLASS BLOWING TECHNIQUE	1951	120	6	U-655/51-MUM	124.66	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/284-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.66	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292196	44	MANUBILAG	1953	120	6	U-8002/53-MUM	275.84	0x00004C1000000000	1953-04-25 00:00:00	CLASSICAL MUSIC OF INDIA	12	88	0	B/6776-MUM	105	110	107	N	TOPIC CORPORATION	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292197	44	TOPIC	1953	120	6	U-8003/53-MUM	135.94	0x00004C1000000000	1953-04-25 00:00:00	CLASSICAL MUSIC OF INDIA	12	363	0	B/6777-MUM	105	110	107	N	TOPIC CORPORATION	1	135.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292198	70	INDUCED CURRENTS	1951	120	6	U-656/51-MUM	127.10	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/285-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	127.10	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292199	70	LIFE IN THE SAHARA	1951	120	6	U-657/51-MUM	118.56	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/286-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292200	70	LIMESTONE AND MARBLE	1951	120	6	U-658/51-MUM	119.48	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/287-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292201	70	PRINCIPLES OF FLIGHT	1951	120	6	U-659/51-MUM	121.00	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/288-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292202	70	POLAND	1951	120	6	U-660/51-MUM	119.48	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/289-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292203	70	PHILIPPINE IRLANDS	1951	120	6	U-661/51-MUM	117.34	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/290-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292204	256	LUDRK KUBA	1953	120	6	U-8004/53-MUM	601.98	0x00004C1000000000	1953-04-25 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6736-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	2	601.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292205	70	PRODUCING CRUDE OIL	1951	120	6	U-662/51-MUM	117.95	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/291A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292206	61	WOMEN IN OUR TIME	1953	120	6	U-8005/53-MUM	228.6	0x00004C1000000000	1953-04-25 00:00:00	FILMS MODERN AGE	12	363	0	B/6612-MUM	105	110	108	N	THE BRITISH COUNCIL	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292207	70	REFRIGERATOR	1951	120	6	U-663/51-MUM	120.09	0x0000490A00000000	1951-03-13 00:00:00	E. B. FILMS INC.	12	88	0	B/292A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292208	58	"""KOKILAVANI"""	1956	120	3	14056-U	15716	0x0000503D00000000	1956-03-29 00:00:00	M/S FORWARD ART FILMS, MYSORE.	12	368	176	M-1150	105	109	107	N	M/S FORWARD ART FILMS, MYSORE.	16	15716	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292209	70	ROCKY MOUNTAIN MAMMALS	1951	120	6	U-664/51-MUM	120.39	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/293A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292210	58	"""C.I.D"""	1956	120	3	14057-U	15717	0x0000503D00000000	1956-03-29 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM,	12	368	176	M-1151	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM,	18	15717	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292211	256	MIKULAS ALES	1953	120	6	U-8006/53-MUM	213.36	0x00004C1000000000	1953-04-25 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6737-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292212	44	"""NAYA AADMI"""	1956	120	3	14058-U	16403	0x0000503F00000000	1956-03-31 00:00:00	M/S JUPITER PICTURES, MADRAS	12	368	176	M-1149	105	109	107	N	M/S JUPITER PICTURES, MADRAS	20	16403	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292213	70	SOAP	1951	120	6	U-665/51-MUM	121.00	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/294A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292214	70	SAFETY AT SEA	1951	120	6	U-666/51-MUM	128.62	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/295A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	128.62	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292215	59	"""BALAY RAMUDU"""	1956	120	3	14059-U	16960	0x0000503F00000000	1956-03-31 00:00:00	M/S NARASU STUDIOS LTD. MADRAS.	12	368	176	M-1152	105	109	107	N	M/S NARASU STUDIOS LTD. MADRAS.	19	16975	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
292216	70	UNDER SEALIFE	1951	120	6	U-667/51-MUM	65.53	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/296A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	65.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292217	70	OPTICAL INSTRUMENTS	1951	120	6	U-668/51-MUM	123.44	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/297A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292218	58	"""SATHARAM"""	1956	120	3	14063-U	17080	0x0000504800000000	1956-04-09 00:00:00	SHRI V.C. SUBBURAMAN, MADRAS.	12	368	176	M-1158	105	109	107	N	SHRI V.C. SUBBURAMAN, MADRAS.	19	17785	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292219	49	'ANIYATHI'	1955	120	3	14016	15750	0x00004FDA00000000	1955-12-21 00:00:00	M/S NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1111	105	109	107	N	M/S NEELA PRODUCTIONS, TRIVANDRUM	18	15750	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292220	61	BIRTH OF VENUS (ART OF THE RENAISSANES)	1953	120	6	U-8007/53-MUM	243.23	0x00004C1000000000	1953-04-25 00:00:00	ART FILM PRODUCTIONS	12	363	0	B/6584-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	243.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292221	61	'X-RAY INSPECTION'	1955	120	3	14017	758	0x00004FDC00000000	1955-12-23 00:00:00	THE UNITED WORLD FILMS, INC., USA	12	366	0	M-1114	105	110	108	N	PHYSICS & SOIL MECHANICS OFFICER, P.W.D. MADRAS	1	758	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292222	61	I CONFESS	1953	120	6	U-8008/53-MUM	2654.19	0x00004C1000000000	1953-04-25 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/6757-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2654.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292223	70	SHUT SAFETY PRIMARY GRADS	1951	120	6	U-669/51-MUM	59.43	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/298A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	59.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292224	70	JAPAN	1951	120	6	U-670/51-MUM	242.01	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/299-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	242.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292225	61	'PRINCIPLES OF GEARING'	1955	120	3	14018	675	0x00004FDC00000000	1955-12-23 00:00:00	THE UNITED WORLD FILMS, INC., USA	12	366	0	M-1113	105	110	108	N	PHYSICS & SOIL MECHANICS OFFICER, P.W.D. MADRAS	1	675	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292226	61	STATE TROOPER	1953	120	6	U-8009/53-MUM	457.50	0x00004C1000000000	1953-04-25 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/6756-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	457.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292227	70	SHUT SAFETY ADVENCHER GRADES	1951	120	6	U-671/51-MUM	116.12	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/300-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292228	70	SEWAGE DISPOSAL	1951	120	6	U-672/51-MUM	116.43	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/301-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292229	61	CROW CRAZY	1951	120	6	U-901/51-MUM	274.62	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/788-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292230	70	"'IRRIGATING FIELD CROPS"""	1955	120	3	14019	580	0x00004FDC00000000	1955-12-23 00:00:00	THE UNITED WORLD FILMS, INC., USA	12	366	0	M-1116	105	110	108	N	PHYSICS & SOIL MECHANICS OFFICER, P.W.D. MADRAS	1	580	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292231	61	CELLS IN TISSUE CULTURE BY THE PHASE CONTRAST MICROSCOPY	1953	120	6	U-8010/53-MUM	124.05	0x00004C1200000000	1953-04-27 00:00:00	SCIENCE FILMS LTD.	12	88	0	B/6545-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292232	70	SHIP OF THE DESERT	1951	120	6	U-673/51-MUM	58.21	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/302A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	58.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292233	61	VOODOO TIGER - TRL	1953	120	6	U-8011/53-MUM	44.80	0x00004C1200000000	1953-04-27 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6734-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	44.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292234	45	'JAI ALAKNIRANJAN'	1955	120	3	14020	14050	0x00004FDD00000000	1955-12-24 00:00:00	M/S P.S. PICTURES, MADRAS-17	12	87	176	M-1109	105	109	107	N	M/S P.S. PICTURES, MADRAS-17	15	14060	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292235	70	IRON ORE TO PIG IRON	1951	120	6	U-674/51-MUM	125.57	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/303A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	125.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292236	61	RUBY GENTRY - TRL	1953	120	6	U-8012/53-MUM	47.24	0x00004C1200000000	1953-04-27 00:00:00	BERNHARD-VIDOR PRODUCTIONS INC	12	94	0	B/6580-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292237	61	NEVER WAVE AT A WAC	1953	120	6	U-8013/53-MUM	2382.31	0x00004C1200000000	1953-04-27 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/6698-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2382.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292238	58	THANGAMALAI RAHASYAM	1957	120	3	19432	18972	0x0000520200000000	1957-06-25 00:00:00	PADMINI PICTURES	12	87	176	M-1336	105	109	107	N	PADMINI PICTURES	20	18972	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292239	61	SCRAMBLED EGGS	1951	120	6	U-902/51-MUM	250.54	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/789-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	250.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292240	61	THE BEACH NUT	1951	120	6	U-903/51-MUM	186.84	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/792A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	186.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292241	58	'JAYASIMHAA'	1955	120	3	14021	17633	0x00004FDF00000000	1955-12-26 00:00:00	M/S NATIONAL ART THEATRE, MADRAS 17	12	87	176	M-1110	105	109	107	N	M/S SWARAJ PICTURES, MADRAS 17	22	17676	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292242	61	ANDY PANDA GOES FORKING	1951	120	6	U-904/51-MUM	244.14	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/793-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292243	61	SINGING GUNS	1951	120	6	U-905/51-MUM	2513.99	0x0000491A00000000	1951-03-29 00:00:00	REPUBLIC PICTURES	12	87	176	B/830A-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	2	2513.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292244	61	SINGING GUNS - TRL	1951	120	6	U-906/51-MUM	60.96	0x0000491A00000000	1951-03-29 00:00:00	REPUBLIC PICTURES	12	94	0	B/851A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292245	61	MR. MUSIC	1951	120	6	U-907/51-MUM	3217.77	0x0000491A00000000	1951-03-29 00:00:00	PARAMOUNT PICTURES INC.	12	87	176	B/834A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	3217.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292246	61	MR. MUSIC - TRL	1951	120	6	U-908/51-MUM	71.01	0x0000491A00000000	1951-03-29 00:00:00	PARAMOUNT PICTURES INC.	12	94	0	B/855-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292247	61	GAMBLING HOUSE - TRL	1951	120	6	U-909/51-MUM	55.16	0x0000491A00000000	1951-03-29 00:00:00	RKO RADIO PICTURES LTD.	12	94	0	B/859A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292248	61	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-910/51-MUM	257.86	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/882-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292249	44	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-911/51-MUM	257.86	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/883-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292250	61	BULANA DEVIL - TRL	1953	120	6	U-8014/53-MUM	89.91	0x00004C1200000000	1953-04-27 00:00:00	ARCH OBOLER FOR UNITED ARTISTS RELESE	12	94	0	B/6769-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292251	59	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-912/51-MUM	257.86	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/884-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292252	58	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-913/51-MUM	257.86	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/885-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292253	44	NAINA	1953	120	6	U-8015/53-MUM	4207.76	0x00004C1300000000	1953-04-28 00:00:00	CHANDU STUDIO LTD.	12	87	176	B/6588-MUM	105	109	107	N	CHANDU STUDIO LTD.	15	4207.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292254	42	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-914/51-MUM	257.86	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/886-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	257.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292255	61	AT YOUR SERVICE (HINDI & BENGALI)	1953	120	6	U-8016/53-MUM	288.95	0x00004C1300000000	1953-04-28 00:00:00	FILMS DIVISION, MINISTRY OF I & B GOVERNMENT OF INDIA	12	88	0	B/6792-MUM	105	110	107	N	FILMS DIVISION, MINISTRY OF I & B GOVERNMENT OF INDIA	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292256	44	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-915/51-MUM	103.02	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/887-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292257	61	LAND OF EVLIGHTERNMENT (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8017/53-MUM	321.86	0x00004C1300000000	1953-04-28 00:00:00	FILMS DIVISION, MINISTRY OF I & B GOVERNMENT OF INDIA	12	88	0	B/6797-MUM	105	110	107	N	FILMS DIVISION, MINISTRY OF I & B GOVERNMENT OF INDIA	1	321.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292258	61	INDIAN NEWS NO. 129	1951	120	6	U-916/51-MUM	103.02	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	91	0	B/888-MUM	105	110	107	N	FILMS DIVISION GOVERNMENT OF INDIA	1	103.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292259	61	INTRODUCTION TO BIOLOGY	1953	120	6	U-8018/53-MUM	148.13	0x00004C1400000000	1953-04-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/6632-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292260	61	THE MARKED MAN	1951	120	6	U-917/51-MUM	289.56	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/871A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292261	44	THE MARKED MAN	1951	120	6	U-918/51-MUM	289.56	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/872A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292262	61	SEMINOLE	1953	120	6	U-8019/53-MUM	2356.10	0x00004C1400000000	1953-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6782-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	10	2356.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292263	70	NITROGEN CYCLE	1951	120	6	U-675/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/304A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292264	58	THE MARKED MAN	1951	120	6	U-919/51-MUM	289.56	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/873A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292265	59	THE MARKED MAN	1951	120	6	U-920/51-MUM	289.56	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/874A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292266	61	SLUINING RAVLES	1953	120	6	U-8020/53-MUM	229.81	0x00004C1400000000	1953-04-29 00:00:00	GENERAL ELECTNIC	12	88	0	B/6635-MUM	105	110	108	N	THE UNITED STATES INFORMATION SERVICE	2	229.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292267	42	THE MARKED MAN	1951	120	6	U-921/51-MUM	289.56	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/875A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292268	70	PIG IRON TO STEEL	1951	120	6	U-676/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/305A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292269	61	THE SEOUT TRAIL TO CITIZENSHIP	1953	120	6	U-8021/53-MUM	411.78	0x00004C1400000000	1953-04-29 00:00:00	BOY SEOUTS OF AMERICA	12	88	0	B/6414-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	4	411.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292270	44	THE MARKED MAN	1951	120	6	U-922/51-MUM	115.82	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/876A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292271	58	THE MARKED MAN	1951	120	6	U-923/51-MUM	115.82	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	363	0	B/877A-MUM	105	110	108	N	FILMS DIVISION GOVERNMENT OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292272	61	METRO NEWS VOLUME 199/C (BENGALI)	1953	120	6	U-8022/53-MUM	262.73	0x00004C1400000000	1953-04-29 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6815-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292273	61	BRITISH MOVIETONE NEWS NO. 1246	1953	120	6	U-8023/53-MUM	253.28	0x00004C1400000000	1953-04-29 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6817-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	253.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292274	70	COFFEE	1951	120	6	U-677/51-MUM	117.34	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/306A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292275	61	THE FAT MAN - TRL	1951	120	6	U-924/51-MUM	59.74	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/798A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292276	61	INDIAN NEWS REVIEW NO. 237 (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8024/53-MUM	280.41	0x00004C1400000000	1953-04-29 00:00:00	FILMS DIV.	12	91	0	B/6808-MUM	105	110	107	N	FILMS DIV.	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292277	61	BEDARDI	1951	120	6	U-925/51-MUM	3454.90	0x0000491A00000000	1951-03-29 00:00:00	SHRI RANJIT MOVITONE CO.	12	87	176	B/856-MUM	105	109	108	N	SHRI RANJIT MOVITONE CO.	10	3454.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292278	70	MAKING A BOOK	1951	120	6	U-678/51-MUM	119.17	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/307A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292279	61	FACTORY ON PHINE	1953	120	6	U-8025/53-MUM	970.78	0x00004C1400000000	1953-04-29 00:00:00	GESELLSCHAFT FUER BILENDE FILMS MUENCHEN	12	363	0	B/6751-MUM	105	110	108	N	M/S. CHRKA LTD.	2	970.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292280	61	DEMOCRACY	1951	120	6	U-679/51-MUM	116.73	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/308A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292281	61	EARS & HEARING	1951	120	6	U-680/51-MUM	111.25	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/651-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292282	61	THE GLASS MOUNTAIN	1953	120	6	U-8026/53-MUM	2434.13	0x00004C1400000000	1953-04-29 00:00:00	FRED ZELNIK OF JOSEPH JAMIN	12	87	176	B/6767-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	11	2434.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292283	70	AGRICULTURE RUSSIA	1951	120	6	U-681/51-MUM	118.26	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/652-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292284	61	SEMINOLE - TRL	1953	120	6	U-8027/53-MUM	64.31	0x00004C1400000000	1953-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/6783-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292285	70	ANTHRACITE COAL	1951	120	6	U-682/51-MUM	124.96	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/653-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	124.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292286	44	MURLIWALA	1951	120	6	U-926/51-MUM	3598.16	0x0000491A00000000	1951-03-29 00:00:00	FAMOUS PICTURES LTD.	12	87	176	B/857-MUM	105	109	107	N	FAMOUS PICTURES LTD.	10	3598.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292287	61	THE GLASS MOUNTAIN - TRL	1953	120	6	U-8028/53-MUM	73.45	0x00004C1400000000	1953-04-29 00:00:00	FRED ZELNIK AND JOSEPH JAMIN	12	94	0	B/6768-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292288	61	I'LL GET BY	1951	120	6	U-927/51-MUM	2275.94	0x0000491A00000000	1951-03-29 00:00:00	20TH CENTURY FOX CORP. (INDIA) LTD.	12	87	176	B/861-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	2275.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292289	44	AAH	1953	120	6	U-8029/53-MUM	3667.04	0x00004C1500000000	1953-04-30 00:00:00	RANBIR RAJ KAPOOR	12	87	176	B/6802-MUM	105	109	107	N	R. K. FILMS	15	3667.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292290	61	I'LL GET BY - TRL	1951	120	6	U-928/51-MUM	262.73	0x0000491A00000000	1951-03-29 00:00:00	20TH CENTURY FOX CORP. (INDIA) LTD.	12	94	0	B/862-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	2	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292291	70	BREAD & CEREALS	1951	120	6	U-683/51-MUM	51.81	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/654-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	51.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292292	61	HECKLE AND JECKLE - OUT AGAIN, IN AGAIN	1951	120	6	U-929/51-MUM	185.31	0x0000491A00000000	1951-03-29 00:00:00	20TH CENTURY FOX CORP. (INDIA) LTD.	12	363	0	B/863-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	185.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292293	61	RAM NARAYAN KE HATH	1951	120	6	U-930/51-MUM	121.92	0x0000491A00000000	1951-03-29 00:00:00	DUI LIMITED	12	363	0	B/889-MUM	105	110	108	N	DUI LIMITED	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292294	61	ENCHANTED VALLEY  - TRL	1951	120	6	U-931/51-MUM	59.13	0x0000491A00000000	1951-03-29 00:00:00	EAGLE LION DISTRIBUTORS	12	94	0	B/891-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292295	61	I CONFESS - TRL	1953	120	6	U-8030/53-MUM	76.2	0x00004C1500000000	1953-04-30 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/6795-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292296	61	GAUMONT BRITISH NEWS NO. 464	1951	120	6	U-932/51-MUM	207.26	0x0000491A00000000	1951-03-29 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/892-MUM	105	110	107	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292297	70	BREATHING	1951	120	6	U-684/51-MUM	120.39	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC	12	88	0	B/655-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292298	61	GAUMONT BRITISH NEWS NO. 464	1951	120	6	U-933/51-MUM	82.90	0x0000491A00000000	1951-03-29 00:00:00	EAGLE LION DISTRIBUTORS	12	91	0	B/893-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292299	61	BRODARD - TRL	1951	120	6	U-934/51-MUM	137.16	0x0000491A00000000	1951-03-29 00:00:00	SHRI RANJIT MOVIETONE CO.	12	94	0	B/894-MUM	105	110	108	N	SHRI RANJIT MOVIETONE CO.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292300	70	BEET & CAM SUGAR	1951	120	6	U-685/51-MUM	118.87	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/656-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292301	44	BHOLA SHANKAR - TRL	1951	120	6	U-935/51-MUM	110.64	0x0000491A00000000	1951-03-29 00:00:00	FAMOUS PICTURES LTD.	12	94	0	B/903-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292302	61	DEVELOPMENT OF COMMUNICATION	1951	120	6	U-936/51-MUM	115.21	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/898-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	115.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292303	70	BITUMINOUS COAL	1951	120	6	U-686/51-MUM	122.83	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/657-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292304	61	POLICEMAN	1951	120	6	U-937/51-MUM	118.56	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/899-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292305	70	BODY FRAMEWORK	1951	120	6	U-687/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/658-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292306	70	BACTERIA	1951	120	6	U-688/51-MUM	106.07	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/659-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292307	70	CHEMICAL EFFECTS OF ELECTRICITY	1951	120	6	U-689/51-MUM	122.52	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/660-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292308	61	PUBLIC OPINION	1951	120	6	U-938/51-MUM	116.43	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/900-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292309	70	CARBON OXYGEN CYCLE	1951	120	6	U-690/51-MUM	107.59	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/661-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292310	61	DEMOCRACY	1951	120	6	U-939/51-MUM	116.73	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/901A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292311	70	COMPRESSED AVI	1951	120	6	U-691/51-MUM	112.16	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/662-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292312	61	NORWEGIAN CHILDREN	1951	120	6	U-940/51-MUM	120.70	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/881-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292313	58	"'ABLIBABA & 40 THEIVES"""	1955	120	3	14022	14375	0x00004FDF00000000	1955-12-26 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-1113/A	105	109	107	N	THE MODERN THEATRES LTD., SALEM	17	14449	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292314	59	DONGALLO DORA	1957	120	3	19433	15498	0x0000521700000000	1957-07-16 00:00:00	CHANDAMAMA FILMS, MADRAS	12	87	176	M-1337	105	109	107	N	CHANDAMAMA FILMS, MADRAS	19	16521	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292315	45	'ADARSHA SATHI'	1955	120	3	14023	16415	0x00004FE000000000	1955-12-27 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS 26	12	87	176	M-1107	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS 26	19	16955	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292316	58	'ILLARAMAY INBAM'	1955	120	3	14024	16179	0x00004FE100000000	1955-12-28 00:00:00	SHRI KOVELANUDI BHASKAR RAO, MADRAS 17	12	87	176	M-1117	105	109	107	N	M/S BHASKAR PRODUCTIONS, MADRAS 17.	20	16179	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292317	58	'NALLATHANGAL'	1955	120	3	14025	15247	0x00004FE200000000	1955-12-29 00:00:00	M/S MADRAS MOVIETONE, C/O FILM CENTRE LTD., MADRAS	12	87	176	M-1112	105	109	107	N	M/S MADRAS MOVIETONE, C/O FILM CENTRE LTD., MADRAS	18	15292	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292318	61	DHOLAK - TRL	1951	120	6	U-531/51-MUM	131.06	0x000048F600000000	1951-02-21 00:00:00	SHOREY FILMS BOMBAY	12	94	0	B/361A-MUM	105	110	108	N	SHOREY FILMS BOMBAY	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292319	61	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-532/51-MUM	202.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	91	0	B/324-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292320	61	THE JAZZ SINGER - TRL	1953	120	6	U-8031/53-MUM	80.77	0x00004C1500000000	1953-04-30 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/6791-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292321	70	CONTINENT OF SOUTH AMERICA	1951	120	6	U-692/51-MUM	121.00	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/663A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292322	61	THE JAZZ SINGER - TEASER TRL	1953	120	6	U-8032/53-MUM	23.77	0x00004C1500000000	1953-04-30 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	94	0	B/6821-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292323	70	COFFE	1951	120	6	U-693/51-MUM	117.34	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/664A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292324	44	AAGHOSH	1953	120	6	U-8033/53-MUM	3900.52	0x00004C1500000000	1953-04-30 00:00:00	R. VASUDEO & K. JAISINGHANI	12	87	176	B/6506-MUM	105	109	107	N	M/S. NIHAL FILM CORPORATION	14	3900.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292325	61	VIRUALISED AIR FLOW EXPERINMENT	1953	120	6	U-8034/53-MUM	243.84	0x00004C1600000000	1953-05-01 00:00:00	BRAY STUDIOS	12	88	0	B/6593-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292326	58	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-534/51-MUM	202.99	0x000048F600000000	1951-02-21 00:00:00	FILMS,DIVISION, GOVT. OF INDIA	12	91	0	B/326-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292327	70	COTTON GOODS	1951	120	6	U-694/51-MUM	113.99	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/665A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292328	61	PARAMOUNT NEWS NO. 70/71	1953	120	6	U-8035/53-MUM	275.60	0x00004C1600000000	1953-05-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6818-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	275.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292329	59	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-535/51-MUM	202.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GIOVT. OF INDIA	12	91	0	B/327-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292330	42	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-536/51-MUM	202.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/328A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292331	70	COMMON SALT	1951	120	6	U-695/51-MUM	116.73	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/666A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292332	44	INIAN NEWS REVIEW NO. 124	1951	120	6	U-537/51-MUM	81.07	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/329-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292333	58	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-538/51-MUM	81.07	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/330-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	81.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292334	70	ATMOSPHINE PUROMSE	1951	120	6	U-941/51-MUM	126.18	0x0000491A00000000	1951-03-29 00:00:00	E. B. INC.	12	88	0	B/824-MUM	105	110	108	N	EDUCATIONAL FILM OF INDIA	1	126.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292335	61	FLASH GORDON	1953	120	6	U-8036/53-MUM	4637.53	0x00004C1700000000	1953-05-02 00:00:00	UNIVERSAL PICTURES, NEW YORK	12	87	176	B/6678-MUM	105	109	108	N	ALLIED SERIAL CORPORATION	16	4637.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292336	61	HIMALAYAN HOLIDAY	1951	120	6	U-539/51-MUM	316.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/415-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292337	61	EARLY SREIAL BIHAVIOUR	1951	120	6	U-942/51-MUM	109.42	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/825-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292338	61	CLEAR IRON	1953	120	6	U-8037/53-MUM	185.92	0x00004C1900000000	1953-05-04 00:00:00	MARATHON NEWS REEL OF NEW YORK	12	88	0	B/6807-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	185.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292339	44	HIMALAYA HOLIDAY	1951	120	6	U-540/51-MUM	316.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/416-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292340	70	CARRYING THE INJURUD	1951	120	6	U-696/51-MUM	35.35	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/667A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	35.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292341	61	HOW NATIONE PUTECHS ANIMALS	1951	120	6	U-943/51-MUM	117.65	0x0000491A00000000	1951-03-29 00:00:00	E. B. FILMS INC.	12	88	0	B/826-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292342	58	HIMALAYAN HOLIDAY	1951	120	6	U-541/51-MUM	316.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/417-MUM	105	110	107	N	FILMS DIVIISON, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292343	70	CARE OF THE TEETH	1951	120	6	U-697/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/668A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292344	59	HIMALAYAN HOLIDAY	1951	120	6	U-542/51-MUM	316.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/418-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292345	51	GAON - GUND	1951	120	6	U-944/51-MUM	3626.81	0x0000491A00000000	1951-03-29 00:00:00	VRUNDA PICTURES LTD.	12	87	176	B/827-MUM	105	109	107	N	VRUNDA PICTURES LTD.	10	3626.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292346	70	EYES (ELEMENTARY)	1951	120	6	U-698/51-MUM	113.99	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/669A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292347	61	TEACHERS IN THE MAKING	1953	120	6	U-8038/53-MUM	356.61	0x00004C1900000000	1953-05-04 00:00:00	AMA LTD.	12	88	0	B/6778-MUM	105	110	107	N	AMA LTD.	3	356.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292348	70	FERTILIZATION	1951	120	6	U-699/51-MUM	56.69	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/670-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	56.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292349	80	JAWANI KI AAG	1951	120	6	U-945/51-MUM	3492.09	0x0000491B00000000	1951-03-30 00:00:00	AGARWALA BROTHERS LTD.	12	87	176	B/927-MUM	105	109	107	N	AGARWALA BROTHERS LTD.	10	3492.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292350	61	A HOUSE AN HOUR	1953	120	6	U-8039/53-MUM	220.67	0x00004C1900000000	1953-05-04 00:00:00	BIG SIX FILM UNIT	12	88	0	B/6813-MUM	105	110	108	N	K. V. APTE, UNITED CONSTRUCTION	1	220.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292351	70	FORMATION OF SOIL	1951	120	6	U-700/51-MUM	119.17	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/671A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292352	42	HIMALAYAAN HOLIDAY	1951	120	6	U-543/51-MUM	316.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/419A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	316.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292353	61	POETRY OF NATURE	1951	120	6	U-946/51-MUM	84.12	0x0000491B00000000	1951-03-30 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/919-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292354	61	PIPE LINE IN ARABIA	1953	120	6	U-8040/53-MUM	365.76	0x00004C1900000000	1953-05-04 00:00:00	RICHARD FINNEE	12	88	0	B/6820-MUM	105	110	108	N	CALTEX (INDIA) LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292355	59	"""CHINTAMANI"""	1956	120	3	14064-U	14215	0x0000504900000000	1956-04-10 00:00:00	BHARANI PICTURES, MADRAS.	12	368	176	M-1154	105	109	107	N	BHARANI PICTURES, MADRAS.	16	16470	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292356	44	HIMALAYAN HOLIDAY	1951	120	6	U-544/51-MUM	126.79	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/420A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	126.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292357	44	HANUMAN PATAL VIJAYA	1951	120	6	U-947/51-MUM	3807.86	0x0000491B00000000	1951-03-30 00:00:00	BASANT PICTURES	12	87	176	B/847A-MUM	105	109	107	N	BASANT PICTURES	10	3807.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292358	58	HIMALAYAN HOLIDAY	1951	120	6	U-545/51-MUM	126.79	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/421A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	126.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292359	44	HANUMAN PATAL VIJAYA - TRL	1951	120	6	U-948/51-MUM	106.68	0x0000491B00000000	1951-03-30 00:00:00	BASANT PICTURES	12	94	0	B/848A-MUM	105	110	108	N	BASANT PICTUERS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292360	61	WHAT PRICE HEADOM	1951	120	6	U-949/51-MUM	79.85	0x0000491B00000000	1951-03-30 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/807A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	79.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292361	61	BEE AT THE BEACH	1951	120	6	U-546/51-MUM	188.67	0x000048F600000000	1951-02-21 00:00:00	WALT DISNEY	12	363	0	B/248A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	188.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292362	61	THE STORY OF FIGHTEN DEVELOPMENT	1951	120	6	U-950/51-MUM	226.16	0x0000491B00000000	1951-03-30 00:00:00	VICKERS, ARMOSHONG LTD.	12	363	0	B/706-MUM	105	110	108	N	BRITISH INFORMATIONA SERVICE	1	226.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292363	61	KINTA STORY	1951	120	6	U-951/51-MUM	234.39	0x0000491B00000000	1951-03-30 00:00:00	MALAYA FILM UNIT	12	363	0	B/707-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	234.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292364	61	SIMPLE MACHINS	1951	120	6	U-801/51-MUM	118.56	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/770A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292365	61	TEETH	1951	120	6	U-802/51-MUM	118.26	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/771A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292366	61	TRAWING PORT	1951	120	6	U-547/51-MUM	408.32	0x000048F600000000	1951-02-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/250A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	408.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292367	61	WEST OF ENGLAND (IN T' COLOUR)	1951	120	6	U-952/51-MUM	115.21	0x0000491B00000000	1951-03-30 00:00:00	CROWN FILM UNIT	12	363	0	B/708-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292368	61	THIS IS BRITAIN HEALTH	1951	120	6	U-953/51-MUM	107.89	0x0000491B00000000	1951-03-30 00:00:00	CROWN FILMS UNIT	12	363	0	B/710A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292369	61	LOST CONTINENT - TRL	1953	120	6	U-8041/53-MUM	56.99	0x00004C1900000000	1953-05-04 00:00:00	LIPPERT PRODUCTIONS	12	94	0	B/6411-MUM	105	110	108	N	NORONHA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292370	58	'PANAI PIDITHAVAL BAGYASALI'	1958	120	3	22533	15696	0x000052C500000000	1958-01-06 00:00:00	MARAKATHA PICTURES, MADRAS.	12	87	176	M-1429	105	109	107	N	MARAKATHA PICTURES, MADRAS.	18	17439	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292371	61	THE DEBAK CONTINUES	1951	120	6	U-954/51-MUM	338.32	0x0000491B00000000	1951-03-30 00:00:00	C. O. I.	12	363	0	B/711A-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	1	338.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292372	61	FAMILY PORTAIT	1951	120	6	U-955/51-MUM	282.54	0x0000491B00000000	1951-03-30 00:00:00	C. O. I.	12	363	0	B/712A-MUM	105	110	108	N	BRITISH INFORMAION SERVICES	1	282.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292373	61	ALEXANDER CALDER	1951	120	6	U-956/51-MUM	110.03	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/643A-MUM	105	110	108	N	U. S. I. S.	1	110.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292374	61	BASKETBALL FUNDAMENTAL	1951	120	6	U-957/51-MUM	156.05	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/644A-MUM	105	110	108	N	U. S. I. S.	1	156.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292375	61	YOUR OWN TEETH	1951	120	6	U-958/51-MUM	156.05	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/645A-MUM	105	110	108	N	U. S. I. S.	1	156.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292376	61	OUR WORLD FRIENDSHIP	1951	120	6	U-959/51-MUM	210.00	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/646A-MUM	105	110	108	N	U. S. I. S.	1	210.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292377	61	WATER POWER	1951	120	6	U-803/51-MUM	123.13	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/772A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292378	61	WEST POINT STORY	1951	120	6	U-804/51-MUM	3009.59	0x0000490C00000000	1951-03-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/439-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3009.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292379	61	WEST POINT STORY - TRL	1951	120	6	U-805/51-MUM	77.72	0x0000490C00000000	1951-03-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/440-MUM	105	110	108	N	WARNER BROS. NATIONAL PICTURES INC.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292380	61	RESIUC SQUADZON	1951	120	6	U-548/51-MUM	447.44	0x000048F600000000	1951-02-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/251A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	447.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292381	80	SHREE VISHNU BHAGWAN	1951	120	6	U-960/51-MUM	3413.76	0x0000491B00000000	1951-03-30 00:00:00	RUP KAMAL CHITRA	12	87	176	B/335A-MUM	105	109	108	N	RUP KAMAL CHITRA	10	3413.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292382	61	THE JAZZ SINGER	1953	120	6	U-8042/53-MUM	2924.86	0x00004C1A00000000	1953-05-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/6790-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2924.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292383	61	CAMPING EDUCATION	1953	120	6	U-8043/53-MUM	228.6	0x00004C1A00000000	1953-05-05 00:00:00	LIFE CAMPS INC.	12	88	0	B/6626-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292384	61	THE VALUE OF A SMILE	1951	120	6	U-961/51-MUM	106.68	0x0000491B00000000	1951-03-30 00:00:00	J. W. FILMS	12	88	0	B/699-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292385	58	ISAYUM YELILUM	1951	120	6	U-806/51-MUM	106.68	0x0000490C00000000	1951-03-15 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/485-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292386	61	THE STORY OF WOOL & BOTANY CLOTHES THE NATION	1951	120	6	U-962/51-MUM	293.21	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/700-MUM	105	110	108	N	U. S. I. S.	1	293.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292387	61	SURRENDER - TRL	1951	120	6	U-807/51-MUM	62.78	0x0000490D00000000	1951-03-16 00:00:00	REPUBLIC PICTURES	12	94	0	B/602-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292388	61	SECRETARY OF STATE ACHESON REPORTS ON COMMUNIST GREAT OF PEACK OF WORLD	1951	120	6	U-549/51-MUM	267.61	0x000048F600000000	1951-02-21 00:00:00	U. S. I. S.	12	363	0	B/257-MUM	105	110	108	N	U. S. I. S.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292389	51	VITHAL RAKHUMAI	1951	120	6	U-808/51-MUM	3962.4	0x0000490D00000000	1951-03-16 00:00:00	NAVABHARAT CHITRAPAT LTD.	12	87	176	B/615-MUM	105	109	107	N	NAVABHARAT CHITRAPAT LTD.	12	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292390	61	PRESIDENT TREEMAN CELLS UPON THE NATIONS OF TRUE WORLD TO ARM IN PEACK	1951	120	6	U-550/51-MUM	269.74	0x000048F600000000	1951-02-21 00:00:00	U. S. I. S.	12	363	0	B/423A-MUM	105	110	108	N	U. S. I. S.	1	269.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292391	54	PHUMMAN	1951	120	6	U-809/51-MUM	3684.72	0x0000490E00000000	1951-03-17 00:00:00	ROSHANLAL JAIN	12	87	176	B/614-MUM	105	109	107	N	AMRIT ART PRODUCTIONS LTD.	12	3684.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292392	61	INY DAUGHTN JOY - TRL	1951	120	6	U-551/51-MUM	78.02	0x000048F700000000	1951-02-22 00:00:00	LONDON FILMS W. I. T. LTD.	12	94	0	B/457-MUM	105	110	108	N	FOUIFN FILMS DIVISION W. I. T. LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292393	61	THEY CAN SEE AGAIN	1951	120	6	U-552/51-MUM	975.36	0x000048F700000000	1951-02-22 00:00:00	SOVEXPORT FILMS	12	363	0	B/458-MUM	105	110	108	N	DIAMOND PICTURES LTD.	1	975.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292394	61	CASANOVA CAT	1951	120	6	U-553/51-MUM	194.15	0x000048F800000000	1951-02-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/166-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292395	43	RANGANI KESHAVLAL KHATAU	1951	120	6	U-810/51-MUM	91.44	0x0000490E00000000	1951-03-17 00:00:00	CHEVALIER PICTURES	12	363	0	B/774A-MUM	105	110	107	N	CHEVALIER PICTURES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292396	44	GHANNUM CHAUDHARY	1953	120	6	U-8044/53-MUM	254.50	0x00004C1A00000000	1953-05-05 00:00:00	JAI BHARAT STUDIOS	12	363	0	B/6831-MUM	105	110	107	N	JAGDISH SINGH	1	254.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292397	61	GUNIOUS CONTESTS	1951	120	6	U-554/51-MUM	237.74	0x000048F800000000	1951-02-23 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/167A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292398	44	MITHI CHORI	1951	120	6	U-811/51-MUM	91.44	0x0000490E00000000	1951-03-17 00:00:00	NU-ART FILMS	12	363	0	B/782-MUM	105	110	107	N	NU-ART FILMS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292399	61	SUMMER STOCK	1951	120	6	U-555/51-MUM	2994.96	0x000048F800000000	1951-02-23 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/338-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2994.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292400	61	SUMMER STOCK - TRL	1951	120	6	U-556/51-MUM	78.63	0x000048F800000000	1951-02-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/339-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	78.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292401	44	KASH-KA-KAMAL	1951	120	6	U-812/51-MUM	121.92	0x0000490E00000000	1951-03-17 00:00:00	NU-ART FILMS	12	363	0	B/783-MUM	105	110	107	N	NU-ART FILMS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292402	61	SUMMER STOCK - TEASER TRL	1951	120	6	U-557/51-MUM	14.63	0x000048F800000000	1951-02-23 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/341-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292403	61	UNDERCOVER GIRL	1951	120	6	U-813/51-MUM	2307.64	0x0000490E00000000	1951-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/233-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2307.64	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292404	51	MAHATMA	1953	120	6	U-8045/53-MUM	3657.29	0x00004C1A00000000	1953-05-05 00:00:00	ALHAD CHITRA	12	87	176	B/6787A-MUM	105	109	107	N	ALHAD CHITRA	14	3657.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292435	61	PAY TO THE ORDER OF	1951	120	6	U-971/51-MUM	121.92	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S. (DIRSTRIBUTORS)	12	363	0	B/833A-MUM	105	110	108	N	U. S. I. S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292405	44	INDIAN NEWS REVIEW NO. 124	1951	120	6	U-533/51-MUM	202.99	0x000048F600000000	1951-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/325A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292406	61	UNDERCOVER GIRL - TRL	1951	120	6	U-814/51-MUM	56.99	0x0000490E00000000	1951-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/234-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	56.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292407	44	BULBRE	1951	120	6	U-558/51-MUM	3217.16	0x000048F800000000	1951-02-23 00:00:00	HIND PRODUCTIONS	12	87	176	B/20A-MUM	105	109	107	N	HIND PRODUCTIONS	1	3217.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292408	44	BNLBUE - TRL	1951	120	6	U-559/51-MUM	129.54	0x000048F800000000	1951-02-23 00:00:00	HIND PRODUCTIONS	12	94	0	B/83-MUM	105	110	107	N	HIND PRODUCTIONS	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292409	61	ADVENTURES OF TOM THUMB IS	1951	120	6	U-815/51-MUM	206.34	0x0000490E00000000	1951-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/786-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	206.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292410	61	SHEEP IN LOUSIANA	1951	120	6	U-560/51-MUM	174.34	0x000048F800000000	1951-02-23 00:00:00	U. S. DEPARTMENT OF AGRICULTURAL	12	363	0	B/258-MUM	105	110	108	N	U. S. I. S.	1	174.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292411	61	RED NICHOLS & HIS FIVE PENNIES	1951	120	6	U-816/51-MUM	248.71	0x0000490E00000000	1951-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/795A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	248.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292412	61	WOOL MARKETING	1951	120	6	U-561/51-MUM	319.73	0x000048F800000000	1951-02-23 00:00:00	U. S. DEPARTMENT OF AGRICULTURE	12	363	0	B/259-MUM	105	110	108	N	U. S. I. S.	1	319.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292413	61	FOX AND THE RABBIT	1951	120	6	U-817/51-MUM	220.67	0x0000490E00000000	1951-03-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/797A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	220.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292414	61	FESTIVAL TIME	1951	120	6	U-963/51-MUM	110.94	0x0000491B00000000	1951-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/929-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292415	61	RAJASTHAN SERIES II (MEWAR)	1951	120	6	U-964/51-MUM	118.26	0x0000491B00000000	1951-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/930-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292416	61	THE SHADOW	1951	120	6	U-818/51-MUM	4224.52	0x0000490E00000000	1951-03-17 00:00:00	COLUMBIA FILMS	12	87	176	B/357A-MUM	105	109	108	N	ALLIED SERIAL CORP.	13	4224.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292417	61	RIGHTS & RESPONSIBILITIES	1951	120	6	U-819/51-MUM	347.47	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/811A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292418	44	RIGHTS & RESPONSIBILITIES	1951	120	6	U-820/51-MUM	347.47	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/812A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292419	58	RIGHTS & RESPONSIBILITIES	1951	120	6	U-821/51-MUM	347.47	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/813A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292420	59	RIGHTS & RESPONSIBILITIES	1951	120	6	U-822/51-MUM	347.47	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/814A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292421	61	RESEARCH AIDS INDUSTRY	1951	120	6	U-965/51-MUM	115.82	0x0000491B00000000	1951-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/931A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292422	61	MAN POWER BANK	1951	120	6	U-966/51-MUM	117.04	0x0000491B00000000	1951-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/932A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	117.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292423	61	MY LADY NICOTINE	1951	120	6	U-967/51-MUM	110.33	0x0000491B00000000	1951-03-30 00:00:00	FILM DIVISION GOVT. OF INDIA	12	363	0	B/933A-MUM	105	110	108	N	FILM DIVISION GOVT. OF INDIA	1	110.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292424	42	RIGHTS & RESPONSIBILITIES	1951	120	6	U-823/51-MUM	347.47	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/815-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	347.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292425	61	FLIGHT TO NEW YORK	1951	120	6	U-562/51-MUM	121.92	0x000048F800000000	1951-02-23 00:00:00	T. W. A.	12	363	0	B/428-MUM	105	110	108	N	T. W. A.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292426	44	RIGHTS & RESPONSIBILITIES	1951	120	6	U-824/51-MUM	138.98	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/816-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	138.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292427	61	HERE'S YOUR MONSTER	1951	120	6	U-968/51-MUM	175.26	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/829-MUM	105	110	108	N	U. S. I. S.	1	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292428	61	SPRING COMES TO THE POND	1953	120	6	U-8046/53-MUM	182.88	0x00004C1A00000000	1953-05-05 00:00:00	FILMS OF THE NATIONS	12	88	0	B/6594-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292429	58	RIGHTS & RESPONSIBILITIES	1951	120	6	U-825/51-MUM	138.98	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/817-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	138.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292430	61	AN CONSITIONING	1951	120	6	U-563/51-MUM	76.2	0x000048F800000000	1951-02-23 00:00:00	HALL AND KAY	12	88	0	B/372A-MUM	105	110	108	N	INAWHANLAL & SHAH	1	76.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292431	61	OPERATION FRIGID	1951	120	6	U-969/51-MUM	167.64	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/830/A-MUM	105	110	108	N	U. S. I. S.	1	167.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292432	61	HOW BANK SERVICE	1951	120	6	U-970/51-MUM	109.42	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	363	0	B/832A-MUM	105	110	108	N	U. S. I. S.	1	109.42	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292433	61	SLEEPING PRINCES	1951	120	6	U-564/51-MUM	282.24	0x000048F800000000	1951-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/463-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292434	61	KATIE DID IT	1951	120	6	U-826/51-MUM	2270.15	0x0000491100000000	1951-03-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/243A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	1	2270.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292436	61	A HAUMPING WE SILL GO	1951	120	6	U-565/51-MUM	210.00	0x000048F800000000	1951-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/464-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	210.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292437	61	KATIE DID IT - TRL	1951	120	6	U-827/51-MUM	252.06	0x0000491100000000	1951-03-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/244A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292438	44	SECRETARY OF STATE DEAN ACHESON REPORT ON NEW COMMUNITIES SHUAL TO PEACE OF THE WORLD	1951	120	6	U-972/51-MUM	228.6	0x0000491B00000000	1951-03-30 00:00:00	U. S. I. S.	12	363	0	B/422A-MUM	105	110	108	N	U. S. I. S.	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292439	61	GAUMONT BRITISH NEWS NO. 463	1951	120	6	U-828/51-MUM	217.62	0x0000491100000000	1951-03-20 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/852A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	217.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292440	44	GIRARD COLLEGE	1951	120	6	U-973/51-MUM	114.3	0x0000491C00000000	1951-03-31 00:00:00	U. S. I. S.	12	363	0	B/642A-MUM	105	110	107	N	U. S. I. S.	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292441	58	"""ONREY KULAM"""	1956	120	3	14065-U	14823	0x0000504A00000000	1956-04-11 00:00:00	TRIVENI PICTURES, MADRAS 6.	12	368	176	M-1120	105	109	107	N	TRIVENI PICTURES, MADRAS 6.	17	14823	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292442	58	"""PADITHA PENN"""	1956	120	3	14066-U	13811	0x0000504A00000000	1956-04-11 00:00:00	SHYAMALA PICTURES LTD, MADRAS.	12	87	176	M-1157	105	109	107	N	SHYAMALA PICTURES LTD, MADRAS.	14	13811	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292443	61	PARAMOUNT NEWS NO. 56/57	1951	120	6	U-829/51-MUM	262.43	0x0000491100000000	1951-03-20 00:00:00	PARAMOUNT PICTURES INC.	12	91	0	B/818-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292444	61	JERRY GRAY & THE BAND OF TODAY	1951	120	6	U-566/51-MUM	420.01	0x000048F800000000	1951-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/467-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	420.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292445	61	SHOWDOWN	1951	120	6	U-830/51-MUM	2382.31	0x0000491100000000	1951-03-20 00:00:00	REPUBLIC PICTURES	12	87	176	B/697-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	11	2382.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292446	61	IRENCHIE	1951	120	6	U-567/51-MUM	2213.76	0x000048F800000000	1951-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/245A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2213.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292447	61	SHOWDOWN - TRL	1951	120	6	U-831/51-MUM	50.90	0x0000491100000000	1951-03-20 00:00:00	REPUBLIC PICTURES	12	94	0	B/698-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292448	44	SHUNK RAMBHA	1953	120	6	U-8047/53-MUM	4158.69	0x00004C1A00000000	1953-05-05 00:00:00	DHINBHAI B. DESAI	12	87	176	B/6764-MUM	105	109	107	N	CHANDRA KALA PICTURES	15	4158.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292449	61	VOODOO TIGER	1953	120	6	U-8048/53-MUM	1867.51	0x00004C1A00000000	1953-05-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/6733-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	7	1867.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292450	61	FUNCHIE - TRL	1951	120	6	U-568/51-MUM	63.39	0x000048F800000000	1951-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/246A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292451	61	MEN BEHIND THE WINGS (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8049/53-MUM	301.75	0x00004C1A00000000	1953-05-05 00:00:00	FILMS DIV, MINISTRY OF I & B	12	88	0	B/6835-MUM	105	110	107	N	FILMS DIV, MINISTRY OF I & B	1	301.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292452	61	OUTRAGE	1951	120	6	U-569/51-MUM	2113.17	0x000048F800000000	1951-02-23 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/331-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	2113.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292453	61	BRITISH MOVIETONE NEWS NO. 1247	1953	120	6	U-8050/53-MUM	265.48	0x00004C1B00000000	1953-05-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6848-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292454	61	OUTRAGE - TRL	1951	120	6	U-570/51-MUM	63.09	0x000048F800000000	1951-02-23 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/332-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292455	61	METRO NEWS VOLUME 200/C (BENGALI)	1953	120	6	U-8051/53-MUM	278.28	0x00004C1B00000000	1953-05-06 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6851-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292456	61	INDIAN NEWS REVIEW NO. 238 (HINDI, TAMIL, TELUGU....)	1953	120	6	U-8052/53-MUM	294.13	0x00004C1B00000000	1953-05-06 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6840-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292457	80	MUSIC OF THE MACHING	1951	120	6	U-571/51-MUM	174.04	0x000048F900000000	1951-02-24 00:00:00	CZECHOSLOVAK STATE FILM PRAHA	12	363	0	B/413-MUM	105	110	108	N	EMBASSY OF THE CZECHOSLOVAK REPUBLIC INDIA	1	174.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292458	54	LARA LAPPA - TRL	1953	120	6	U-8053/53-MUM	121.92	0x00004C1B00000000	1953-05-06 00:00:00	ISHWAR ANAND	12	94	0	B/6847-MUM	105	110	107	N	SAM'S PRODUCTION	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292459	61	PIXIE LAND	1953	120	6	U-8054/53-MUM	193.85	0x00004C1C00000000	1953-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6829-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	193.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292460	61	THE MAN FOR THE PEACE TOWER	1953	120	6	U-8055/53-MUM	251.15	0x00004C1C00000000	1953-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/6827-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	251.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292461	80	OUT OF FOG AND SMOKE	1951	120	6	U-572/51-MUM	467.86	0x000048F900000000	1951-02-24 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	B/414-MUM	105	110	108	N	EMBASSY OF THE CZECHESLOVAK REPUBLIC IN INDIA	2	467.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292462	61	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-832/51-MUM	74.37	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/424A-MUM	105	110	108	N	U. S. I. S.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292463	61	RED HEAD FORM WYOMING - TRL	1953	120	6	U-8056/53-MUM	60.96	0x00004C1C00000000	1953-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/6823-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292464	61	PARAMOUNT NEWS NO. 50/51	1951	120	6	U-573/51-MUM	225.24	0x000048F900000000	1951-02-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/476A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	225.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292495	61	FILMING NATURES WONDERS	1953	120	6	U-8073/53-MUM	244.14	0x00004C2000000000	1953-05-11 00:00:00	MOVIETONEWS INC.	12	363	0	B/6581-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD,	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292465	61	FACTORIES MINES & WATERWAYS (INDUSTRIAL WESTERN EUROPE)	1953	120	6	U-8057/53-MUM	582.16	0x00004C1C00000000	1953-05-07 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/6828-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	2	582.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292466	61	CITY BENARTH THE SEA - TRL	1953	120	6	U-8058/53-MUM	62.78	0x00004C1C00000000	1953-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/6824-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292467	43	VADILO-NO-VAROO	1951	120	6	U-574/51-MUM	3444.24	0x000048F900000000	1951-02-24 00:00:00	D. C. C. PICTURES	12	87	176	B/337-MUM	105	109	107	N	D. C. C. PICTURES	15	3444.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292468	61	THE GRAND CONCERT - TRL	1953	120	6	U-8059/53-MUM	90.52	0x00004C1C00000000	1953-05-07 00:00:00	MOSFILM STUDIOS MOSCOW	12	94	0	B/5740-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292469	44	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-833/51-MUM	74.37	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/425A-MUM	105	110	108	N	U. S. I. S.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292470	61	DIVIGHT D. EIFENHOWER BECOMES 34TH PRESIDENT OF U. S. (HINDI, MARATHI & GUJARATI)	1953	120	6	U-8060/53-MUM	209.09	0x00004C1C00000000	1953-05-07 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B/6803-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292471	61	FRANCH IN FRUR SEASONS	1951	120	6	U-575/51-MUM	228.6	0x000048F900000000	1951-02-24 00:00:00	ACHNALITES FRANCAISES	12	363	0	B/495-MUM	105	110	108	N	FRENCH NATIONAL TOURIST OFFICE	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292472	58	"""TRAILER OF KALAMMARI POACHU"""	1956	120	3	14067-U	457	0x0000504B00000000	1956-04-12 00:00:00	SARATHI FILMS LTD, MADRAS	12	94	0	M-1161	105	110	107	N	SARATHI FILMS LTD, MADRAS	1	457	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292473	61	OUT ON A LIMB	1951	120	6	U-576/51-MUM	188.06	0x000048F900000000	1951-02-24 00:00:00	WALT DISNEY	12	363	0	B/247A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292474	61	PARAMOUNT NEWS NO. 72/73	1953	120	6	U-8061/53-MUM	247.86	0x00004C1D00000000	1953-05-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6850A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	247.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292475	61	INORRIES THE MIDGET INOOSE	1951	120	6	U-577/51-MUM	226.77	0x000048F900000000	1951-02-24 00:00:00	WALT DISNEY	12	363	0	B/249A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	226.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292476	61	SWORD OF VENUS	1953	120	6	U-8062/53-MUM	2050.69	0x00004C1D00000000	1953-05-08 00:00:00	R. K. O. RADIO PICTURES LTD.	12	87	176	B/6720-MUM	105	109	108	N	R. K. O. RADIO PICTURES LTD.	8	2050.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292477	61	GUN SMOKE	1953	120	6	U-8063/53-MUM	2164.08	0x00004C1D00000000	1953-05-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6686-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	9	2164.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292478	44	AAS - TRL	1953	120	6	U-8064/53-MUM	117.34	0x00004C1D00000000	1953-05-08 00:00:00	GOEL CINE CORPORATION	12	94	0	B/6846-MUM	105	110	107	N	GOEL CINE CORPORATION	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292479	44	MAHATMA	1953	120	6	U-8065/53-MUM	3657.29	0x00004C1D00000000	1953-05-08 00:00:00	ALHAD CHITRA	12	87	176	B/6786-MUM	105	109	107	N	ALHAD CHITRA	14	3657.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292480	59	"""C.I.D"""	1956	120	3	14068-U	15717	0x0000505000000000	1956-04-17 00:00:00	SHRI P.SUBRAMONIAM TRIVANDRUM.	12	368	176	M-1162	105	109	107	N	SHRI P.SUBRAMONIAM TRIVANDRUM.	18	15717	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292481	61	FIRST PRINCIPLES OF THE COMPRESSION IGNITION ENGINE	1953	120	6	U-8066/53-MUM	124.96	0x00004C1E00000000	1953-05-09 00:00:00	ASIATE PETROLUM CO. LTD.	12	88	0	B/6833-MUM	105	110	108	N	BURNMAH SHELL OIL STORAGE OF DISTRIBUTING CO. OF INDIA LTD.	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292482	44	"""BHAI BHAI"""	1956	120	3	14069-U	15580	0x0000505100000000	1956-04-18 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	368	176	M-1160	105	109	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	19	15645	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292483	44	GHAR BAR - TRL	1953	120	6	U-8067/53-MUM	152.4	0x00004C2000000000	1953-05-11 00:00:00	RATILAL M. VORA	12	94	0	B/6492-MUM	105	110	107	N	K. PICTURES	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292484	44	GHAR BAAR	1953	120	6	U-8068/53-MUM	3890.77	0x00004C2000000000	1953-05-11 00:00:00	RATILAL M. VORA	12	87	176	B/6491-MUM	105	109	107	N	K. PICTURES	15	3890.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292485	44	AAGHOSH - TRL	1953	120	6	U-8069/53-MUM	136.85	0x00004C2000000000	1953-05-11 00:00:00	R. VASAW K. JAISINGHANI	12	94	0	B/6853-MUM	105	110	107	N	NIHAL FILM CORPORATION	1	136.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292486	61	GOOD GOING FOR TRACTORS	1953	120	6	U-8070/53-MUM	176.78	0x00004C2000000000	1953-05-11 00:00:00	SOCAL	12	363	0	B/6819-MUM	105	110	108	N	CALTEX (INDIA) LTD.	3	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292487	51	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-834/51-MUM	74.37	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/426A-MUM	105	110	108	N	U. S. I. S.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292488	61	EXPECTANT FATHER	1951	120	6	U-578/51-MUM	439.82	0x000048F900000000	1951-02-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/252A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	439.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292489	61	MEET ME AT THE FAIR	1953	120	6	U-8071/53-MUM	2399.99	0x00004C2000000000	1953-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6683-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	10	2399.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292490	61	PHOTO PHONIES	1951	120	6	U-579/51-MUM	451.10	0x000048F900000000	1951-02-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/253A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	451.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292491	61	GIRLS IN THE NIGHT - TRL	1953	120	6	U-8072/53-MUM	63.39	0x00004C2000000000	1953-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/6685-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292492	43	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-835/51-MUM	74.37	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/427A-MUM	105	110	108	N	U. S. I. S.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292493	61	SCHOOL IN DOGS	1951	120	6	U-580/51-MUM	225.85	0x000048F900000000	1951-02-24 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/254A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	225.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292494	58	"""KALAM MARIPOCHU"""	1956	120	3	14070-U	18986	0x0000505100000000	1956-04-18 00:00:00	SARATHI FILMS LTD, MADRAS	12	368	176	M-1163	105	109	107	N	SARATHI FILMS LTD, MADRAS	23	18986	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292496	61	PANIC IN THE SHUTS	1951	120	6	U-581/51-MUM	2634.38	0x000048F900000000	1951-02-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	87	176	B/159-MUM	105	109	108	N	TWENTIETH CENTURY FOX COPR. (INDIA) LTD.	10	2634.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292497	61	MR. TEXAS	1953	120	6	U-8074/53-MUM	487.68	0x00004C2000000000	1953-05-11 00:00:00	MR. BILLY GRAHAM	12	88	0	B/6567-MUM	105	110	108	N	D. DAVID	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292498	61	PANIC IN THE SHUTS - TRL	1951	120	6	U-582/51-MUM	177.39	0x000048F900000000	1951-02-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	94	0	B/160-MUM	105	110	108	N	TWENTIETH CENTURY FOX CORPN. INDIA LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292499	58	"""ARBECE"""	1956	120	3	14071-U	250	0x0000505100000000	1956-04-18 00:00:00	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	12	366	0	M-1164	105	110	107	N	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	1	250	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292500	61	HOUNTING THE HARE	1951	120	6	U-583/51-MUM	177.69	0x000048F900000000	1951-02-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	363	0	B/161-MUM	105	110	108	N	TWENTIETH CENTURY FOX CPRPN. (INDIA) LTD.	1	177.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292501	43	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-836/51-MUM	184.40	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/649-MUM	105	110	108	N	U. S. I. S.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292502	61	INCGRAWHILL TEACHE	1951	120	6	U-584/51-MUM	39.92	0x000048F900000000	1951-02-24 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/178A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	39.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292503	44	PRESIDENT TRUMAN ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-837/51-MUM	184.40	0x0000491100000000	1951-03-20 00:00:00	U. S. I. S.	12	363	0	B/650-MUM	105	110	108	N	U. S. I. S.	1	184.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292504	61	INAD WEDNESDAY	1951	120	6	U-585/51-MUM	2155.85	0x000048F900000000	1951-02-24 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/145A-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	10	2155.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292505	61	FAWLEY ACHEIVEMENT	1953	120	6	U-8075/53-MUM	456.28	0x00004C2000000000	1953-05-11 00:00:00	ESSO PETROLEUM LTD.	12	363	0	B/6384A-MUM	105	110	108	N	STANDARD VACUUM OIL CO.	1	456.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292506	61	INAD WEDNESDAY - TRL	1951	120	6	U-586/51-MUM	34.13	0x000048F900000000	1951-02-24 00:00:00	RKO RADIO PICTURES INC.	12	94	0	B/146-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292507	61	HIGHWAY 301	1951	120	6	U-838/51-MUM	2327.75	0x0000491100000000	1951-03-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/544A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2327.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292508	61	COME BACK	1953	120	6	U-8076/53-MUM	286.51	0x00004C2000000000	1953-05-11 00:00:00	U. S. FEDERAL SECURITY AGENCY	12	88	0	B/6415-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	286.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292509	61	CHILDREN'S NEW SERIES	1953	120	6	U-8077/53-MUM	152.4	0x00004C2000000000	1953-05-11 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6416-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292510	61	LANANGI - TRL	1951	120	6	U-587/51-MUM	118.87	0x000048F900000000	1951-02-24 00:00:00	SLIGAZAJIH FILMS LTD.	12	94	0	B/475A-MUM	105	110	108	N	BOMBAY SEVEN WORLD SERVICES	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292511	58	"""TRAILER OF VERUM PECHALLA"""	1956	120	3	14072-U	400	0x0000505100000000	1956-04-18 00:00:00	PRINCIPLE PICTURES, MADRAS.	12	94	0	M-1165	105	110	107	N	PRINCIPLE PICTURES, MADRAS.	1	400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292512	61	HIGHWAY 301 - TRL	1951	120	6	U-839/51-MUM	77.11	0x0000491100000000	1951-03-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/545A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292513	44	"'TRAILER OF ""BHABHI"""	1958	120	3	22534	285	0x000052C600000000	1958-01-07 00:00:00	A.V.M PRODUCTIONS, MADRAS.	12	94	0	M-1455	105	110	107	N	A.V.M PRODUCTIONS, MADRAS.	1	285	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292514	61	NEVER AGAIN LIDIEE	1953	120	6	U-8078/53-MUM	228.6	0x00004C2000000000	1953-05-11 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6417-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292515	61	ALIMENTARY TRACH	1951	120	6	U-588/51-MUM	118.26	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/373A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292516	61	TRACTORS GO TO THE FOREST	1953	120	6	U-8079/53-MUM	137.16	0x00004C2000000000	1953-05-11 00:00:00	CZECHOSLOVAK STATE FILMS	12	363	0	B/6418-MUM	105	110	108	N	CZECHOSLOVAK CONSULATE GENERAL	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292517	44	BEDARDI	1951	120	6	U-840/51-MUM	3348.22	0x0000491100000000	1951-03-20 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/572-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	13	3348.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292518	61	ANIMAL LIFE	1951	120	6	U-589/51-MUM	118.26	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/374A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292519	61	SO MUCH FOR SO LITTLE	1953	120	6	U-8080/53-MUM	116.43	0x00004C2000000000	1953-05-11 00:00:00	U. S. PUBLIC HEALTH SERVICE	12	88	0	B/6413-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292520	58	"""SIRANTHA SANJIVI"""	1956	120	3	14073-U	675	0x0000505800000000	1956-04-25 00:00:00	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	12	366	0	M-1168	105	110	107	N	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	1	675	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292521	58	'THAI PIRANDHAL VAZHI PIRAKKUM'	1958	120	3	22535	14285	0x000052C600000000	1958-01-07 00:00:00	ARUNACHALAM PICTURES, MADRAS.	12	87	176	M-1436	105	109	107	N	ARUNACHALAM PICTURES, MADRAS.	16	14445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292522	61	BALI TODAY	1953	120	6	U-8081/53-MUM	113.38	0x00004C2000000000	1953-05-11 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/6446-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292523	70	AMAZONIAN LANDANS BRAZIL	1951	120	6	U-590/51-MUM	121.92	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/375A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292524	70	BODY FRAME WORK	1951	120	6	U-591/51-MUM	122.22	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/376-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292525	58	"TRAILER OF ""VEDAN KANNAPPA"""""	1956	120	3	14074-U	580	0x0000505800000000	1956-04-25 00:00:00	SOUTHERN MOVIES, MADRAS.	12	366	0	M-1169	105	110	107	N	SOUTHERN MOVIES, MADRAS.	1	580	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292526	61	PAGAN LOVE SONG	1951	120	6	U-841/51-MUM	2097.32	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/741-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2097.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292527	44	FUNIOR COLLEGE FOR TECHNICAL TRADE	1951	120	6	U-974/51-MUM	221.89	0x0000491C00000000	1951-03-31 00:00:00	U. S. I. S.	12	363	0	B/647A-MUM	105	110	108	N	U. S. I. S.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292528	61	FOBACCO INSECTS AND THEIR CONTROL	1953	120	6	U-8082/53-MUM	176.78	0x00004C2000000000	1953-05-11 00:00:00	NORTH CAROBINA STATE COLLEGE	12	363	0	B/6566-MUM	105	110	108	N	M/S. AMRITLAL OF CO. LTD.	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292529	70	BREAKING	1951	120	6	U-592/51-MUM	120.39	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/377-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA LTD.	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292530	44	STREPTOMYEIN	1951	120	6	U-975/51-MUM	109.11	0x0000491C00000000	1951-03-31 00:00:00	U. S. I. S.	12	363	0	B/648-MUM	105	110	108	N	U. S. I. S.	1	109.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292531	70	BACTORIA	1951	120	6	U-593/51-MUM	106.07	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/378-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292532	61	PAGAN LOVE SONG - TRL	1951	120	6	U-842/51-MUM	84.12	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/742-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292533	45	SUKRA DASHE	1957	120	3	19435	15839	0x0000521900000000	1957-07-18 00:00:00	JAGANNATH PRODUCTIONS, MADRAS	12	87	176	M-1339	105	109	107	N	JAGANNATH PRODUCTIONS, MADRAS	18	15843	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292534	61	CONSTRUCTING A SAMITARY ACT PRIVY	1953	120	6	U-8083/53-MUM	164.59	0x00004C2000000000	1953-05-11 00:00:00	A COMMUNICABLE DISEASE CENTER PRODUCTION	12	88	0	B/6649-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292535	44	COLLECTIVE FARM	1951	120	6	U-976/51-MUM	235.30	0x0000491C00000000	1951-03-31 00:00:00	CENTRAL STUDIOS OF DOCUMENTARY FILMS	12	363	0	B/922-MUM	105	110	108	N	SOVIET FILM DISTIRBUTORS	1	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292536	45	"""C.I.D"""	1956	120	3	14075-U	15427	0x0000505900000000	1956-04-26 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1167	105	109	107	N	SHRI P.SUBRAMONIAM TRIVANDRUM.	18	15427	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292537	61	THE FABLE OF THE REACOCK	1953	120	6	U-8084/53-MUM	156.97	0x00004C2000000000	1953-05-11 00:00:00	REGENCY PRODUCTIONS	12	363	0	B/6650-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	156.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292538	70	BEET AND CARE SUGAR	1951	120	6	U-594/51-MUM	118.87	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/379-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292539	61	COLLECTIVE FARM	1951	120	6	U-977/51-MUM	235.30	0x0000491C00000000	1951-03-31 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	B/923-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	1	235.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292540	44	BLIND SCHOOL WORLI	1953	120	6	U-8085/53-MUM	91.44	0x00004C2000000000	1953-05-11 00:00:00	OMAR KHAIYAM FILMS LTD.	12	88	0	B/6680-MUM	105	110	107	N	DR. V. K. CTIVITIES JOINT NOV. SECRETARY	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292541	59	"""JAYAM MANADE"""	1956	120	3	14076-U	15907	0x0000505B00000000	1956-04-28 00:00:00	RAJSHRI PRODUCTIONS, MADRAS 17	12	368	176	M-1166	105	109	107	N	RAJSHRI PRODUCTIONS, MADRAS 17	17	15907	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292542	44	SCIENCE & TECHNIQUE NO. 6/86	1951	120	6	U-978/51-MUM	124.96	0x0000491C00000000	1951-03-31 00:00:00	MOSCOW STUDIO OF SCIENTIFIC POPULER FILMS	12	363	0	B/924-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	124.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292543	44	HUMAN HEART	1951	120	6	U-979/51-MUM	129.23	0x0000491C00000000	1951-03-31 00:00:00	MOSECOW STUDIO OF SCIENTIFIC POPULAR FILMS	12	363	0	B/925-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292544	61	THE RAMED CAF	1951	120	6	U-843/51-MUM	197.20	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDEYN MAYER	12	363	0	B/540-MUM	105	110	108	N	METRO GOLDEYN MAYER INDIA LTD.	1	197.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292545	61	HIGH LIGHTS OF FARNBOROUGH 1952	1953	120	6	U-8086/53-MUM	731.21	0x00004C2000000000	1953-05-11 00:00:00	SHELL FILM UNIT	12	88	0	B/6563-MUM	105	110	108	N	BURNMAH SHELL OIL STORAGE OF DISTRIBUTING CO. OF INDIA LTD.	3	731.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292546	44	ROCKET BOMB	1951	120	6	U-980/51-MUM	118.87	0x0000491C00000000	1951-03-31 00:00:00	MOSCOW STUDIO OF SCIENTIFIC POPULAR FILMS	12	363	0	B/926-MUM	105	110	108	N	SOVIET FILM DISTRIBUTORS	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292547	61	HELPMATES	1953	120	6	U-8087/53-MUM	2849.88	0x00004C2100000000	1953-05-12 00:00:00	HAL ROACH	12	87	176	B/6814-MUM	105	109	108	N	MOVIE INDUSTRIES	10	2849.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292548	58	"""KANNIN MANIGAL"""	1956	120	3	14077-U	14493	0x0000505B00000000	1956-04-28 00:00:00	MAHESWARI PICTURES, MADRAS 24.	12	368	176	M-1144	105	109	107	N	MAHESWARI PICTURES, MADRAS 24.	16	14493	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292549	51	GORAS (MILK COLONY)	1951	120	6	U-981/51-MUM	472.44	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/623A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292550	61	THE SYSTEM	1953	120	6	U-8088/53-MUM	2454.25	0x00004C2100000000	1953-05-12 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/6834-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2454.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292551	61	GOLDEN GOPHER	1951	120	6	U-844/51-MUM	168.85	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/541-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	168.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292552	61	THE LOVE HAND	1953	120	6	U-8089/53-MUM	2187.85	0x00004C2200000000	1953-05-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/6784-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD,	9	2187.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292553	61	CHILDREN OF JAPAN	1951	120	6	U-595/51-MUM	120.70	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/380-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292554	44	TREASURE (DHANI DAULAT)	1953	120	6	U-8090/53-MUM	2438.4	0x00004C2200000000	1953-05-13 00:00:00	CZECHOSLOVAK STATE FILMS	12	87	176	B/6845-MUM	105	109	108	N	NEW INDIA FILM DISTRIBUTORS	8	2438.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292555	61	TOM & JERRY IN THE HOLLYWOOD BOWL	1951	120	6	U-845/51-MUM	202.08	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/542-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	202.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292556	51	GORAS (MILK COLONY)	1951	120	6	U-982/51-MUM	299.31	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/624A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	299.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292557	44	TOPICAL BANAS CHABI VIDYA PETH	1953	120	6	U-8091/53-MUM	262.43	0x00004C2200000000	1953-05-13 00:00:00	MINERVA MOVIETONE	12	363	0	B/6849-MUM	105	110	107	N	MINERVA MOVIETONE	1	262.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292558	61	KING SOLOMON'S MINES - TRL	1951	120	6	U-846/51-MUM	95.40	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/447-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292559	70	CARBON OSUGEN CYCLE	1951	120	6	U-596/51-MUM	107.59	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/381-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292560	45	GORAS (MILK CALONY)	1951	120	6	U-983/51-MUM	472.44	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/625A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292561	61	METRO NEWS VOLUME 201/C (BENGALI)	1953	120	6	U-8092/53-MUM	286.51	0x00004C2200000000	1953-05-13 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/6897-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292562	45	GORAS (MILK COLONY)	1951	120	6	U-984/51-MUM	188.97	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/626A-MUM	105	110	108	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	188.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292563	70	CARRYING THE INJURED	1951	120	6	U-597/51-MUM	35.35	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/382-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	35.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292564	61	PARAMOUNT NEWS NO. 74/75	1953	120	6	U-8093/53-MUM	283.15	0x00004C2200000000	1953-05-13 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/6896-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	283.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292565	61	KING SOLOMON'S MINES - TEASER TRL	1951	120	6	U-847/51-MUM	17.06	0x0000491100000000	1951-03-20 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/448-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	17.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292566	70	COTTON GROWING	1951	120	6	U-598/51-MUM	120.09	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/383-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292567	61	BRITISH MOVIETONE NEWS NO. 1248	1953	120	6	U-8094/53-MUM	228.29	0x00004C2200000000	1953-05-13 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/6895-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	228.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292568	61	INDIAN NEWS REVIEW NO. 239 (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8095/53-MUM	300.83	0x00004C2200000000	1953-05-13 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/6871-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	300.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292569	61	DEMOCRACY	1951	120	6	U-599/51-MUM	116.73	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/384A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292570	61	BLACK SHEEP	1953	120	6	U-8096/53-MUM	296.57	0x00004C2200000000	1953-05-13 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/6876-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	296.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292571	43	GORAS (MILK COLONY)	1951	120	6	U-985/51-MUM	472.44	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/627A-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	472.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292572	44	GULNAR - TRL	1951	120	6	U-848/51-MUM	121.92	0x0000491100000000	1951-03-20 00:00:00	GIRDHAR BAHAR PRODUCTIONS	12	94	0	B/838A-MUM	105	110	107	N	GIRDHAR BAHAR PRODUCTIONS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292573	51	WAADAL	1953	120	6	U-8097/53-MUM	3578.04	0x00004C2200000000	1953-05-13 00:00:00	SUREL CHITRA	12	87	176	B/6830-MUM	105	109	107	N	SUREL CHITRA	13	3578.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292574	43	GORAS (MILK COLONY)	1951	120	6	U-986/51-MUM	188.97	0x0000491C00000000	1951-03-31 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/628A-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	188.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292575	61	TEOPARDY	1953	120	6	U-8098/53-MUM	1919.32	0x00004C2300000000	1953-05-14 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/6701-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	7	1919.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292576	61	ITOHINIE (WEAVING GIRL)	1953	120	6	U-8099/53-MUM	228.6	0x00004C2300000000	1953-05-14 00:00:00	THE INTERNATIONAL MOTION PICTURES CO.	12	363	0	B/6900-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	228.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292577	61	RADAR PATROL US: 5/XY KING	1951	120	6	U-987/51-MUM	3962.4	0x0000491C00000000	1951-03-31 00:00:00	REPUBLIC PICTURES CORP.	12	87	176	B/775A-MUM	105	109	108	N	HINDUSTAN FILMS EXCHANGE	10	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292578	61	RADIO PATROL US. 5/XY KING - TRL	1951	120	6	U-988/51-MUM	59.43	0x0000491C00000000	1951-03-31 00:00:00	REPUBLIC PICTURES CORP.	12	94	0	B/776A-MUM	105	110	108	N	HINDUSTAN FILM EXCHANGE	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292579	61	DISCOVERY & EXPLORATION	1951	120	6	U-600/51-MUM	122.22	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/385-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292580	61	ALONG JAPAN'S HIGH ROAD	1953	120	6	U-8100/53-MUM	304.8	0x00004C2300000000	1953-05-14 00:00:00	INTERNATIONAL MOTION PICTURE CO.	12	88	0	B/6899-MUM	105	110	108	N	CONSULATE GENERAL OF JAPAN	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292581	61	INVISIBLE MONSTER - TRL	1951	120	6	U-989/51-MUM	59.43	0x0000491C00000000	1951-03-31 00:00:00	REPUBLIC PICTURES CORP.	12	94	0	B/777A-MUM	105	110	108	N	HINDUSTAN FILMS EXCHANGE	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292582	61	KIM - TRL	1951	120	6	U-990/51-MUM	76.50	0x0000491E00000000	1951-04-02 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/939A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292583	80	DO - ANSOO	1951	120	6	U-991/51-MUM	3442.71	0x0000491E00000000	1951-04-02 00:00:00	NAUBHAR FILMS	12	87	176	B/880-MUM	105	109	107	N	KAY TEE RELEASES	10	3442.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292584	58	YEPADI TERINDADU	1951	120	6	U-849/51-MUM	97.53	0x0000491100000000	1951-03-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/819-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292585	61	THE LAND OF AULD LANG SYNE	1951	120	6	U-992/51-MUM	228.90	0x0000491F00000000	1951-04-03 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/940A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	228.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292586	61	POETRY OF NATURE	1951	120	6	U-993/51-MUM	84.12	0x0000491F00000000	1951-04-03 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/941A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292587	58	DEEPAVALI	1951	120	6	U-850/51-MUM	97.53	0x0000491100000000	1951-03-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/820-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292588	58	PERUMAI YARAKI	1951	120	6	U-851/51-MUM	90.83	0x0000491100000000	1951-03-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/821-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292589	44	DOLTI NAIYYA	1951	120	6	U-994/51-MUM	3505.2	0x0000491F00000000	1951-04-03 00:00:00	MIRZA MUSHARAF	12	87	176	B/141A-MUM	105	109	108	N	SHAN- E- HIND PICTURES	10	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292590	44	METRORITES	1951	120	6	U-995/51-MUM	113.38	0x0000491F00000000	1951-04-03 00:00:00	LENIGRAD STUDIO OF SCIENTIFIC POPULAR FILMS	12	363	0	B/986-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292591	51	ANOKHI OLAKH	1951	120	6	U-852/51-MUM	97.53	0x0000491100000000	1951-03-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/822-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292592	44	BLOOD	1951	120	6	U-996/51-MUM	123.44	0x0000491F00000000	1951-04-03 00:00:00	MOSCOW STUDIO OF SCIENTIFIC POPULAR FILMS	12	363	0	B/987-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292593	44	MOON	1951	120	6	U-997/51-MUM	88.39	0x0000491F00000000	1951-04-03 00:00:00	MOSCOW STUDIO OF SCIENTIFIC POPULAR FILMS	12	363	0	B/988A-MUM	105	110	108	N	SOVIET FILMS DISTRIBUTORS	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292594	51	CHAKACHI CHAL	1951	120	6	U-853/51-MUM	121.92	0x0000491100000000	1951-03-20 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/823-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292595	61	PARAMOUNT NEWS NO. 60/61	1951	120	6	U-998/51-MUM	235.30	0x0000491F00000000	1951-04-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS	12	91	0	B/928-MUM	105	110	107	N	PARAMOUNT FILMS OF INDIA LTD.	1	235.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292596	61	LION DOWN	1951	120	6	U-999/51-MUM	188.97	0x0000491F00000000	1951-04-03 00:00:00	WALT DISNEY	12	363	0	B/695-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	188.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292597	61	AFFAIRS OF SALLY - TRL	1951	120	6	U-854/51-MUM	48.46	0x0000491100000000	1951-03-20 00:00:00	COLUMBIA PICTURES	12	94	0	B/849A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292598	61	WHITHER CHARITY	1951	120	6	U-1000/51-MUM	309.37	0x0000491F00000000	1951-04-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	363	0	B/1006A-MUM	105	110	108	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	2	309.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292599	61	GAMBLING HOUSE	1951	120	6	U-855/51-MUM	2252.77	0x0000491100000000	1951-03-20 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B/694-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2252.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292600	58	'KANNIYIN SABATHAM'	1958	120	3	22536	15204	0x000052C700000000	1958-01-08 00:00:00	JUPITER & ALS PRODUCTIONS, MADRAS	12	87	176	M-1439	105	109	107	N	JUPITER & ALS PRODUCTIONS, MADRAS	17	15957	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292601	70	FEEL	1951	120	6	U-701/51-MUM	213.66	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/672A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	213.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292602	61	CHICKEN IN THE ROUGH	1951	120	6	U-856/51-MUM	205.13	0x0000491100000000	1951-03-20 00:00:00	WALT DISNEY	12	363	0	B/696-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	205.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292603	61	CENTENNIAL SPORTS	1953	120	6	U-8601/53-MUM	239.87	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7001-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292604	70	FROM FLOWER TO FRUIT	1951	120	6	U-702/51-MUM	116.12	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/673A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292605	44	SAGAI	1951	120	6	U-857/51-MUM	3909.97	0x0000491100000000	1951-03-20 00:00:00	VARMA FILMS	12	87	176	B/867-MUM	105	109	107	N	VARMA FILMS	13	3909.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292606	61	EYE ELEMENTARY	1951	120	6	U-401/51-MUM	113.99	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/386-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.99	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292607	58	"YAR PAIYAN """	1957	120	3	19436	15600	0x0000521F00000000	1957-07-24 00:00:00	VIJAYA FILMS, MADRAS	12	87	176	M-1340	105	109	107	N	VIJAYA FILMS, MADRAS	17	15600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292608	61	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-858/51-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/840A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292609	61	EARS & HEARING	1951	120	6	U-402/51-MUM	111.25	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/387A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292610	44	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-859/51-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/841A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292611	61	ENGLISH CHILDREN	1951	120	6	U-403/51-MUM	120.70	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/388A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292612	59	RAJAPUTRI RAJASIAMU	1957	120	3	19437	17124	0x0000522100000000	1957-07-26 00:00:00	JOTHI FILMS PRODUCTION	12	87	176	M-1341	105	109	107	N	JOTHI FILMS PRODUCTION	19	17124	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292613	58	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-860/51-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/842A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292614	70	TUM TUES TO NEWSPAPER	1951	120	6	U-404/51-MUM	118.87	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/389-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292615	45	"""SADARAME"""	1956	120	3	14078-U	14579	0x0000506700000000	1956-05-10 00:00:00	SHANKAR PRODUCTIONS, MADRAS.	12	368	176	M-1171	105	109	107	N	SHANKAR PRODUCTIONS, MADRAS.	17	14579	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292616	59	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-861/51-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/843A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292617	61	FIRST AID	1951	120	6	U-405/51-MUM	116.43	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/390A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292618	61	GAS FOR HOME & INDUSTRY	1951	120	6	U-406/51-MUM	182.27	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/391A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292619	42	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-862/51-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/844A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	250.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292620	61	ITALIAN CHILDREN	1951	120	6	U-407/51-MUM	116.12	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/392-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292621	58	"""SANTHANAM"""	1956	120	3	14080-U	16266	0x0000507200000000	1956-05-21 00:00:00	ASSOCIATED PRODUCERS, MADRAS 17.	12	368	176	M-1174	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS 17.	18	16498	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292622	61	MAKING ELECTRICITY	1951	120	6	U-408/51-MUM	118.26	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/393-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292623	58	PUDUMAI PITHAN	1957	120	3	19438	17833	0x0000522500000000	1957-07-30 00:00:00	SIVAKAMI PICTURES, MADRAS	12	87	176	M-1345	105	109	107	N	SIVAKAMI PICTURES, MADRAS	19	17833	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292624	61	NEWSPAPER STORY	1951	120	6	U-409/51-MUM	182.88	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/394-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292625	44	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-863/51-MUM	99.97	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/845A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292626	61	ORANGE BLOSSOMS FOR VIOLET	1953	120	6	U-8602/53-MUM	254.81	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7002-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292627	58	INDIAN NEWS REVIEW NO. 128	1951	120	6	U-864/51-MUM	99.97	0x0000491500000000	1951-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/846A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292628	70	FROM TREE TO NEWS PAPER	1951	120	6	U-703/51-MUM	118.87	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/674A-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292629	44	HUM PANCHHI EK DALKE	1957	120	3	19439	11845	0x0000522800000000	1957-08-02 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-1347	105	109	107	N	AVM PRODUCTIONS, MADRAS	14	11845	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292630	58	"""NESAN"""	1956	120	3	14081-U	762	0x0000507200000000	1956-05-21 00:00:00	BHARAT STUDIO, MADRAS 2	12	366	0	M-1175	105	110	107	N	BHARAT STUDIO, MADRAS 2	1	762	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292631	70	HEAT LIGHT IRON ELECTRICITY	1951	120	6	U-704/51-MUM	117.95	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/675A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292632	61	AIR FLOW	1951	120	6	U-865/51-MUM	197.20	0x0000491500000000	1951-03-24 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/864-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	197.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292633	61	PURIFYING WATER	1951	120	6	U-410/51-MUM	119.78	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/395-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292634	61	WHICH IS WITCH	1953	120	6	U-8603/53-MUM	192.63	0x00004C3800000000	1953-06-04 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/7003A-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292635	70	HOW TEETH GROW	1951	120	6	U-705/51-MUM	120.70	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/676A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292636	70	PROTOZOA ONE CELLED ANIMALS	1951	120	6	U-411/51-MUM	118.26	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/396-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292637	59	PREME DEIVAM	1957	120	3	19440	16852	0x0000522B00000000	1957-08-05 00:00:00	R.N.R PICTURES, MADRAS	12	87	176	M-1343	105	109	107	N	R.N.R PICTURES, MADRAS	18	16852	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292638	61	CLOUDS & WEATHER	1951	120	6	U-866/51-MUM	60.96	0x0000491500000000	1951-03-24 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/865-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292639	70	IRRIGATION	1951	120	6	U-706/51-MUM	111.86	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/677A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292640	58	"TRAILER OF ""SRI RENUKA DEVI"""	1956	120	3	14082-U	580	0x0000507200000000	1956-05-21 00:00:00	GOLDEN FILMS, PRIVATE LTD., MADRAS.	12	94	0	M-1173	105	110	107	N	GOLDEN FILMS, PRIVATE LTD., MADRAS.	1	580	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292641	61	STORY OF CHRISTOPHER COLUMBUS	1951	120	6	U-412/51-MUM	178.91	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/397-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	178.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292642	70	LIFE SAVING AND RESUCITATION	1951	120	6	U-707/51-MUM	121.92	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/678A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292643	98	MILAN MEN CHEMATPAL (WITH HINDI)	1953	120	6	U-8604/53-MUM	2528.31	0x00004C3800000000	1953-06-04 00:00:00	DE SICA	12	87	176	B/1953-A-MUM	105	109	108	N	RAJSHRI PICTURES LTD.	12	2528.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292644	70	LIFE IN THE SAHAR	1951	120	6	U-708/51-MUM	118.56	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/679A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292645	59	AKKACHELLALU	1957	120	3	19441	18084	0x0000522C00000000	1957-08-06 00:00:00	SARVANI PICTURES, MADRAS	12	87	176	M-1344	105	109	107	N	SARVANI PICTURES, MADRAS	19	18084	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292646	70	LEATHER	1951	120	6	U-709/51-MUM	120.39	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/680A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292647	70	SAFETY AT HOME	1951	120	6	U-413/51-MUM	59.13	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/398-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	59.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292648	59	'BOMMALA PELLI'	1958	120	3	22537	16112	0x000052C700000000	1958-01-08 00:00:00	ARUNA FILMS, MADRAS 17	12	87	176	M-1440	105	109	107	N	ARUNA FILMS, MADRAS 17	16	16112	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292649	59	"""SONTHAVURU"""	1956	120	3	14083-U	16512	0x0000507300000000	1956-05-22 00:00:00	G.V.S. PRODUCTIONS, MADRAS 17	12	368	176	M-1176	105	109	107	N	G.V.S. PRODUCTIONS, MADRAS 17	18	16512	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292650	61	HARD METAL PART II LATHE TOOLS	1957	120	3	19442	880	0x0000522E00000000	1957-08-08 00:00:00	MUREX LTD RAINBOW ESSEX, LONDON	12	366	0	M-1246	105	110	108	N	SRI A MUTHUKUMARASWAMY, DIVISIONAL ENGINEER (H) T & M DIVISION	1	880	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292651	70	MAKING A BOOK	1951	120	6	U-710/51-MUM	119.17	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/681A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292652	61	CHINA PHARMA INDIA INITIALLY PIPELINE SYSTEM	1951	120	6	U-867/51-MUM	243.84	0x0000491500000000	1951-03-24 00:00:00	U. S. GOVERNMENT FILMS	12	88	0	B/866-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292653	61	INSPECTION OF THREADS	1957	120	3	19443	775	0x0000522E00000000	1957-08-08 00:00:00	UNITED WORLD FILMS INC	12	366	0	M-1298	105	110	108	N	THE REGISTRAR, INDIAN INSTITUTE OF SCIENCE	1	775	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292654	58	'BHOOLOKA RAMBAI'	1958	120	3	22538	19411	0x000052C700000000	1958-01-08 00:00:00	ASOKA PICTURES, MADRAS	12	87	176	M-1437	105	109	107	N	ASOKA PICTURES, MADRAS.	20	19411	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292655	70	STRUT SAFETY PRIMARY STAGES	1951	120	6	U-414/51-MUM	59.43	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/399-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	59.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292656	70	STRUT SAFETY ADVANCED STORAGE	1951	120	6	U-415/51-MUM	116.12	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/400-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292657	70	SEWAGE DISPOSAL	1951	120	6	U-416/51-MUM	116.43	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/401-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292658	61	SUPERMAN	1951	120	6	U-868/51-MUM	4500.37	0x0000491500000000	1951-03-24 00:00:00	COLUMBIA FILMS	12	87	176	B/444-MUM	105	109	108	N	ALLIEO SCRIAL CORP.	14	4500.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292659	70	TERMITES	1951	120	6	U-417/51-MUM	113.38	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/402-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	113.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292660	44	I. C. F. R. U	1951	120	6	U-869/51-MUM	487.68	0x0000491700000000	1951-03-26 00:00:00	PATHE DOCUMENTARY UNIT	12	363	0	B/701-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292661	70	USING THE CLASSROOM FILMS	1951	120	6	U-418/51-MUM	264.26	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/403-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	264.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292662	70	MAPLE SYRUB AND SUGAR	1951	120	6	U-711/51-MUM	89.61	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/682A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	3/4	89.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292663	61	YOUR VOICE	1951	120	6	U-419/51-MUM	116.73	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/404-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292664	61	I. C. F. T. U.	1951	120	6	U-870/51-MUM	487.68	0x0000491700000000	1951-03-26 00:00:00	PATHE DOCUMENTARY UNIT	12	363	0	B/702-MUM	105	110	108	N	BRITISH INFORMATION SERVICES	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292665	70	NITROZEN CYCLE	1951	120	6	U-712/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/683A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292666	61	VOLCANOES IN ACTION	1951	120	6	U-420/51-MUM	118.87	0x000048FB00000000	1951-02-26 00:00:00	E. B. FILMS INC.	12	88	0	B/236-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292667	61	THE VITAL LINK	1951	120	6	U-421/51-MUM	277.97	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/486-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292668	70	PURITYING WATER	1951	120	6	U-713/51-MUM	119.78	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/684A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292669	44	THE VITAL LINK	1951	120	6	U-422/51-MUM	277.97	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/487-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292670	58	THE VITAL LINK	1951	120	6	U-423/51-MUM	277.97	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/488A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292671	70	PRODUCING CRUDE OIL	1951	120	6	U-714/51-MUM	117.95	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/685A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292672	61	PANDIT NEHRU'S VISIT TO U. S.	1951	120	6	U-871/51-MUM	181.05	0x0000491700000000	1951-03-26 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/805A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	181.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292673	70	PIG IRON TO STAL	1951	120	6	U-715/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/686A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292674	59	THE VITAL LINK	1951	120	6	U-424/51-MUM	277.97	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/489A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292675	42	THE VITAL LINK	1951	120	6	U-425/51-MUM	277.97	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/490A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	277.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292676	44	THE VITAL LINK	1951	120	6	U-426/51-MUM	110.94	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/491-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292677	58	THE VITAL LINK	1951	120	6	U-427/51-MUM	110.94	0x000048FC00000000	1951-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/492-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	110.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292678	70	SKIN	1951	120	6	U-716/51-MUM	122.83	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/687-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292679	70	SEWAGE DISPOSAL	1951	120	6	U-382/51-MUM	116.43	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/688-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292680	61	PANDIT NEHRU'S TOUR ENDS	1951	120	6	U-872/51-MUM	121.92	0x0000491700000000	1951-03-26 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/806A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292681	70	SHUT SAFETY ADVENCED FRADES	1951	120	6	U-718/51-MUM	116.12	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/689-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292682	70	SIMPLE MACHINES	1951	120	6	U-719/51-MUM	119.48	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/690-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292683	70	VOLCANOES	1951	120	6	U-720/51-MUM	121.31	0x0000490900000000	1951-03-12 00:00:00	E. B. FILMS INC.	12	88	0	B/691-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292684	61	PUSS IN TOOFS	1951	120	6	U-873/51-MUM	85.34	0x0000491700000000	1951-03-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/808A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292685	44	BHAVIKA PEAR - TRL	1951	120	6	U-428/51-MUM	99.06	0x000048FC00000000	1951-02-27 00:00:00	CHARODIA PRODUCTION	12	94	0	B/454-MUM	105	110	107	N	CHARODIA PRODUCTION	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292686	61	BEAR AND THE BEAR	1951	120	6	U-874/51-MUM	85.34	0x0000491700000000	1951-03-26 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/809A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	85.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292687	80	PHAGAN	1951	120	6	U-429/51-MUM	3352.8	0x000048FC00000000	1951-02-27 00:00:00	G. D. TALWAR	12	87	176	B/371A-MUM	105	109	108	N	PUNJAB ART PICTURES LTD.	10	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292688	44	CHAMATKAR	1951	120	6	U-430/51-MUM	182.88	0x000048FC00000000	1951-02-27 00:00:00	THE INFO SERVICE	12	363	0	B/409A-MUM	105	110	107	N	THE INFO SERVICE	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292689	61	GAUMONT BRITISH NEWS NO. 460	1951	120	6	U-431/51-MUM	207.26	0x000048FC00000000	1951-02-27 00:00:00	J. ARTHUR RANK OURGANSATION FILMS DISTRIBUTORS LTD.	12	91	0	B/503-MUM	105	110	107	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	207.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292690	80	ANDOLAN - THE STORY OF OUR STRUGGLE FOR FREEDOM	1951	120	6	U-875/51-MUM	3923.69	0x0000491700000000	1951-03-26 00:00:00	MOSWANE LIMITED (FILMS DIVISION)	12	87	176	B/858-MUM	105	109	107	N	MOSWANE LIMITED (FILMS DIVISION)	14	3923.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292691	61	GAUMOUNT BRITISH NEWS NO. 460	1951	120	6	U-432/51-MUM	82.90	0x000048FC00000000	1951-02-27 00:00:00	J. ARTHUR RANK OURGANSATION FILMS DISTRIBUTORS LTD.	12	91	0	B/504-MUM	105	110	107	N	EAGLE LION DIST. INDIA LTD.	1	82.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292692	70	VITAMIN D	1951	120	6	U-721/51-MUM	219.76	0x0000490900000000	1951-03-12 00:00:00	G. B. FILMS INC.	12	88	0	B/692-MUM	105	110	108	N	EDCATIONAL FILMS OF INDIA	1	219.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292693	44	THE SANGAI HINDI  - TRL	1951	120	6	U-433/51-MUM	49.68	0x000048FD00000000	1951-02-28 00:00:00	REPUBLIC PICTURES	12	94	0	B/438-MUM	105	110	107	N	REPUBLIC PICTURES OF INDIA LTD.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292694	61	PEACE ON EARTH	1951	120	6	U-876/51-MUM	102.10	0x0000491700000000	1951-03-26 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/869A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292695	61	INDIAN NEWS REVIEW (O.E.) NO. 22	1951	120	6	U-434/51-MUM	323.08	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/122A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	323.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292696	61	IRISH SONGS	1951	120	6	U-722/51-MUM	220.06	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN & HIND INC CASTLE FILMS	12	363	0	B/557A-MUM	105	110	108	N	AMA LTD	1	220.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292697	61	INDIAN NEWS REVIEW (O.E) NO. 22	1951	120	6	U-435/51-MUM	129.23	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/123A-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	129.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292698	51	PARIJATAK ALIAS KRISHNA SATYABHAMA	1951	120	6	U-877/51-MUM	3810.00	0x0000491700000000	1951-03-26 00:00:00	MANIK STUDIOS, POONA	12	87	176	B/785-MUM	105	109	107	N	MANIK STUDIOS, POONA	13	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292699	61	INDIAN NEWS REVIEW (O.E.0 NO. 23	1951	120	6	U-436/51-MUM	310.89	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/124-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	310.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292700	61	ICE CAPING	1951	120	6	U-723/51-MUM	116.12	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN HUNDERSON INC CASTLE FILMS	12	363	0	B/558A-MUM	105	110	108	N	AMA LTD	1	116.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292701	61	SIVEN OF ATLANTIS	1951	120	6	U-878/51-MUM	2129.63	0x0000491800000000	1951-03-27 00:00:00	UNITED ARTITS WESTERN INDIA THEATRES LTD.	12	87	176	B/493-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	12	2129.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292702	61	SPANISH INCLODIES	1951	120	6	U-724/51-MUM	106.37	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN HINDUSON INC CASTLE FILMS	12	363	0	B/559A-MUM	105	110	108	N	AMA LTD.	1	106.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292703	61	SIREN OF ATLANTIS - TRL	1951	120	6	U-879/51-MUM	61.87	0x0000491800000000	1951-03-27 00:00:00	UNITED ARTITS - WESTERN INDIA THEATERS LTD.	12	94	0	B/494-MUM	105	110	108	N	WESTERN INDIA THEATERS LTD.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292704	61	TOMAHAWK	1951	120	6	U-880/51-MUM	2251.25	0x0000491800000000	1951-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/505A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	12	2251.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292705	44	BOMBAY STATE NEWS MAGAZINE NO. 8 NOV. 1952	1953	120	6	U-8605/53-MUM	313.33	0x00004C3800000000	1953-06-04 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	91	0	B/1953/D-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292706	44	FAIRS & FESTIVAL NO. 1	1953	120	6	U-8606/53-MUM	224.94	0x00004C3800000000	1953-06-04 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	363	0	B/64/A-MUM	105	110	107	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	224.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292707	61	SCRAMBLED LEGS	1951	120	6	U-725/51-MUM	103.32	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN HINDUSON INC. CASTLE FILMS	12	363	0	B/560A-MUM	105	110	108	N	AMA LTD.	1	103.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292708	61	REPUBLIC DAY CELEBRATIONS (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8607/53-MUM	313.94	0x00004C3800000000	1953-06-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/7004-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	313.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292709	61	AQUA CLAY	1951	120	6	U-726/51-MUM	110.64	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN HINDUSON INC. CASTLE FILMS	12	363	0	B/561A-MUM	105	110	108	N	AMA LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292710	61	SCHOOHIY A SUB - CONTINENT (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8608/53-MUM	327.05	0x00004C3800000000	1953-06-04 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/1953/E-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	327.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292711	61	JAPAN SUNMDERS	1951	120	6	U-727/51-MUM	108.81	0x0000490900000000	1951-03-12 00:00:00	PATEL PEIN HINDUSON INC. CASTLE FILMS	12	88	0	B/562-MUM	105	110	108	N	AMA LTD.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292712	61	MILK FOR THE MILLIONS (HINDI, TAMIL, TELUGU & BENGALI)	1953	120	6	U-8609/53-MUM	307.84	0x00004C3900000000	1953-06-05 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	88	0	B/1953/F-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	307.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292713	44	BAGHI - TRL	1953	120	6	U-8610/53-MUM	99.66	0x00004C3900000000	1953-06-05 00:00:00	AYYOB KHAN	12	94	0	B/7140-MUM	105	110	107	N	A YYOL KHAN	1	99.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292714	61	TERRY BEARS IN PAPAS DAY OF REST	1953	120	6	U-8611/53-MUM	177.08	0x00004C3A00000000	1953-06-06 00:00:00	TERRYTOONS INC.	12	363	0	B/6981A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	177.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292715	61	THE STAR - TRL	1953	120	6	U-8612/53-MUM	60.04	0x00004C3A00000000	1953-06-06 00:00:00	THOR PRODUCTIONS INC.	12	94	0	B/6984-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292716	61	THE STAR	1953	120	6	U-8613/53-MUM	2448.45	0x00004C3A00000000	1953-06-06 00:00:00	THOR PRODUCTIONS INC.	12	87	176	B/6983-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	2448.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292717	61	ACCENT ON BALANCE	1953	120	6	U-8614/53-MUM	241.40	0x00004C3A00000000	1953-06-06 00:00:00	MOVIETONEWS INC.	12	363	0	B/6982A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292718	61	FLYING TARGETS	1951	120	6	U-728/51-MUM	109.42	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/363A-MUM	105	110	108	N	AMA LTD.	1	109.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292719	61	SPRILLS & SPLASHES	1951	120	6	U-729/51-MUM	102.71	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/564-MUM	105	110	108	N	AMA LTD.	1	102.71	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292720	61	NEWS REVIEWS OF 1948	1951	120	6	U-730/51-MUM	104.24	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/565-MUM	105	110	108	N	AMA LTD.	1	104.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292721	61	SPECIAL NEWS ITEM	1953	120	6	U-8615/53-MUM	50.59	0x00004C3A00000000	1953-06-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/7101-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292722	61	NEWS REVIEW OF 1947	1951	120	6	U-731/51-MUM	91.44	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/566-MUM	105	110	108	N	AMA LTD.	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292723	129	I. N. R. 242 SUPPLEMENT CORONATION SPECIAL	1953	120	6	U-8616/53-MUM	208.17	0x00004C3A00000000	1953-06-06 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/7102-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	208.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292724	61	NEWS REVIEW OF 1946	1951	120	6	U-732/51-MUM	101.80	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/567-MUM	105	110	108	N	AMA LTD.	1	101.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292725	61	NEWS REVIEW OF 1945	1951	120	6	U-733/51-MUM	117.34	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/568-MUM	105	110	108	N	AMA LTD.	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292726	61	CORONATION SPECIAL	1953	120	6	U-8617/53-MUM	595.57	0x00004C3A00000000	1953-06-06 00:00:00	PARAMOUNT	12	91	0	B/714/A-MUM	105	110	108	N	PARAMOUNT	2	595.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292727	61	U.S.S.FRANKLIN	1951	120	6	U-734/51-MUM	106.68	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/569-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292728	61	BRITISH MOVIETONE NEWS NO. 1252	1953	120	6	U-8618/53-MUM	287.12	0x00004C3A00000000	1953-06-06 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/714/B-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	287.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292729	61	GUMANY SURRENDUS	1951	120	6	U-735/51-MUM	106.68	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/570-MUM	105	110	108	N	AMA LTD.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292730	61	TAXI -TRL	1953	120	6	U-8619/53-MUM	70.40	0x00004C3C00000000	1953-06-08 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/690A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292731	61	TWO TIMA	1951	120	6	U-736/51-MUM	110.64	0x0000490900000000	1951-03-12 00:00:00	CASTLE FILMS	12	88	0	B/571-MUM	105	110	108	N	AMA LTD.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292732	61	FESTE TRADIZIONAL ITALIAN	1951	120	6	U-737/51-MUM	291.99	0x0000490900000000	1951-03-12 00:00:00	E. N. I. T.	12	363	0	B/342-MUM	105	110	107	N	CONSUL IN ITALY IN BOMBAY	1	291.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292733	61	TERRY BEARS IN PAPA'S LITTLE HELPERS	1953	120	6	U-8620/53-MUM	177.39	0x00004C3C00000000	1953-06-08 00:00:00	TERRYTOONS INC.	12	363	0	B/697A-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	177.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292734	61	PARAMLOUNT NEWS NO. 54/55	1951	120	6	U-738/51-MUM	252.37	0x0000490900000000	1951-03-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/737A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292735	61	THE SKI PARADE	1953	120	6	U-8621/53-MUM	244.14	0x00004C3C00000000	1953-06-08 00:00:00	MOVIETONEWS INC.	12	363	0	B/6972-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	244.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292736	61	TAXI	1953	120	6	U-8622/53-MUM	2106.77	0x00004C3C00000000	1953-06-08 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/6960A-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	8	2106.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292737	61	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-739/51-MUM	306.01	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/635A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292738	61	SEASIDE ADVENTURE	1953	120	6	U-8623/53-MUM	179.22	0x00004C3C00000000	1953-06-08 00:00:00	TERRYTOONS INC.	12	363	0	B/6971-MUM	105	110	108	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	179.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292739	44	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-740/51-MUM	306.01	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/636A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292740	61	BOY FROM INDIANA	1951	120	6	U-881/51-MUM	1828.8	0x0000491800000000	1951-03-27 00:00:00	EAGLE LION CLASSICS	12	363	0	B/631A-MUM	105	110	107	N	INDIA & OVERSEAS FILMS CORP.	5	1828.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292741	58	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-741/51-MUM	306.01	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/637A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292742	70	LET US LEARN ABOUT LEPRORY	1953	120	6	U-8624/53-MUM	285.59	0x00004C3C00000000	1953-06-08 00:00:00	MISSION TO LEOPERS	12	88	0	B/699A-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	1	285.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292743	61	SPOTLIGHT ON REUTERS	1953	120	6	U-8625/53-MUM	187.45	0x00004C3C00000000	1953-06-08 00:00:00	ARYANT PICTURES LTD.	12	88	0	B/6991A-MUM	105	110	108	N	GANDHI FILMS COMMITTEE	1	187.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292744	61	LINDA BE GOOD	1951	120	6	U-882/51-MUM	1828.8	0x0000491800000000	1951-03-27 00:00:00	EAGLE LION CLASSICS	12	363	0	B/632A-MUM	105	110	107	N	INDIA & OVERSEAS FILMS CORP.	5	1828.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292745	59	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-742/51-MUM	306.01	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/638A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292746	44	DO BIGHA ZAMIN	1953	120	6	U-8626/53-MUM	3870.96	0x00004C3C00000000	1953-06-08 00:00:00	BIMAL ROY	12	87	176	B/6951A-MUM	105	109	107	N	BIMAL ROY PRODUCTIONS	12	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292747	42	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-743/51-MUM	306.01	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/639A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	306.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292748	61	THE FOURPOSTERS - TRL	1953	120	6	U-8627/53-MUM	68.88	0x00004C3C00000000	1953-06-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	94	0	B/6976-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LIMITED	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292749	44	CARE TEMPLE OF INDIA SERIES II	1951	120	6	U-744/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	363	0	B/640A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292750	61	THE FOURPOSTERS	1953	120	6	U-8628/53-MUM	2889.19	0x00004C3C00000000	1953-06-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/691A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	11	2889.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292751	61	INDIAN NEWS REVIEW (O.E.) NO. 23	1951	120	6	U-437/51-MUM	124.35	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/125-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	124.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292752	58	CARE TEMPLES OF INDIA SERIES II	1951	120	6	U-745/51-MUM	122.22	0x0000490900000000	1951-03-12 00:00:00	FILMS DIVIDION, GOVT. OF INDIA	12	363	0	B/641A-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292753	61	METRO NEWS VOLUME 206/C (BENGALI)	1953	120	6	U-8629/53-MUM	292.60	0x00004C3C00000000	1953-06-08 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7144-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	292.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292754	61	KING SOLOMONS MINER	1951	120	6	U-746/51-MUM	2809.64	0x0000490900000000	1951-03-12 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/446-MUM	105	109	107	N	METRO GOLDWYN MAYER INDIA LTD.	10	2809.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292755	61	INDIAN NEWS REVIEW (O.E.) NO. 24	1951	120	6	U-438/51-MUM	304.8	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/126-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	2	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292756	44	PATITA	1953	120	6	U-8630/53-MUM	4131.86	0x00004C3D00000000	1953-06-09 00:00:00	AMIYA CHAKRABARTY	12	87	176	B/7103-MUM	105	109	107	N	MARS OF MOVIES	15	4131.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292757	61	LINDA BE GOOD - TRL	1951	120	6	U-883/51-MUM	46.93	0x0000491800000000	1951-03-27 00:00:00	EAGLE LION CLASSICS	12	94	0	B/633A-MUM	105	110	107	N	INDIA & OVERSEAS FILM CORP.	1	46.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292758	61	STORM	1951	120	6	U-747/51-MUM	84.73	0x0000490900000000	1951-03-12 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/743-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	84.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292759	61	BATTLE CIRCUS - TRL	1953	120	6	U-8631/53-MUM	69.49	0x00004C3D00000000	1953-06-09 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7096-MUM	105	110	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292760	61	ROCK ISLAND TRAIL	1951	120	6	U-748/51-MUM	2502.40	0x0000490900000000	1951-03-12 00:00:00	REPUBLIC PICTURES	12	87	176	B/362A-MUM	105	109	108	N	REPUBLIC PICTURES INDIA LTD.	10	2502.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292761	44	THEY LIVE OF THEY LABOUR	1953	120	6	U-8632/53-MUM	489.20	0x00004C3E00000000	1953-06-10 00:00:00	SAHAYADNI CHITRA	12	363	0	B/6662-MUM	105	110	107	N	SAHAYADNI CHITRA	2	489.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292762	61	ROCK ISLAND TRAIL - TRL	1951	120	6	U-749/51-MUM	56.08	0x0000490900000000	1951-03-12 00:00:00	REPUBLIC PICTURES	12	94	0	B/363/A-MUM	105	110	108	N	REPUBLIC PICTURES OF INDIA LTD.	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292763	61	GVIL OF MY DREAM	1951	120	6	U-750/51-MUM	2755.39	0x0000490900000000	1951-03-12 00:00:00	DIAMOND PICTURES LTD.	12	87	176	B/603-MUM	105	109	108	N	DIAMOND PICTURES LTD.	10	2755.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292764	61	BOY FROM INDIANA - TRL	1951	120	6	U-884/51-MUM	56.69	0x0000491800000000	1951-03-27 00:00:00	EAGLE LION CLASSICS	12	94	0	B/634A-MUM	105	110	107	N	INDIA & OVERSEAS FILM CORP.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292765	61	BUZDIL - TRL	1951	120	6	U-751/51-MUM	137.76	0x0000490A00000000	1951-03-13 00:00:00	FILMARTS	12	94	0	B/693-MUM	105	110	107	N	FILMARTS	1	137.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292766	61	INDIAN NEWS REVIEW (O.E) NO. 24	1951	120	6	U-439/51-MUM	121.92	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/127-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292767	61	UNDER THE SUN	1951	120	6	U-752/51-MUM	2334.76	0x0000490A00000000	1951-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/229A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2334.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292768	61	THE NATIVITY	1951	120	6	U-440/51-MUM	198.12	0x000048FD00000000	1951-02-28 00:00:00	HAROLD RATZLAFF	12	363	0	B/406-MUM	105	110	108	N	HAROLD RATZLAFF	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292769	61	UNDER THE SUN - TRL	1951	120	6	U-753/51-MUM	62.17	0x0000490A00000000	1951-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/230A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	62.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293194	61	MEMORY TRICKS	1953	120	6	U-221/53-MUM	239.87	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/131A-MUM	105	110	108	N	M. G. M.	1	239.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292770	61	TANGIER	1955	120	6	A-6/55-MUM	833.01	0x00004EF100000000	1955-05-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/1157A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD,	2	833.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292771	61	FLYING DOCTOR	1951	120	6	U-754/51-MUM	158.49	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/429-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	158.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292772	61	PARABLE OF THE SOWER	1951	120	6	U-441/51-MUM	190.5	0x000048FD00000000	1951-02-28 00:00:00	HAROLD RATZLAFF	12	363	0	B/407A-MUM	105	110	108	N	HAROLD RATZLAFF	1	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292773	61	INEN AND INOBS	1951	120	6	U-755/51-MUM	182.88	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/430-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292774	61	WESTERN GATEWAY	1951	120	6	U-756/51-MUM	121.92	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/431-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292775	61	UNDERCURRENT	1955	120	6	A-7/55-MUM	3162.91	0x00004F6400000000	1955-08-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1503/A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	3162.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292776	61	THE WOMAN OF SAMARIA	1951	120	6	U-442/51-MUM	198.12	0x000048FD00000000	1951-02-28 00:00:00	HAROLD RATZLAFF	12	363	0	B/408A-MUM	105	110	108	N	HAROLD RATZLAFF	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292777	61	BUSHLAND FANTASY	1951	120	6	U-757/51-MUM	97.53	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOMBAY	12	363	0	B/432-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292778	61	INDIAN NEWS REVIEW NO. 115	1951	120	6	U-443/51-MUM	265.17	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/527A-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292779	61	AUSTRALIAN DIARY NO. 4	1951	120	6	U-758/51-MUM	115.82	0x0000490D00000000	1951-03-16 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/433-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292780	44	I. N. R. NO. 125	1951	120	6	U-444/51-MUM	265.17	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/528-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292781	61	NO WAY OUT - TRL	1951	120	6	U-885/51-MUM	71.01	0x0000491800000000	1951-03-27 00:00:00	20TH CENTURY FOX FILMS CORP.	12	94	0	B/739-MUM	105	110	108	N	20TH CENTURY FOX CORP. INDIA LTD.	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292782	61	CHRITMAS UNDER THE SUN	1951	120	6	U-759/51-MUM	121.92	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/434-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292783	58	I. N. R. NO. 125	1951	120	6	U-445/51-MUM	265.17	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/529-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292784	59	I. N. R.NO. 123	1951	120	6	U-446/51-MUM	265.17	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/530-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292785	61	NATINE EARTH	1951	120	6	U-760/51-MUM	121.92	0x0000490D00000000	1951-03-16 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/435-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER BOMBAY	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292786	61	CAMILLE	1955	120	6	U-8/55-MUM	2986.12	0x00004F6400000000	1955-08-25 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/1450A-MUM	105	109	108	N	METRO GOLDWYN MAYER (INDIA) LTD.	12	2986.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292787	61	THE PAINTER & THE POINTER	1951	120	6	U-886/51-MUM	188.97	0x0000491800000000	1951-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/790-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	188.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292788	42	I. N. R. NO. 125	1951	120	6	U-447/51-MUM	265.17	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/531-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292789	44	I. N. R. NO. 125	1951	120	6	U-448/51-MUM	106.07	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/532-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292790	61	JACARANDA FESTIVAL	1951	120	6	U-761/51-MUM	231.95	0x0000490A00000000	1951-03-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	363	0	B/436-MUM	105	110	108	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	231.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292791	58	I. N. R. NO. 125	1951	120	6	U-449/51-MUM	106.07	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B/533-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	106.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292792	61	WOODY DINES OUT	1951	120	6	U-887/51-MUM	182.88	0x0000491800000000	1951-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/791-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	182.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292793	61	A VILLAGE TALE	1951	120	6	U-762/51-MUM	365.76	0x0000490B00000000	1951-03-14 00:00:00	GEORGE E. PETZAL	12	88	0	B/606-MUM	105	110	108	N	MRS. E. W.PETZAL	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292794	54	PHUMMAN - TRL	1951	120	6	U-450/51-MUM	152.4	0x000048FD00000000	1951-02-28 00:00:00	ROSHANLAL JAIN	12	94	0	B/455-MUM	105	110	107	N	AMRIT ART PRODUCTIONS LTD.	1	152.4	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292795	61	QUEEN ESTHER	1951	120	6	U-763/51-MUM	487.68	0x0000490B00000000	1951-03-14 00:00:00	CATHEVRAL FILMS	12	363	0	B/502-MUM	105	110	108	N	GOOPAL LITUAFURE SERVICE	1	487.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292796	61	CHEW CHEW BABY	1951	120	6	U-888/51-MUM	189.58	0x0000491800000000	1951-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/794-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	189.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292797	61	HOUSE BY THE RIVER	1956	122	6	A-11/55-MUM	2445.10	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION	12	87	176	B/1839B-MUM	105	109	108	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	9	2445.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292798	61	HARVEST FROM THE SEA	1951	120	6	U-451/51-MUM	284.68	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/496-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292799	44	BUZDIL	1956	122	6	A-12/55-MUM	3641.44	0x0000506500000000	1956-05-08 00:00:00	T. R. FATECHAND	12	87	176	B/27B/1895-MUM	105	109	107	N	FILMARTS	14	3641.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292800	61	BETWEEN MIDNIGHT AND DAWN	1956	122	6	A-13/55-MUM	2521.61	0x0000507300000000	1956-05-22 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/1999-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	9	2521.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292801	44	HARVEST FORM THE SEA	1951	120	6	U-452/51-MUM	284.68	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/497-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292802	61	GAUMONT BRITISH NEWS NO. 462	1951	120	6	U-764/51-MUM	221.28	0x0000490B00000000	1951-03-14 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/616-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	221.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292803	61	THE LOVES OF CARMEN	1956	122	6	A-14/55-MUM	2578.30	0x0000508800000000	1956-06-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2001-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	10	2578.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292804	61	GAUMONT BRITISH NEWS NO. 462	1951	120	6	U-765/51-MUM	88.39	0x0000490B00000000	1951-03-14 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/773A-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	88.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292805	61	IN THE SHADOWS OF THE INDUS	1951	120	6	U-889/51-MUM	286.51	0x0000491800000000	1951-03-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/796B-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292806	58	HARVEST FORM THE SEA	1951	120	6	U-453/51-MUM	284.68	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/498-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292807	61	HEALING OF JAIRUS DAUGHTER	1951	120	6	U-766/51-MUM	243.84	0x0000490B00000000	1951-03-14 00:00:00	CATHERAL FILMS	12	363	0	B/784A-MUM	105	110	108	N	GOOGUL LITUATURE SERVICE	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292808	59	HARVEST FORM THE SEA	1951	120	6	U-454/51-MUM	284.68	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/499-MUM	105	110	108	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292809	61	SALUTE TO DRKE ELLINGTON	1951	120	6	U-767/51-MUM	418.18	0x0000490B00000000	1951-03-14 00:00:00	UNIVERSAL INTERNATIONJAL FILMS INC.	12	363	0	B/462-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	418.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292810	44	SANGRAM	1956	122	6	A-15/55-MUM	3807.86	0x0000509300000000	1956-06-23 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/27B/1818-MUM	105	109	107	N	POPULAR FILMS	15	3807.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292811	42	HARVEST FROM THE SEA	1951	120	6	U-455/51-MUM	284.68	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/500-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	284.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292812	61	WYOMING MAIL	1951	120	6	U-768/51-MUM	2477.11	0x0000490C00000000	1951-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/231A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2477.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292813	61	MADAMC BOVARY	1956	122	6	A-16/55-MUM	3136.69	0x000050AC00000000	1956-07-18 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/2101-MUM	105	109	108	N	M/S. METRO GOLDWYN MAYER (INDIA) LTD.	12	3136.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292814	44	HARVEST FROM THE SEA	1951	120	6	U-456/51-MUM	113.38	0x000048FD00000000	1951-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	363	0	B/501-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	113.38	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292815	61	WCOMING MAIL - TRL	1951	120	6	U-769/51-MUM	61.26	0x0000490C00000000	1951-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/232A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292816	44	BAHURANI	1956	122	6	A-17/55-MUM	3909.06	0x000050C900000000	1956-08-16 00:00:00	HARSCHANDRA PICTURES	12	87	176	B/27B/1891-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	15	3909.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292817	61	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-770/51-MUM	265.78	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/744-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292818	61	MAGNIFICENT YARKCE	1951	120	6	U-890/51-MUM	2429.56	0x0000491800000000	1951-03-27 00:00:00	METRO GOLDWYN MAYER	12	87	175	B/800A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	2429.56	0	0	1	0	0	B	0	1770	0	0	0	0	0	0	\N	\N
292819	61	METRO NEWS VOL. 205/E (BENGALI)	1953	120	6	U-8633/53-MUM	267.61	0x00004C3E00000000	1953-06-10 00:00:00	METRO GOLDWYN MAYER	12	91	0	B/7163-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292820	61	VOICE OF VENICE	1951	120	6	U-891/51-MUM	220.98	0x0000491800000000	1951-03-27 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/801A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292821	61	EGYPT SPEAKS	1951	120	6	U-892/51-MUM	233.78	0x0000491800000000	1951-03-27 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/802A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	233.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292822	61	BRITISH MOVIETONE NEWS NO. 1253	1953	120	6	U-8634/53-MUM	189.28	0x00004C3E00000000	1953-06-10 00:00:00	BRITISH MOVIETONEWS LTD.	12	91	0	B/7162-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	189.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292823	44	BARE BHAIYA	1951	120	6	U-457/51-MUM	3352.49	0x000048FD00000000	1951-02-28 00:00:00	SUPER PICTURES	12	87	176	B/319-MUM	105	109	107	N	SUPER PICTURES	10	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292824	61	INDIAN NEWS REVIEW NO. 243 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8635/53-MUM	278.28	0x00004C3E00000000	1953-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7149-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	278.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292825	44	JEEWAN SANGEET	1953	120	6	U-8636/53-MUM	326.13	0x00004C3F00000000	1953-06-11 00:00:00	KANTI MEHTA & PROMODE KUMAR	12	363	0	B/7148-MUM	105	110	107	N	GNI SHORTS BOMBAY	1	326.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292826	61	ROAMING THROUGH MICHIGAN	1951	120	6	U-893/51-MUM	242.01	0x0000491800000000	1951-03-27 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/803A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	242.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292827	44	ADARSHA NARI (TAMIL)	1953	120	6	U-8637/53-MUM	60.96	0x00004C3F00000000	1953-06-11 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7088-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292828	44	SHAKUNTALA	1951	120	6	U-458/51-MUM	3494.83	0x000048FD00000000	1951-02-28 00:00:00	RAJKAMAL KALAMANDIR	12	87	176	B/364A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	10	3494.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292829	61	RONY SOLDIER - TRL	1953	120	6	U-8638/53-MUM	74.98	0x00004C4000000000	1953-06-12 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	94	0	B/7025-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	74.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292830	61	PONY SOLDIER	1953	120	6	U-8639/53-MUM	2266.49	0x00004C4000000000	1953-06-12 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	87	176	B/7024-MUM	105	109	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	9	2266.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292831	61	STRANGERS ON A TRAIN	1956	122	6	A-18/55-MUM	2834.33	0x0000510000000000	1956-10-10 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/2205-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2834.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292832	61	THE MANUFACTURE OF POLISHED PLATE GLASS	1951	120	6	U-894/51-MUM	365.76	0x0000491800000000	1951-03-27 00:00:00	CECIL MUSK	12	88	0	B/810A-MUM	105	110	108	N	PILKINGTON BROTHERS LTD.	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292833	61	FIVE	1956	122	6	A-19/55-MUM	2612.44	0x0000512500000000	1956-11-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/2277-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LIMITED	10	2612.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292834	61	BOWATER RAPERS	1953	120	6	U-8640/53-MUM	221.89	0x00004C4100000000	1953-06-13 00:00:00	MESSRS HIRDLE EDGAR	12	363	0	B/6561-MUM	105	110	108	N	CURATOR OF SECRETARY LORD REAY MAHARASHTRA INSTITUTE	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292835	61	RERCE DE CHAMPAIGNE NO. 2	1953	120	6	U-8641/53-MUM	465.12	0x00004C4100000000	1953-06-13 00:00:00	PATHE OVERSEAS	12	363	0	B/5896-MUM	105	110	108	N	NORONHA LTD.	2	465.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292836	61	PARAMOUNT NEWS NO. 58/59	1951	120	6	U-895/51-MUM	243.84	0x0000491800000000	1951-03-27 00:00:00	PARAMONT INTERNATIONAL FILMS	12	91	0	B/895-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292837	61	SONBRERO	1953	120	6	U-8642/53-MUM	2830.98	0x00004C4100000000	1953-06-13 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/7093-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	2830.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292838	61	CHORE - TRL	1951	120	6	U-896/51-MUM	243.84	0x0000491900000000	1951-03-28 00:00:00	SINGH ART PRODUCTIONS	12	94	0	B/879-MUM	105	110	107	N	SINGH ART PRODUCTIONS	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292839	44	DANA PANEE	1953	120	6	U-8643/53-MUM	4058.71	0x00004C4100000000	1953-06-13 00:00:00	SUNRISE PICTURES BOMBAY	12	87	176	B/7115-MUM	105	109	107	N	SUNRISE PICTURES BOMBAY	16	4058.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292840	61	CONQUERING THE SURF	1953	120	6	U-8644/53-MUM	230.12	0x00004C4100000000	1953-06-13 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	363	0	B/7026-MUM	105	110	108	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	1	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292841	61	THE FAT MAN	1951	120	6	U-897/51-MUM	2122.32	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/506A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	12	2122.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292842	61	A GLIMPSE OF THE PART	1953	120	6	U-8645/53-MUM	100.58	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/7033-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS OF LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292843	61	THROWING	1953	120	6	U-8646/53-MUM	118.87	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/7034-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292844	80	HAMARI SHAAN	1951	120	6	U-898/51-MUM	3960.87	0x0000491A00000000	1951-03-29 00:00:00	DEEPAK PICTURES	12	87	176	B/754A-MUM	105	109	107	N	DEEPAK PICTURES	14	3960.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292845	61	DECORATION	1953	120	6	U-8647/53-MUM	118.87	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/7035-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292846	80	HAMARI SHAAN - TRL	1951	120	6	U-899/51-MUM	137.16	0x0000491A00000000	1951-03-29 00:00:00	DEEPAK PICTURES	12	94	0	B/755-MUM	105	110	107	N	DEEPAK PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292847	61	HUNTING ANIMALS OF THE PAST	1953	120	6	U-8648/53-MUM	225.55	0x00004C4100000000	1953-06-13 00:00:00	UNIVERSITY OF NEBRASKA	12	88	0	B/7027-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	225.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292848	61	CRAFTSMAN IN CLAY GLAZE APPLICATION	1953	120	6	U-8649/53-MUM	115.82	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/7036-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292849	61	CRAFTSMAN SHIP IN CLAY SIMPLE STATE METHODS	1953	120	6	U-8650/53-MUM	115.82	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY	12	88	0	B/7028-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292850	61	SHREE LAZY MIA	1951	120	6	U-900/51-MUM	268.83	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	363	0	B/787-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292851	61	LEARNING ABOUT THE PAST	1953	120	6	U-8651/53-MUM	100.58	0x00004C4100000000	1953-06-13 00:00:00	INDIANIA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/7031-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292852	44	SHAKUNTALA - TRL	1951	120	6	U-459/51-MUM	63.70	0x000048FD00000000	1951-02-28 00:00:00	RAJAKAMAL KALA MANDIR	12	94	0	365A-MUM	105	110	107	N	RAJAKAMAL KALA MANDIR	1	63.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292853	44	NAGINA	1957	122	6	A-20/55-MUM	4112.36	0x0000519500000000	1957-03-08 00:00:00	PANCHOLI PRODUCTIONS	12	87	176	B/27B/2595-MUM	105	109	107	N	PANCHOLI PRODUCTIONS	15	4112.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292854	61	HOW TO MAKE HAND MADE LANTEM SLIDES	1953	120	6	U-8652/53-MUM	243.84	0x00004C4100000000	1953-06-13 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	88	0	B/7032-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292855	61	A CAMPING WE WILL GO	1951	120	6	U-460/51-MUM	287.42	0x000048FD00000000	1951-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/465-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292856	61	WATER	1953	120	6	U-8653/53-MUM	115.82	0x00004C4100000000	1953-06-13 00:00:00	UNITED WORLD FILM INC.	12	88	0	B/7037-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292857	61	ADVENTURES OF CAPTAIN FABION	1957	122	6	A-21/57-MUM	2830.06	0x000051E700000000	1957-05-29 00:00:00	REPUBLIC PICTURES	12	87	176	B/27B/2741-MUM	105	109	108	N	J. ARTHUR RANK FILM DIST. (INDIA) PRIVATE LTD.	10	2837.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292858	61	SKI FOR TWO	1951	120	6	U-461/51-MUM	194.15	0x000048FD00000000	1951-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/470-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	194.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292859	164	ROSHO MON	1957	122	6	A-22/55-MUM	2460.34	0x0000521400000000	1957-07-13 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/2839-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	9	2460.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292860	175	SIMPLE GOITER	1957	122	6	A-23/55-MUM	123.44	0x0000525300000000	1957-09-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	363	0	B/27B/2891-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	123.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292861	175	INTESTINAL PERISTALSIS	1957	122	6	A-24/55-MUM	135.02	0x0000525300000000	1957-09-14 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B/27B/2892-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	135.02	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292862	61	SUDDEN FEAR	1957	122	6	A-25/55-MUM	3113.22	0x000052BF00000000	1957-12-31 00:00:00	RKO RADIO PICTURES	12	87	176	B/27B/3307-MUM	105	109	108	N	RKO RADIO PICTURES PRIVATE LTD.	12	3113.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292863	61	SECRET PEOPLE	1958	122	6	A-26/55-MUM	2658.46	0x000052D300000000	1958-01-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	87	176	B/27B/3262A-MUM	105	109	108	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	2658.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292864	61	JAPAN AN ISLAND NATION	1953	120	6	U-8654/53-MUM	226.77	0x00004C4100000000	1953-06-13 00:00:00	UNITED WORLD FILMS INC.	12	88	0	B/7029-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292865	61	REUTERS TELEFILM	1953	120	6	U-8655/53-MUM	207.56	0x00004C4100000000	1953-06-13 00:00:00	REUTERS LTD.	12	363	0	B/6999-MUM	105	110	108	N	GANDHI FILM COMMITTEE	1	207.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292866	61	PURULIA PIHGRIMAGE	1953	120	6	U-8656/53-MUM	408.12	0x00004C4100000000	1953-06-13 00:00:00	MISSION OF LEPEN	12	363	0	B/6997-MUM	105	110	107	N	GANDHI FILMS COMMITTEE	4	408.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292867	61	SAN ANTONIO	1953	120	6	U-401/53-MUM	1221.02	0x00004C9F00000000	1953-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/27B/657-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	4	1221.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292868	44	BAAZ - TRL	1953	120	6	U-8657/53-MUM	135.02	0x00004C4100000000	1953-06-13 00:00:00	MISS HARI DARSAN	12	94	0	B/7161-MUM	105	110	107	N	H. G. FILMS	1	135.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292869	61	CORONATION DAY	1953	120	6	U-8658/53-MUM	487.68	0x00004C4100000000	1953-06-13 00:00:00	20TH CENTURY FOX FILM CORPN.	12	363	0	B/7213-MUM	105	110	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292870	61	HEAD LINE BANDS	1953	120	6	U-402/53-MUM	99.36	0x00004C9F00000000	1953-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/27B/570-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	99.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292871	44	NADIYA KE PAR - TRL	1953	120	6	U-403/53-MUM	92.96	0x00004CA200000000	1953-09-18 00:00:00	MENS. FILMISTAR LTD.	12	94	0	B/27B/682-MUM	105	110	107	N	MENS. FILMISTAR LTD.	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292872	44	TANSEN	1953	120	6	U-404/53-MUM	3349.75	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/27B/426-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292873	61	JOURNEY INTO LEDICINE	1953	120	6	U-8659/53-MUM	423.67	0x00004C4300000000	1953-06-15 00:00:00	CASTLE FILMS	12	88	0	B/6740-MUM	105	110	108	N	MISS LORA BATTIN	1	423.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292874	61	MILLING	1953	120	6	U-8660/53-MUM	498.34	0x00004C4300000000	1953-06-15 00:00:00	FRITY WARNER A. G. BERLIN	12	88	0	B/7215-MUM	105	110	108	N	CONSUL GENERAL FOR GERMANY	4	498.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292875	44	CHANDNI	1953	120	6	U-405/53-MUM	3883.45	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/27B/447-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	14	3883.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292876	61	VISUAL EDUCATION BY MEANS OF CINEMATOGRAPHY	1953	120	6	U-8661/53-MUM	596.18	0x00004C4300000000	1953-06-15 00:00:00	AFIFA BERLIN GERMANY	12	363	0	B/7216-MUM	105	110	108	N	CONSUL GENERAL FOR GERMANY BOMBAY	2	596.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292877	44	DILIP KUMAR X XII VS RALA AMARNATH XI	1953	120	6	U-8662/53-MUM	304.19	0x00004C4400000000	1953-06-16 00:00:00	RAWAM KUMAR	12	363	0	B/7216A-MUM	105	110	108	N	KAY KAY FILMS	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292878	43	KRISHNA SUDAMA	1953	120	6	U-406/53-MUM	3954.78	0x00004CA200000000	1953-09-18 00:00:00	DILGIT CHITRA	12	87	176	B/27B/556-MUM	105	109	107	N	DILGIT CHITRA	14	3954.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292879	44	UJALA	1953	120	6	U-407/53-MUM	4121.20	0x00004CA200000000	1953-09-18 00:00:00	TAJMAHAL PICTURES LTD.	12	87	176	B/27B/370-MUM	105	109	107	N	TAJMAHAL PICTURES LTD.	15	4121.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292880	61	DEATH OF A SALESMAN	1958	122	6	A-27/55-MUM	3147.36	0x0000530100000000	1958-03-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3412-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	3147.36	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292881	44	NAMASTE	1953	120	6	U-408/53-MUM	3351.58	0x00004CA200000000	1953-09-18 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/27B/665-MUM	105	109	107	N	KARDAR PRODUCTIONS	12	3351.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292882	44	LAL KUNWAR	1958	122	6	A-28/55-MUM	3692.65	0x0000533600000000	1958-04-29 00:00:00	N. V. M. PRODUCTIONS	15	87	176	B/27B/3504-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	14	3692.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292883	44	MANCHALA	1953	120	6	U-8663/53-MUM	3691.12	0x00004C5900000000	1953-07-07 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	87	176	B/6674-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS LTD.	14	3691.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292884	61	AFFAIR IN TRINIDAD	1958	122	6	A-29/55-MUM	2701.13	0x0000534B00000000	1958-05-20 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/27B/3507-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	12	2701.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292885	44	SHARDA	1953	120	6	U-409/53-MUM	3347.92	0x00004CA200000000	1953-09-18 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/27B/666-MUM	105	109	107	N	KARDAR PRODUCTIONS	12	3347.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292886	44	MANCHALA - TRL	1953	120	6	U-8664/53-MUM	116.43	0x00004C5900000000	1953-07-07 00:00:00	JAYANT DESAI PRODUCTIONS LTD.	12	94	0	B/6675-MUM	105	110	108	N	JAYANT DESAI PRODUCTIONS LTD.	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292887	61	SO YOU WANT TO BE AN ACTOR	1953	120	6	U-8665/53-MUM	303.88	0x00004C4500000000	1953-06-17 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/6577-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	303.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292888	44	BHAKTA SURDAS	1953	120	6	U-410/53-MUM	3223.87	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/27B/425-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	12	3223.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292889	61	SNOW BUSINESS	1953	120	6	U-8666/53-MUM	202.99	0x00004C4500000000	1953-06-17 00:00:00	WARNER BROS. PICTURES INC.	12	363	0	B/6574-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	1	202.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293446	61	KISMAT - TRL	1953	120	6	U-303/53-MUM	79.24	0x00004C7F00000000	1953-08-14 00:00:00	M. G. M.	12	94	0	B/105-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292890	61	DESERT FURY	1958	122	6	A-30/55-MUM	2618.53	0x0000537F00000000	1958-07-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/27B/3547A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2618.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292891	44	RANGIN CHUTKIYAN NO. 12	1953	120	6	U-8667/53-MUM	22.86	0x00004C4500000000	1953-06-17 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7104-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292892	44	BAAP AUR BETA (TAMIL)	1953	120	6	U-8668/53-MUM	60.96	0x00004C4500000000	1953-06-17 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/7165-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292893	44	RANGIN CHUTKIYAN NO. 104 (TAMIL, BENGALI)	1953	120	6	U-8669/53-MUM	22.86	0x00004C4500000000	1953-06-17 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6994-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292894	61	AUREOMYCIN	1958	122	6	A-31/58-MUM	281.94	0x000053A900000000	1958-08-22 00:00:00	FORDEL FILM LABORATORIES	12	363	0	B/27B/3565-MUM	105	110	108	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	281.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292895	44	KHAN BAHADUR	1953	120	6	U-411/53-MUM	3514.64	0x00004CA200000000	1953-09-18 00:00:00	MINERVA MOVIETONE	12	87	176	B/27B/457-MUM	105	109	108	N	MINERVA MOVIETONE	14	3514.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292896	61	ARTIFICIAL INSEMINATION OF CATTLE	1958	122	6	A-32/55-MUM	243.84	0x000053BC00000000	1958-09-10 00:00:00	C. O. I.	12	363	0	B/27B/3614-MUM	105	110	108	N	THE BRITISH COUNCIL	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292897	44	PRABHU-KA-GHAR	1953	120	6	U-412/53-MUM	3349.75	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/27B/445-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292898	44	RANGIN CHUTKIYAN NO. 103 (TAMIL, BENGALI)	1953	120	6	U-8670/53-MUM	22.86	0x00004C4500000000	1953-06-17 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B/6552A-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292899	70	RIGHT PNEUMONECTOMY OF PRIMARY CARCINOMA OF THE LUNG	1958	122	6	A-33/55-MUM	156.66	0x0000541900000000	1958-12-12 00:00:00	DAVIS & GECK INC.	12	363	0	B/28/3783-MUM	105	110	108	N	UNITED STATE INFORMATION SERVICE	2	156.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292900	61	PARAMOUNT NEWS NO. 84/85	1953	120	6	U-8671/53-MUM	252.06	0x00004C4500000000	1953-06-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/7233-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	252.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292901	61	INDIAN NEWS REVIEW NO. 244 (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8672/53-MUM	256.03	0x00004C4500000000	1953-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/7217-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	256.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292902	61	RAILWAY CENTURARY EXHIBITION (HINDI, TAMIL, TELUGU, BENGALI)	1953	120	6	U-8673/53-MUM	300.53	0x00004C4500000000	1953-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	88	0	B/7074-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292903	44	SABZ BAGH	1959	122	6	A-34/55-MUM	3172.05	0x0000545E00000000	1959-02-19 00:00:00	NIRMAL PICTURES	12	87	176	B/27B/3699-MUM	105	109	107	N	DOMINION FILM DISTRIBUTORS	11	3172.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292904	61	LIFE BEGINS FOR ANDY PANDA	1951	120	6	U-462/51-MUM	240.48	0x000048FD00000000	1951-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/471A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	240.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292905	44	VEER BABRUVAHAN	1953	120	6	U-413/53-MUM	3948.68	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	87	176	B/27B/415-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	14	3948.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292906	44	JEEWAN JYOTI - TRL	1953	120	6	U-8674/53-MUM	138.98	0x00004C4500000000	1953-06-17 00:00:00	MUSICAL PICTURES LTD.	12	94	0	B/7106-MUM	105	110	107	N	MUSICAL PICTURES LTD.	1	138.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292907	44	TOOFAN MAIL	1953	120	6	U-414/53-MUM	4107.18	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	15	87	176	B/27B/416-MUM	105	109	107	N	SHREE RANJIT MOVITONE CO.	14	4107.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292908	44	CHUIGARI - TRL	1953	120	6	U-8675/53-MUM	93.26	0x00004C4600000000	1953-06-18 00:00:00	S. SHRIVASTAVA	12	94	0	B/7180-MUM	105	110	107	N	CO. OPERATIVE PICTURES	1	93.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292909	61	SHUFF IN SHUFF	1951	120	6	U-463/51-MUM	292.91	0x000048FE00000000	1951-03-01 00:00:00	METRO GOLDWYN MAYER	12	88	0	B/543A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	292.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292910	61	THE SYSTEM - TRL	1953	120	6	U-8676/53-MUM	70.40	0x00004C4600000000	1953-06-18 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7098-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292911	44	DIL-E-NADAR	1953	120	6	U-8677/53-MUM	4379.67	0x00004C4700000000	1953-06-19 00:00:00	KARDAR PRODUCTIONS LTD.	12	87	176	B/7098A-MUM	105	109	107	N	KARDAR PRODUCTIONS LTD.	16	4379.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292912	61	THREE LITTLE PIGS	1953	120	6	U-415/53-MUM	238.65	0x00004CA200000000	1953-09-18 00:00:00	WALT DISNEY	12	363	0	B/27B/38-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	238.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292913	44	FIRDAUS	1953	120	6	U-8678/53-MUM	3884.98	0x00004C4700000000	1953-06-19 00:00:00	NEW PREMIER FILMS LTD.	12	87	176	B/7004A-MUM	105	109	107	N	NEW PREMIER FILMS LTD.	14	3884.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292914	61	GIRL WHO HAD EVERYTHING - TRL	1953	120	6	U-8679/53-MUM	69.49	0x00004C4700000000	1953-06-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7260-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292915	61	REMAINS TO BE SEEN - TRL	1953	120	6	U-8680/53-MUM	77.11	0x00004C4700000000	1953-06-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7259-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292916	61	PENILLIUM AND VENEREAL DISEASE	1959	122	6	A-35/55-MUM	91.74	0x000054A500000000	1959-05-01 00:00:00	U. S. PUBLIC HEALTH DEPT.	12	363	0	B/28/3838-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICES	1	91.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292917	44	PEAR	1951	120	6	U-464/51-MUM	4025.18	0x000048FE00000000	1951-03-01 00:00:00	SUN RISE PICTURES	12	87	176	B/218A-MUM	105	109	107	N	SUN RISE PICTURES	12	4025.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292918	61	ALPINE CLIMBERS (MICKEY MOUSE)	1953	120	6	U-416/53-MUM	261.82	0x00004CA200000000	1953-09-18 00:00:00	WALT DISNEY	12	363	0	B/27B/32-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292919	61	CONGO ART	1951	120	6	U-465/51-MUM	98.14	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NAITONS INC.	12	88	0	B/519-MUM	105	110	108	N	NATIONAL EDUCATIONAL OF INFORMAIONA FILMS LTD.	1	98.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292920	61	THE SOFIA FILMS	1951	120	6	U-466/51-MUM	118.26	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONAS INC.	12	88	0	B/520-MUM	105	110	108	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292921	61	THE INVISIBLE MAN	1953	120	6	U-417/53-MUM	1992.78	0x00004CA800000000	1953-09-24 00:00:00	UNIVERSAL PICTURES	12	363	0	B/27B/325-MUM	105	110	108	N	M/S. PARADISE PICTURES	8	1992.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292922	61	KING OF THE TEXAS RANGERS	1953	120	6	U-418/53-MUM	4443.98	0x00004CA800000000	1953-09-24 00:00:00	REPUBLIC PICTURES LTD.	12	87	176	B/27B/362-MUM	105	109	108	N	ALLIED SERIAL CORPN.	17	4443.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292923	61	ANOTHER FINE MESS	1953	120	6	U-419/53-MUM	790.04	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/27B/644-MUM	105	110	108	N	MOVIE INDUSTRIES	3	790.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292924	61	TIME BOMB - TRL	1953	120	6	U-8681/53-MUM	58.21	0x00004C4700000000	1953-06-19 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/7232-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292925	61	OUR WIFE	1953	120	6	U-420/53-MUM	571.80	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/27B/645-MUM	105	110	108	N	MOVIES INDUSTRIES	2	571.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292926	61	STREET OF LAREDO	1960	122	6	A-36/55-MUM	2524.65	0x000055B200000000	1960-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/3867-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2524.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292927	44	PARINEETA - TRL	1953	120	6	U-8682/53-MUM	97.53	0x00004C4800000000	1953-06-20 00:00:00	ASHOK KUMAR PRODUCTIONS LTD.	12	94	0	B/7229-MUM	105	110	107	N	ASHOK KUMAR PRODUCTIONS LTD.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292928	61	NIGHT OWLS	1953	120	6	U-421/53-MUM	578.81	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/27B/646-MUM	105	110	108	N	MOVIE INDUSTRIES	2	578.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292929	61	ON THE RIVIERA	1961	122	6	A-37/55-MUM	2437.79	0x0000584500000000	1961-11-14 00:00:00	20TH CENTURY FOX FILM CORP.	12	87	176	B/28/3967-MUM	105	109	108	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	10	2437.79	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292930	61	LIVE GHOST	1953	120	6	U-422/53-MUM	567.23	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/27B/647-MUM	105	110	108	N	MOVIE INDUSTRIES	2	567.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292931	61	BRATS	1953	120	6	U-423/53-MUM	593.44	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS	12	363	0	B/27B/648-MUM	105	110	108	N	MOVIE INDUSTRIES	2	593.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292932	61	GROWING GIRLS	1961	122	6	A-38/55-MUM	121.92	0x0000586200000000	1961-12-13 00:00:00	SOUTH HALLS LTD.	12	88	0	B/28/3958-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292933	44	NASLAKHA HAR - TRL	1953	120	6	U-8683/53-MUM	121.92	0x00004C4800000000	1953-06-20 00:00:00	RATNADEEP PICTURES	12	94	0	B/7227-MUM	105	110	107	N	RATNADEEP PICTURES	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292934	61	DAVID AND BATHSHEHA	1962	122	6	A-39/55-MUM	3378.70	0x000058B100000000	1962-03-02 00:00:00	TWENTIETH CENTURY FOR FILM CORPORATION	12	87	176	B/28/3990-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	13	3378.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292935	61	FATHERS DAY OFF	1953	120	6	U-8684/53-MUM	186.53	0x00004C4800000000	1953-06-20 00:00:00	WALT DISNEY	12	363	0	B/7226-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	186.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292936	61	ARSENIC & OLD LACE - TRL	1953	120	6	U-424/53-MUM	78.02	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/27B/718-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292937	61	TROUBLE ALONG THE WAY - TRL	1953	120	6	U-8685/53-MUM	84.12	0x00004C4800000000	1953-06-20 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/7176-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292938	61	ARSENIC & OLD LACE	1953	120	6	U-425/53-MUM	3307.69	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/27B/717-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3307.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292939	61	TROUBLE ALONG THE WAY	1953	120	6	U-8686/53-MUM	2986.12	0x00004C4800000000	1953-06-20 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/7175-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2986.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292940	61	ROLYSTAN SPONGER FOR EXTRAPERIOSTEAL DEOMBAGE IN COCLAPSE ALREADY OF RURAL MAN ANY INBENCULOSIS	1953	120	6	U-8687/53-MUM	60.96	0x00004C4800000000	1953-06-20 00:00:00	A/S. TERROSON MANUFACTURING CHEMISTS	12	88	0	B/7077-MUM	105	110	108	N	EAST ASIATE CO. (INDIA) LTD.	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292941	44	USTAD PEDRO	1962	122	6	A-40/55-MUM	4063.59	0x000058C600000000	1962-03-23 00:00:00	OMAR KHAIYAM FILMS LTD.	12	87	176	B/28/3940-MUM	105	109	107	N	OMAR KHAIYAM FILMS LTD.	15	4063.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292942	43	JIVAN PALTO	1953	120	6	U-426/53-MUM	3829.20	0x00004CAA00000000	1953-09-26 00:00:00	M/S. VANGUARD PICTURES	12	87	176	B/27B/699-MUM	105	109	108	N	M/S. VANGUARD PICTURES	14	3829.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292943	44	HANSTE ANSU	1962	122	6	A-41/55-MUM	3585.66	0x000058CC00000000	1962-03-29 00:00:00	AKASH CHITRA	15	87	176	B/28/3946-MUM	105	109	107	N	KAMAL CHITRA	13	3585.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292944	51	SANT BAHINABAI - TRL	1953	120	6	U-8688/53-MUM	125.27	0x00004C4800000000	1953-06-20 00:00:00	VISHWA KALA MANDIR	12	94	0	B/7228-MUM	105	110	107	N	VISHWA KALA MANDIR	1	125.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292945	44	VILLAGE GIRL	1953	120	6	U-427/53-MUM	3341.82	0x00004CAD00000000	1953-09-29 00:00:00	RAMNIKLAL MOHANLAL & CO.	12	87	176	B/27B/538-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3341.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292946	61	REPORT FROM NEW POLAND	1951	120	6	U-467/51-MUM	118.56	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONAS INC.	12	88	0	B/521A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292947	44	ALLADIN	1953	120	6	U-428/53-MUM	3191.56	0x00004CAD00000000	1953-09-29 00:00:00	RAMNIKLAL MOHANLAL & CO.	12	87	176	B/27B/725-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3191.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292948	44	REPORTER	1953	120	6	U-429/53-MUM	3139.44	0x00004CAF00000000	1953-10-01 00:00:00	BOMBAY FILMS CO.	12	87	176	B/27B/504-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	10	3139.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292949	61	SWEDISH INDUSTRIES	1951	120	6	U-468/51-MUM	234.08	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/522A-MUM	105	110	108	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	234.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292950	44	KADAMBARI	1953	120	6	U-430/53-MUM	3212.89	0x00004CAF00000000	1953-10-01 00:00:00	LAXMI PRODUCTIONS	12	87	176	B/27B/514-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3212.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292951	61	NAMAQUALAND ZULULAND	1951	120	6	U-469/51-MUM	114.60	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/523A-MUM	105	110	108	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292952	61	SEARCHLIGHT OF NATIONS	1951	120	6	U-470/51-MUM	233.78	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/524A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	233.78	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292953	61	THE MICROMETER	1957	120	3	19444	550	0x0000522E00000000	1957-08-08 00:00:00	UNITED WORLD FILMS INC	12	366	0	M-1301	105	110	108	N	THE REGISTRAR, INDIAN INSTITUTE OF SCIENCE	1	550	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292954	61	THE STEEL RULE	1957	120	3	19445	500	0x0000522E00000000	1957-08-08 00:00:00	UNITED WORLD FILMS INC	12	366	0	M-1302	105	110	108	N	THE REGISTRAR, INDIAN INSTITUTE OF SCIENCE	1	500	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292955	58	PUCCA THIRUDAN	1957	120	3	19446	15466	0x0000522E00000000	1957-08-08 00:00:00	JOTHI FILMS PRODUCTION	12	87	176	M-1349	105	109	107	N	JOTHI FILMS PRODUCTION	19	15466	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292956	259	"""VADINA AUSHADHAYA"""	1956	120	3	14084-U	605	0x0000507400000000	1956-05-23 00:00:00	ALIKHAN KALA MANDIR, TIRUCHIRAPALLI.	12	366	0	M-1180	105	110	107	N	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	1	605	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
292957	45	"""THECRATHA SANJIVI"""	1956	120	3	14085-U	615	0x0000507400000000	1956-05-23 00:00:00	ALIKHAN KALA MANDIR, TIRUCHIRAPALLI.	12	366	0	M-1181	105	110	107	N	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	1	615	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292958	58	"'TRAILER OF ""UTHAMAPUTRAN"""	1958	120	3	22539	395	0x000052D600000000	1958-01-23 00:00:00	VENUS PICTURE, MADRAS	12	94	0	M-1460	105	110	107	N	VENUS PICTURE, MADRAS	1	400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292959	58	"""JAWA"""	1956	120	3	14086-U	145	0x0000507400000000	1956-05-23 00:00:00	ALIKHAN KALA MANDIR, TIRUCHIRAPALLI.	12	366	0	M-1182	105	110	107	N	SHRI M.A. ALIKHAN, TIRUCHIRAPALLI.	1	145	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292960	58	'VEETUKKU VANDA VARALAKSHMI'	1958	120	3	22540	15788	0x000052D700000000	1958-01-24 00:00:00	MOKSHESWAR CHITRA, MADRAS	12	87	176	M-1462	105	109	107	N	MOKSHESWAR CHITRA, MADRAS	20	15814	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292961	58	"""MAYA MOHINI"""	1956	120	3	14087-U	14590	0x0000507700000000	1956-05-26 00:00:00	BASANT PICTURES, BOMBAY 12.	12	368	176	M-1172	105	109	107	N	BASANT PICTURES, BOMBAY 12.	17	14590	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292962	59	CHALANACHITRA THSAVAM	1957	120	3	19448	980	0x0000523400000000	1957-08-14 00:00:00	SHRI A NAGESWARA RAO	12	366	0	M-1351	105	110	107	N	SHRI A NAGESWARA RAO	1	980	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292963	61	A PLACE IN THE SUN	1952	122	6	A-42/55-MUM	3461.61	0x00004A8900000000	1952-03-30 00:00:00	PARAMOUT PICTURES CORPORATION	12	87	176	B/28/4019-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	13	3461.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292964	58	"'INDIRANIYIN THIRUMANAM"""	1958	120	3	22541	280	0x000052DA00000000	1958-01-27 00:00:00	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	12	366	0	M-1467	105	110	107	N	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	1	280	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292965	59	"""HARISCHADRA"""	1956	120	3	14088U	170140	0x0000507700000000	1956-05-26 00:00:00	RAJYAM PICTURES, MADRAS 4.	12	368	176	M-1177	105	109	107	N	RAJYAM PICTURES, MADRAS 4.	21	170140	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292966	58	'TANJAI' (PARTLY HAND-COLOURED)	1958	120	3	22542	91	0x000052DA00000000	1958-01-27 00:00:00	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	12	366	0	M-1468	105	110	107	N	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	1	91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292967	58	'THIRUMANAM'	1958	120	3	22543	271	0x000052DA00000000	1958-01-27 00:00:00	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	12	366	0	M-1469	105	110	107	N	ALI KHAN KALA MANDIR, THIRUCHIRAPALLI	1	271	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292968	61	"""CO-OPERATIVE RESERCH IN INDUSTRY"""	1956	120	3	14089U	671	0x0000507A00000000	1956-05-29 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON.	12	366	0	M-1179	105	110	107	N	DIRECTOR CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS.	2	671	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292969	45	'SCHOOL MASTER'	1958	120	3	22544	16704	0x000052DA00000000	1958-01-27 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1463	105	109	107	N	PADMINI PICTURES, MADRAS	17	16909	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292970	61	PLASTIC SURGERY: 3 PARTS	1962	122	6	A-43/55-MUM	2350.00	0x0000597B00000000	1962-09-20 00:00:00	G. B. INSTRUCTIONAL	12	87	176	B/28/4046-MUM	105	109	108	N	THE BRITISH COUNCIL	6	2350.00	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
292971	58	"""KUDUMBA VILAKKU"""	1956	120	3	14090U	15909	0x0000507E00000000	1956-06-02 00:00:00	NAGOOR CINE PRODUCTIONS, MADRAS 10,	12	368	176	M-1178	105	109	107	N	NAGOOR CINE PRODUCTIONS, MADRAS 10,	17	15909	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292972	61	THE KRUGER NATIONAL PARK	1951	120	6	U-471/51-MUM	112.16	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/525A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	112.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292973	44	JAGGU	1962	122	6	A-44/55-MUM	4118.00	0x000059D800000000	1962-12-22 00:00:00	J. S. PICTURES	12	87	176	B/28/4082-MUM	105	109	107	N	J. S. PICTURES	15	4118.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292974	61	CHILD WELFARE IN SWEDEN	1951	120	6	U-472/51-MUM	121.31	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC.	12	88	0	B/526A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	121.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292975	70	IMPRESSION TECHNIQUE	1963	120	6	A-45/55-MUM	97.00	0x00005A3E00000000	1963-04-03 00:00:00	DENTAL DEPT. EAST GRINSEAD M. F. UNIT	12	88	0	B/28/4050-MUM	105	110	108	N	THE BRITISH COUNCIL	1	97.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292976	58	"'TRAILER OF ""KUDUMBA GAURAVAM'"	1958	120	3	22545	400	0x000052DC00000000	1958-01-29 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	94	0	M-1464	105	110	107	N	VIKRAM PRODUCTIONS, MADRAS	1	400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292977	61	PROBLEM BUSINESS	1951	120	6	U-473/51-MUM	221.28	0x000048FF00000000	1951-03-02 00:00:00	MARCH OF TIME INC.	12	88	0	B/549A-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	221.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292978	61	SIGNS AND STAGES OF ANAESTHESIA	1963	122	6	A-46/55-MUM	244.00	0x00005A3E00000000	1963-04-03 00:00:00	I. C. I.	12	88	0	B/28/4049-MUM	105	110	108	N	THE BRITISH COUNCIL	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292979	58	"'PATTALIYIN SABATHAM"""	1958	120	3	22546	15691	0x000052DC00000000	1958-01-29 00:00:00	B.R.FILMS, BOMBAY	12	87	176	M-1465	105	109	107	N	ALL INDIA FILM CORPORATION LTD., MADRAS	18	15691	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292980	61	HE'S A COCKEYED WONDER	1951	120	6	U-474/51-MUM	2169.26	0x000048FF00000000	1951-03-02 00:00:00	COLUMBIA PICTURES CORP.	12	87	176	B/366A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2169.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292981	61	HEREDITARY ATAXIA	1963	122	6	A-47/55-MUM	72.00	0x00005A3E00000000	1963-04-03 00:00:00	WELCOME FILM UNIT	12	88	0	B/28/4047-MUM	105	110	108	N	THE BRITISH COUNCIL	1	72.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292982	61	EXTRA RERYIOSTEAL PNEUMOLYHIS WITH ROLYSTEM PEUMBAGE	1953	120	6	U-8690/53-MUM	182.88	0x00004C4800000000	1953-06-20 00:00:00	A/S. TERRYSON MFG. CHEMISTS	12	88	0	B/7078-MUM	105	110	108	N	THE EAST ASIALIE CO. (INDIA) BOMBAY	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292983	61	CONTROL OF INFECTION IN SURGICAL ORESSINGS	1963	122	6	A-48/55-MUM	516.00	0x00005A4100000000	1963-04-06 00:00:00	I. C. I.	12	88	0	B/28/4060-MUM	105	110	108	N	THE BRITISH COUNCIL	5	516.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292984	61	OPEN DROP ETHER	1963	122	6	A-49/55-MUM	366.00	0x00005A4100000000	1963-04-06 00:00:00	I. C. I.	12	88	0	B/28/4054-MUM	105	110	108	N	THE BRITISH COUNCIL	4	366.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292985	58	"'ENGAL KUDUMBAM PERISU"""	1958	120	3	22547	16704	0x000052DD00000000	1958-01-30 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1470	105	109	107	N	ALS PRODUCTIONS, MADRAS	17	16704	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292986	61	HE'S A COCKEYED WONDER - TRL	1951	120	6	U-475/51-MUM	55.77	0x000048FF00000000	1951-03-02 00:00:00	COLUMBIA PICTURES CORP.	12	94	0	B/367A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292987	61	ST. PAULS CATHEDRAL	1953	120	6	U-8691/53-MUM	159.41	0x00004C4800000000	1953-06-20 00:00:00	BRITISH COUNCIL	12	88	0	B/7135-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	2	159.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292988	61	"""THE WHEEL AND THE WAY"""	1956	120	3	14091-U	1200	0x0000508100000000	1956-06-05 00:00:00	UNITED MOTION PICTURES, LONDON.	12	366	0	M-1183	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS.1	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292989	61	CARBON DIOXIDE ABSORPTION TECHNIQUE	1963	122	6	A-50/55-MUM	244.00	0x00005A4100000000	1963-04-06 00:00:00	I. C. I.	12	88	0	B/28/4055-MUM	105	110	108	N	THE BRITISH COUNCIL	2	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292990	61	ARCHITEATS OF ENGLAND	1953	120	6	U-8692/53-MUM	146.30	0x00004C4800000000	1953-06-20 00:00:00	BRITISH COUNCIL	12	88	0	B/7131-MUM	105	110	108	N	AMA EDUCATIONAL LTD.	1	146.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292991	58	"'SMART SEETHA"""	1958	120	3	22548	75	0x000052DF00000000	1958-02-01 00:00:00	GAGA FILMS, BOMBAY	12	366	0	M-1475/1476	105	110	107	N	GRAPHIC ART GRAPHIC ADVERTISING, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292992	61	"""TRUING AND DRESSING, GRINDING WHEEL"""	1956	120	3	14092-U	1200	0x0000508100000000	1956-06-05 00:00:00	UNITED MOTION PICTURES, LONDON.	12	366	0	M-1184	105	110	107	N	CARBORUNDUM UNIVERSAL LTD., MADRAS.1	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292993	58	'UTTHAMA PUTHRAN'	1958	120	3	22549	16044	0x000052E100000000	1958-02-03 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-1471	105	109	107	N	VENUS PICTURES, MADRAS	19	16498	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292994	61	THE SHADOW IN INSTALMENT	1951	120	6	U-476/51-MUM	3553.66	0x0000490000000000	1951-03-03 00:00:00	COLUMBIA FILMS	12	87	176	B/355A-MUM	105	109	108	N	ALLIED SERIAL CORP.	16	3553.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292995	44	INDIAN FILM DELEGATION TO CHINA (COMMENTARY IN HINDI)	1957	120	3	19451	1700	0x0000523B00000000	1957-08-21 00:00:00	GOVENMENT OF REPUBLIC OF GAINA	12	366	0	M-1354	105	110	108	N	THE SOUTH INDIAN FILM CHAMBER OF COMMERCE	2	1700	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292996	61	THE SHADOW 2ND INSTALMENT	1951	120	6	U-477/51-MUM	3434.18	0x0000490000000000	1951-03-03 00:00:00	COLUMBIA FILMS	12	87	176	B/356A-MUM	105	109	108	N	ALLIED SERIAL CORP.	15	3434.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292997	59	"""ELAVELPU"""	1956	120	3	14093-U	19960	0x0000508900000000	1956-06-13 00:00:00	LAKSHMI PRODUCTIONS, PVT LTD., MADRAS 17.	12	368	176	M-1185	105	109	107	N	LAKSHMI PRODUCTIONS, PVT LTD., MADRAS 17.	24	19960	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
292998	61	BROOKLYN GOES HOLLYWOOD	1951	120	6	U-478/51-MUM	289.56	0x0000490000000000	1951-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/466-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
292999	61	GIRL WHO HAD EVERYTHING	1953	120	6	U-8693/53-MUM	1900.42	0x00004C4800000000	1953-06-20 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/7231-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	7	1900.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293000	61	TREASURE OF THE NILE	1951	120	6	U-479/51-MUM	271.27	0x0000490000000000	1951-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/469-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293001	61	100 PYGMIES & ANDY PANDA	1951	120	6	U-480/51-MUM	207.87	0x0000490000000000	1951-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/472A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293002	61	ROPE	1963	122	6	A-51/55-MUM	2195.00	0x00005A8900000000	1963-06-17 00:00:00	ALFRED HITCH COCK	12	87	176	B/28/4112-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	11	2195.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293003	61	THE UNITED STATES PRESIDENTIAL CAMPAIGN	1953	120	6	U-8694/53-MUM	117.34	0x00004C4A00000000	1953-06-22 00:00:00	PAUL ACLEY PRODUCTION	12	363	0	B/7046-47-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293004	61	LETTER FROM AN AMERICAN SCHOOLLOY (HINDI)	1953	120	6	U-8695/53-MUM	298.09	0x00004C4A00000000	1953-06-22 00:00:00	WALTER LOWENDAHL	12	363	0	B/7050-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	3	298.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293005	61	INA AND PA KETTA BACK ON THE FARM	1951	120	6	U-481/51-MUM	2260.09	0x0000490000000000	1951-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/241-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	10	2260.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293006	58	"""AMARADEEPAM"""	1956	120	3	14094-U	16789	0x0000509700000000	1956-06-27 00:00:00	M/S VENUS PICTURES, MADRAS.17,	12	368	176	M-1186	105	109	107	N	M/S VENUS PICTURES, MADRAS.17,	19	16789	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293007	61	NIAGARA	1963	122	6	A-52/55-MUM	2399.17	0x00005AC800000000	1963-08-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/28/4167-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	2399.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293008	45	'BHOO KAILAS'	1958	120	3	22550	15266	0x000052E300000000	1958-02-05 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-1473	105	109	107	N	A.V.M. PRODUCTIONS, MADRAS	19	15785	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293009	61	INA & PA KATTA BACK ON THE FARM - TRL	1951	120	6	U-482/51-MUM	60.35	0x0000490000000000	1951-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/242A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293010	61	SUPRADIAP HRAMA TU GASTRIC VAGOTOMEE FOR PEPTIC VLLER: THE ABDOMINAL APPROACH	1964	122	6	A-53/55-MUM	155.14	0x00005B7F00000000	1964-02-18 00:00:00	U. S. I. S.	12	88	0	B/28/4365-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	155.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293011	51	SWARAJYACHA SHILEDAR	1951	120	6	U-483/51-MUM	3352.8	0x0000490200000000	1951-03-05 00:00:00	SHRI GOURI PICTURES, KOLHAPUR	12	87	176	B/443A-MUM	105	109	107	N	SHRI GOURI PICTURES, KOLHAPUR	12	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293012	58	"""VENA RATHAM"" URAN KHATOLA"	1956	120	3	14095-U	13591	0x0000509800000000	1956-06-28 00:00:00	MR. NAUSHAD ALI.	12	368	176	M-1187	105	109	107	N	MR.S.U. SUNNY	16	13591	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293013	61	CHILDRENS INTERNATIONAL SUMMER VILLAGE	1953	120	6	U-8696/53-MUM	209.09	0x00004C4A00000000	1953-06-22 00:00:00	SOUND MASTERS	12	363	0	B/7042-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	209.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293014	58	PATHNI DEIVAM	1957	120	3	19452	17661	0x0000523C00000000	1957-08-22 00:00:00	V.R.V.PRODUCTIONS, MADRAS	12	87	176	M-1355	105	109	107	N	V.R.V.PRODUCTIONS, MADRAS	19	17661	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293015	61	DETECTIVE STORY	1964	122	6	A-54/55-MUM	2874.26	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/4518-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2874.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293016	58	"""THIRUTTU RAMAN"""	1956	120	3	14096-U	16949	0x0000509E00000000	1956-07-04 00:00:00	M/S ANNAPOORNA PICTURES, MADRAS.	12	368	176	M-1188	105	109	107	N	M/S TALLAM PICTURES, MADRAS 4.	19	16949	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293017	61	ABOUT MRS. LESLIE	1964	122	6	A-55/55-MUM	2897.12	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORP.	12	87	176	B/28/4693-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2897.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293018	61	NEWS MAGAZINE NO. 39	1953	120	6	U-8697/53-MUM	111.55	0x00004C4A00000000	1953-06-22 00:00:00	UNITED STATES INFORMATION SERVICE	12	91	0	B/7053-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	1	111.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293019	44	CHOR BAZAR	1964	122	6	A-56/55-MUM	3878.28	0x00005C5E00000000	1964-09-28 00:00:00	ALL INDIA PICTURES	12	87	176	B/28/4774-MUM	105	109	107	N	ALL INDIA PICTURES	14	3878.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293020	61	WAR OF THE WORLDS - TRL	1953	120	6	U-8698/53-MUM	62.78	0x00004C4A00000000	1953-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7172-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293021	61	FORBIDDEN	1964	122	6	A-57/55-MUM	2245.46	0x00005C6500000000	1964-10-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/28/4727-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	2245.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293022	44	LAVANGI	1951	120	6	U-484/51-MUM	3171.74	0x0000490200000000	1951-03-05 00:00:00	SHRI JAGADISH FILMS LTD.	12	87	176	B/261-MUM	105	109	107	N	BOMBAY SCREENWORLD SERVICE	12	3171.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293023	58	"""SIVASAKTHI"""	1956	120	3	14097-U	13335	0x000050A700000000	1956-07-13 00:00:00	SWARAJ PICTURES, MADRAS 17,	12	368	176	M-1189	105	109	107	N	SWARAJ PICTURES, MADRAS 17,	16	13335	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293024	61	BSTANY BAY - TRL	1953	120	6	U-8699/53-MUM	66.44	0x00004C4A00000000	1953-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/7177-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	66.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293025	61	OPERATION PACIFIC	1951	120	6	U-485/51-MUM	3072.07	0x0000490200000000	1951-03-05 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/553-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	3072.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293026	61	BOTANY BAY	1953	120	6	U-8700/53-MUM	2576.77	0x00004C4A00000000	1953-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	90	176	B/7170-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2576.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293027	61	ON THE WATERFRONT	1964	122	6	A-58/55-MUM	2982.16	0x00005C7000000000	1964-10-16 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/28/4771-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	11	2982.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293028	44	TRAILER OF HUM PANCHBI EK DALKE	1957	120	3	19453	244	0x0000524500000000	1957-08-31 00:00:00	AVM PRODUCTIONS, MADRAS	12	366	0	M-1356	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	244	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293029	61	OPERATION PACIFIC - TRL	1951	120	6	U-486/51-MUM	78.33	0x0000490200000000	1951-03-05 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/554-MUM	105	110	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293030	61	THE GOLDEN HAWK	1953	120	6	U-8689/53-MUM	2209.19	0x00004C4800000000	1953-06-20 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/6952-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2209.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293031	61	HUMAN REPRODUCTION PART I	1965	122	6	A-59/55-MUM	153.62	0x00005CC400000000	1965-01-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/28/4903-MUM	105	110	108	N	THE BRITISH COUNCIL	2	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293032	187	'CLASSICAL & ORIENTAL DANCES OF INDIA'	1958	120	3	22551	1682	0x000052E400000000	1958-02-06 00:00:00	RAVI STUDIOS (P) LTD., MADRAS	12	366	0	M-1461	105	110	107	N	RAVI STUDIOS (P) LTD., MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293033	61	HUMAN REPRODUCTION PART II	1965	122	6	A-60/55-MUM	208.48	0x00005CC400000000	1965-01-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/28/4904-MUM	105	110	108	N	THE BRITISH COUNCIL	2	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293034	61	HUMAN REPRODUCTION PART III	1965	122	6	A-61/55-MUM	197.51	0x00005CC400000000	1965-01-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL	12	88	0	B/28/4905-MUM	105	110	108	N	THE BRITISH COUNCIL	2	197.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293035	44	BAAZI - TRL	1951	120	6	U-487/51-MUM	129.54	0x0000490200000000	1951-03-05 00:00:00	NAV KETAN	12	94	0	B/556A-MUM	105	110	108	N	NAV KETAN	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293036	61	PARAMOUNT NEWS NO. 52/53	1951	120	6	U-488/51-MUM	239.26	0x0000490200000000	1951-03-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	91	0	B/600-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293037	58	'NALLA EDATHU SAMMANDHAM'	1958	120	3	22552	15296	0x000052E500000000	1958-02-07 00:00:00	SREE LAKSHMI PICTURES, MADRAS	12	87	176	M-1474	105	109	107	N	SREE LAKSHMI PICTURES, MADRAS	16	15296	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293038	61	GAUMONT BRITISH NEWS NO. 461	1951	120	6	U-489/51-MUM	220.37	0x0000490200000000	1951-03-05 00:00:00	EAGLE LION DISTRIBUTORS LTD.	12	91	0	B/599-MUM	105	110	108	N	EAGLE LION DISTRIBUTORS (INDIA) LTD.	1	220.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293039	44	HULCHUL	1965	122	6	A-62/55-MUM	4170.12	0x00005CE600000000	1965-02-11 00:00:00	NATIONAL THEATRES	12	87	176	B/28/4439-MUM	105	109	107	N	J. K. DAVE	14	4170.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293040	61	TRIPOLI	1951	120	6	U-490/51-MUM	2737.10	0x0000490400000000	1951-03-07 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/358B-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2737.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293041	61	HUMAN REPRODUCTION	1965	122	6	A-63/55-MUM	243.84	0x00005D0200000000	1965-03-11 00:00:00	MC GRAW - HILL TEXT FILMS CO.	12	88	0	B/28/4953-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293042	44	INDIAN NEWS REVIEW NO. ,127	1951	120	6	U-771/51-MUM	265.78	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/745-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293043	61	TRIPOLI - TRL	1951	120	6	U-491/51-MUM	60.35	0x0000490400000000	1951-03-07 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/359A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293044	44	BARSAAT	1965	122	6	A-64/55-MUM	4472.03	0x00005D1000000000	1965-03-25 00:00:00	RANBIR RAJKAPOOR	15	87	176	B/28/4972-MUM	105	109	107	N	R. K. FILMS	17	4472.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293045	44	LAV KUSH - TRL	1951	120	6	U-492/51-MUM	150.87	0x0000490400000000	1951-03-07 00:00:00	SHRI BHANU PICTURES	12	94	0	B/555A-MUM	105	110	107	N	SHRI BHANU PICTURES	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293046	61	FUGITIVE	1965	122	6	A-65/55-MUM	2602.69	0x00005D5D00000000	1965-06-10 00:00:00	LUX FILM	12	87	176	B/28/5053-MUM	105	109	108	N	LILY FILM COMPANY	11	2602.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293047	44	DAMAD - TRL	1951	120	6	U-493/51-MUM	126.18	0x0000490400000000	1951-03-07 00:00:00	BIMA PRODUCTIONS	12	94	0	B/536-MUM	105	110	107	N	BIMA PRODUCTIONS	1	126.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293048	61	THE SAVAGE HORDE	1951	120	6	U-494/51-MUM	2488.38	0x0000490400000000	1951-03-07 00:00:00	REPUBLIC PICTURES	12	87	176	B/437-MUM	105	109	108	N	REPUBLIC PICTURES OF INDIA LTD.	9	2488.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293049	44	DAKOO - KI - LARKI	1965	122	6	A-66/55-MUM	4004.46	0x00005D5E00000000	1965-06-11 00:00:00	HARISH PRODUCTIONS	12	87	176	B/28/5052-MUM	105	109	107	N	LOVJI D	14	4004.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293050	58	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-772/51-MUM	265.78	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/746-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293051	59	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-773/51-MUM	235.61	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/747-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	235.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293052	42	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-774/51-MUM	265.78	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/748-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	265.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293053	44	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-775/51-MUM	106.68	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/749-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293054	58	INDIAN NEWS REVIEW NO. 127	1951	120	6	U-776/51-MUM	106.68	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/750-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293055	61	INDIAN NEWS REVIEW NO. 25	1951	120	6	U-777/51-MUM	308.76	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/751-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	308.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293056	61	INDIAN NEWS REVIEW NO. 25	1951	120	6	U-778/51-MUM	123.44	0x0000490C00000000	1951-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	91	0	B/752-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293057	61	FRGNTING FISH	1951	120	6	U-779/51-MUM	114.3	0x0000490C00000000	1951-03-15 00:00:00	NEW ZELAND GOVT. FILM STUDIO	12	88	0	B/753AMUM	105	110	107	N	NEW ZELAND GOVT. TRADE COMMISSION	1	114.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293058	44	NAGINA - TRL	1951	120	6	U-780/51-MUM	140.20	0x0000490C00000000	1951-03-15 00:00:00	PANCHOLI PRODUCTIONS	12	94	0	B/629A-MUM	105	110	107	N	PANCHOLI PRODUCTIONS	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293059	44	HINDUSTAN HAMARA	1951	120	6	495/51-MUM	3274.46	0x0000490400000000	1951-03-07 00:00:00	DUJ LIMITED	12	87	176	B/484-MUM	105	109	107	N	DUJ LIMITED	12	3274.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293060	61	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-496/51-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/607-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293061	44	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-497/51-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/608-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293062	58	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-498/51-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/609-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293063	59	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-499/51-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/610-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293064	42	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-500/51-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	91	0	B/611-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	282.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293065	59	"""UMASUNDARI"""	1956	120	3	14098-U	15687	0x000050AC00000000	1956-07-18 00:00:00	JUPITER PICTURES PVT LTD., MADRAS 28,	12	368	176	M-1191	105	109	107	N	JUPITER PICTURES PVT LTD., MADRAS 28,	17	15687	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293066	58	'ALAI KANDU MAYANGATHE'	1958	120	3	22553	15401	0x000052E600000000	1958-02-08 00:00:00	RAVINDRA PRODUCTIONS, MADRAS	12	87	176	M-1478	105	109	107	N	RAVINDRA PRODUCTIONS, MADRAS	18	15401	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293067	58	"""MAHAKAVI KALIDAS"""	1956	120	3	14099-U	16103	0x000050AC00000000	1956-07-18 00:00:00	RAVI FILM, MADRAS 18	12	368	176	M-1192	105	109	107	N	RAVI FILM, MADRAS 18	18	16103	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293068	58	BALE RAMAN	1957	120	3	19455	16664	0x0000524800000000	1957-09-03 00:00:00	SRI BALAJI PICTURES	12	87	176	M-1359	105	109	107	N	SRI BALAJI PICTURES	20	16664	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293069	49	'NAIR PIDICHA PULIVAAL'	1958	120	3	22554	17236	0x000052EA00000000	1958-02-12 00:00:00	ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-1477	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS	19	17236	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293070	58	"'TRAILER OF ""PATTALIYIN SABATHAM'"	1958	120	3	22555	410	0x000052EA00000000	1958-02-12 00:00:00	B.R. FILMS, BOMBAY	12	94	0	M-1484	105	110	107	N	THE ALL-INDIA FILM CORPORATION LTD., MADRAS	1	410	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293071	45	VARADAKSHINE	1957	120	3	19456	13627	0x0000524A00000000	1957-09-05 00:00:00	VENAKATESWARA PRODUCTIONS	12	87	176	M-1360	105	109	107	N	VENAKATESWARA PRODUCTIONS	14	13627	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293072	59	'ANNA THAMMUDU'	1958	120	3	22556	15222	0x000052EB00000000	1958-02-13 00:00:00	SRI RAJARAJESWARI FILM CO., MADRAS	12	87	176	M-1479	105	109	107	N	SRI RAJARAJESWARI FILM CO., MADRAS	17	16380	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293073	61	BEFORE THE BABY COME (HINDI, MARATHI, TAMIL, TELUGU.............)	1965	122	6	A-67/55-MUM	833.15	0x00005D8D00000000	1965-07-28 00:00:00	U. S. A.	12	363	0	B/28/5133-5140-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	833.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293074	44	JALAN	1953	120	6	U-431/53-MUM	3074.21	0x00004CAF00000000	1953-10-01 00:00:00	CHANDNI CHITRA	12	87	176	B/27B/501-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	12	3074.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293075	61	YOUR BABY CAN BE HEALTHY (HINDI, MARATHI, TAMIL.....)	1965	122	6	A-68/55-MUM	557.48	0x00005D9400000000	1965-08-04 00:00:00	U. S. A. I. D.	12	363	0	B/28/5125-5132-MUM	105	110	108	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	557.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293076	44	CHUPKE CHUPKE	1953	120	6	U-432/53-MUM	3428.69	0x00004CAF00000000	1953-10-01 00:00:00	RAJESHWARI FILMS LTD.	12	87	176	B/27B/511-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	14	3428.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293077	61	ABDULLA THE GREAT	1965	122	6	A-69/55-MUM	2713.00	0x00005DBF00000000	1965-09-16 00:00:00	GREGORY RATOFF	12	87	176	B/28/5170-MUM	105	109	108	N	GURU PICTURES	12	2713.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293078	61	HOUSE OF WAX	1965	122	6	A-70/55-MUM	2429.00	0x00005DC400000000	1965-09-21 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/4125-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	2429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293079	44	SUKHI JEEVAN	1953	120	6	U-433/53-MUM	3205.58	0x00004CB100000000	1953-10-03 00:00:00	VISHNU HARISH PRODUCTIONS	12	87	176	B/27B/500-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3205.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293080	61	THE WAR OF THE WORLDS	1965	122	6	A-71/55-MUM	2339.00	0x00005DD900000000	1965-10-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/28/5177-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293081	44	JADUGAR	1953	120	6	U-434/53-MUM	3349.75	0x00004CB600000000	1953-10-08 00:00:00	BOMBAY FILMS CO.	12	87	176	B/27B/502-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293082	61	LOVE IS A MANY SPLENDORED THING	1965	122	6	A-72/55-MUM	2757.83	0x00005DF400000000	1965-11-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	87	176	B/28/5320-MUM	105	109	108	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	2757.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293083	187	"""ORU LEGISLATORS"""	1956	120	3	14100-U	1300	0x000050B300000000	1956-07-25 00:00:00	PRINCIPAL CENTRAL POLYECHNIC, MADRAS.	12	366	0	M-1193	105	110	107	N	PRINCIPAL CENTRAL POLYECHNIC, MADRAS.	2	1300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293084	44	TALWARWALA	1953	120	6	U-435/53-MUM	3349.75	0x00004CB600000000	1953-10-08 00:00:00	BOMBAY FILM CO.	12	87	176	B/27B/503-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293085	44	SATI SITA	1953	120	6	U-436/53-MUM	3349.75	0x00004CB600000000	1953-10-08 00:00:00	BOMBAY FILM CO.	12	87	176	B/27B/506-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293086	58	"""MARMA VEERAN"""	1956	120	3	16301-U	15401	0x000050B900000000	1956-07-31 00:00:00	JUBILEE FILMS PT, LTD, MADRAS 17.	12	368	176	M-1190	105	109	107	N	JUBILEE FILMS PT, LTD, MADRAS 17.	18	15535	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293087	61	IMAGE ON PENIGORD	1951	120	6	U-781/51-MUM	349.91	0x0000490C00000000	1951-03-15 00:00:00	FRENCH GOVT.	12	88	0	B/534-MUM	105	110	108	N	FRENCH GOVERNMENT TOURISH OFFICE	1	349.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293088	44	TARAMATI	1953	120	6	U-437/53-MUM	3348.53	0x00004CB600000000	1953-10-08 00:00:00	RAMNIKLAL MOHANLAL & CO.	12	87	176	B/27B/542-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3348.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293089	44	AMAR JYOTI	1953	120	6	U-438/53-MUM	4475.37	0x00004CB600000000	1953-10-08 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/735-MUM	105	109	107	N	FAMOUS PICTURES LTD.	15	4475.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293090	61	MONTPARNASEE	1951	120	6	U-782/51-MUM	330.09	0x0000490C00000000	1951-03-15 00:00:00	FRENCH GOVT.	12	88	0	B/535-MUM	105	110	108	N	FRENCH GOVT. TOURIST OFFICE	1	330.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293091	58	ANBE DEIVAM	1957	120	3	19457	15998	0x0000524E00000000	1957-09-09 00:00:00	R.N.R.PICTURES	12	87	176	M-1342	105	109	107	N	R.N.R.PICTURES	18	15998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293092	44	DECDAN	1951	120	6	U-783/51-MUM	3430.52	0x0000490C00000000	1951-03-15 00:00:00	FILMKAR LTD.	12	87	176	B/405-MUM	105	109	107	N	FILMKAR LTD.	14	3430.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293093	44	TRAILER OF PAYAL	1957	120	3	19458	185	0x0000525100000000	1957-09-12 00:00:00	MADRAS TALKIES LONDON'S	12	366	0	M-1364	105	110	107	N	MADRAS TALKIES LONDON'S	1	185	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293094	58	RANI LALITHANGI	1957	120	3	19462	15886	0x0000525600000000	1957-09-17 00:00:00	T.N.R PRODUCTIONS	12	87	176	M-1363	105	109	107	N	T.N.R PRODUCTIONS	18	15886	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293095	44	JUGNU	1953	120	6	U-439/53-MUM	3956.91	0x00004CB800000000	1953-10-10 00:00:00	SHAUKAT ART PRODUCTIONS	15	87	176	B/27B/532-MUM	105	109	107	N	M/S. SHREE VISHNU FILM DIST CO.	16	3956.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293096	58	TANJAVOOR	1957	120	3	19463	97	0x0000525A00000000	1957-09-21 00:00:00	ALI KHAN KALA MANDIR	12	366	0	M-1365	105	110	107	N	ALI KHAN KALA MANDIR	1	97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293097	59	M.L.A	1957	120	3	19461	17345	0x0000525600000000	1957-09-17 00:00:00	ANUPAMA FILMS	12	87	176	M-1361	105	109	107	N	ANUPAMA FILMS	20	17362	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293098	61	FRANKIE CARLE AND HIS OR CHESTER	1951	120	6	U-784/51-MUM	374.29	0x0000490C00000000	1951-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/799A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	374.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293099	61	TO CATCH A THIEF	1965	122	6	A-73/55-MUM	2863.60	0x00005E0200000000	1965-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	87	176	B/28/5317-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2863.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293100	61	ALL QUIET ON THE WESTERN FRONT - TRL	1953	120	6	U-440/53-MUM	58.21	0x00004CBD00000000	1953-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/27B/307-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293101	61	THE SEVEN YEAR ITCH	1965	122	6	A-74/55-MUM	2738.93	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	87	176	B/28/5365-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PVT. LTD.	12	2738.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293102	61	DALLAS	1951	120	6	U-785/51-MUM	2709.97	0x0000490C00000000	1951-03-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/441-MUM	105	109	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	12	2709.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293103	61	DALLAS - TRL	1951	120	6	U-786/51-MUM	68.58	0x0000490C00000000	1951-03-15 00:00:00	WARNER BROS. PICTURES INC.	12	94	0	B/442-MUM	105	110	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293104	61	PRARE BHAIYYA - TRL	1951	120	6	U-787/51-MUM	137.16	0x0000490C00000000	1951-03-15 00:00:00	SUPER PICTURES	12	94	0	B/740-MUM	105	110	107	N	SUPER PICTURES	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293105	61	ALL QUIET ON THE WESTERN FRONT	1953	120	6	U-441/53-MUM	2559.71	0x00004CBD00000000	1953-10-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/27B/308-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2559.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293106	44	MEENAAR	1966	122	6	A-75/55-MUM	3658.21	0x00005E2C00000000	1966-01-03 00:00:00	R. CHANDRA	12	87	176	B/28/5424-MUM	105	109	107	N	R. CHANDRA	13	3658.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293107	61	ATOMIC ENERGY	1951	120	6	U-788/51-MUM	121.61	0x0000490C00000000	1951-03-15 00:00:00	G. B. FILMS INC.	12	88	0	B/757A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293108	61	ARTS AND CRAFTS OF INEXICO	1951	120	6	U-789/51-MUM	120.39	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/758A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	120.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293109	44	"""DEVTA"""	1956	120	3	16302-U	15952	0x000050BA00000000	1956-08-01 00:00:00	NARAYANAN & CO. PVT, LTD., MADRAS 2.	12	368	176	M-1194	105	109	107	N	NARAYANAN & CO. PVT, LTD., MADRAS 2.	20	15952	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293110	61	CHEMISTRY AND A CHANGING WORLD	1951	120	6	U-790/51-MUM	118.26	0x0000490C00000000	1951-03-15 00:00:00	G. B. FILMS INC.	12	88	0	B/759A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293111	61	CONSARATION OF NATIONAL RESOURCES	1951	120	6	U-791/51-MUM	118.56	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/760A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293112	61	DASHES HURDLES & RELAYO	1951	120	6	U-792/51-MUM	194.15	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/761A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	194.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293113	44	MAHARATHI KARNA	1953	120	6	U-442/53-MUM	3185.77	0x00004CBD00000000	1953-10-15 00:00:00	PRABHAKAR PICTURES	12	87	176	B/27B/210-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	13	3185.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293114	61	DEVELOPING OF TRANSPORTATION	1951	120	6	U-793/51-MUM	122.52	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/762-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	122.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293115	61	FUELS & HED	1951	120	6	U-794/51-MUM	119.78	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/763A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293116	44	SHAKTI	1953	120	6	U-443/53-MUM	3755.13	0x00004CBD00000000	1953-10-15 00:00:00	GREATER BOMBAY PICTURES	12	87	176	B/27B/211-MUM	105	109	107	N	MANEK LAL CHUNILAL & SONS LTD.	13	3755.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293117	44	VIDYA	1953	120	6	U-444/53-MUM	3930.09	0x00004CBD00000000	1953-10-15 00:00:00	JEET PRODUCTIONS	12	87	176	B/27B/264-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	14	3930.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293118	61	FUNDA MENTALS OF DISH	1951	120	6	U-795/51-MUM	117.95	0x0000490C00000000	1951-03-15 00:00:00	G. B. FILMS INC.	12	88	0	B/764A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293119	44	RANGEEN KAHANI	1953	120	6	U-445/53-MUM	3797.80	0x00004CBD00000000	1953-10-15 00:00:00	NEW ROSHAN ART PRODUCTIONS	15	87	176	B/27B/660-MUM	105	109	107	N	NEW ROSHAN ART PRODUCTIONS	14	3797.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293120	44	JADUO ANGOOTHI	1953	120	6	U-446/53-MUM	3520.44	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/722-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	13	3520.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293121	44	JADUI SHEHNAI	1953	120	6	U-447/53-MUM	3499.10	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/727-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3499.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293122	44	ALI BABA	1953	120	6	U-448/53-MUM	3222.04	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/721-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3222.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293123	44	ANGOORBALA	1953	120	6	U-449/53-MUM	3738.67	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/724-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	13	3738.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293124	44	JADU-D-KANGAN	1953	120	6	U-450/53-MUM	3727.39	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/539-MUM	105	109	107	N	RAMNIKLAL MOHANLAL &CO.	14	3727.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293125	60	UMAR KHAYYAM	1953	120	6	U-451/53-MUM	3349.75	0x00004CBD00000000	1953-10-15 00:00:00	MURARI PICTURES	12	87	176	B/27B/215-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	14	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293126	44	ARAB-KA-CHAND	1953	120	6	U-452/53-MUM	3352.19	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/723-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293127	61	EYE SURGERY	1965	122	6	A-76/55-MUM	164.59	0x00005CE600000000	1965-02-11 00:00:00	U. S. NAVY	12	88	0	B/28/5292-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293128	61	HONEY BE	1951	120	6	U-796/51-MUM	119.17	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/765A-MUM	105	110	108	N	EUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293129	61	LIGHT WAVES & THIER USES	1951	120	6	U-797/51-MUM	121.00	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/766A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293130	61	MOUNTAIN BRITING	1951	120	6	U-798/51-MUM	116.43	0x0000490C00000000	1951-03-15 00:00:00	G. B. FILMS INC.	12	88	0	B/767A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293131	61	BIOLOGY OF CONCEPTION	1966	122	6	A-77/55-MUM	213.36	0x00005E5300000000	1966-02-11 00:00:00	MARGARET SANGER RESEARCH BUREAU	12	88	0	B/28/5251-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293132	61	NARVOUS SISTER	1951	120	6	U-799/51-MUM	115.51	0x0000490C00000000	1951-03-15 00:00:00	E. B. FILMS INC.	12	88	0	B/768A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	115.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293133	61	POTTING MAKING	1951	120	6	U-800/51-MUM	117.65	0x0000490C00000000	1951-03-15 00:00:00	G. B. FILMS INC.	12	88	0	B/769A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293134	61	STUDIES IN HUMAN FERTILITY	1966	122	6	A-78/55-MUM	411.48	0x00005E8100000000	1966-03-29 00:00:00	AUDIO PRODUCTION INC.	15	88	0	B/28/5581-MUM	105	110	108	N	THE FAMILY PLANNING ASSOCIATION OF INDIA	4	411.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293135	61	PICNIC	1966	122	6	A-79/55-MUM	3036.72	0x00005EAC00000000	1966-05-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	87	176	B/28/5572-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	79	3036.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293136	44	SANGRAM	1966	122	6	A-80/55-MUM	3807.87	0x00005F0E00000000	1966-08-17 00:00:00	BOMBAY TALKIES LTD.	12	87	176	B/28/5671-MUM	105	109	107	N	NAGIN FILMS	15	3807.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293137	61	DIAL M FOR MURDER	1966	122	6	A-81/55-MUM	2877.92	0x00005F1000000000	1966-08-19 00:00:00	WARNER BROS. PICTURES INC.	15	87	176	B/28/5701-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2877.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293138	61	STRANGERS ON A TRAIN	1966	122	6	A-82/55-MUM	2834.33	0x00005F4500000000	1966-10-11 00:00:00	WARNER BROS	12	87	176	B/28/5769-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	2834.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293139	58	"""VETRI VEERAN"""	1956	120	3	16303	15907	0x000050C100000000	1956-08-08 00:00:00	JOTHI FILMS, MADRAS 14.	12	368	176	M-1196	105	109	107	N	JOTHI FILMS, MADRAS 14.	18	15907	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293140	58	"""NANNAMBIKKAI"""	1956	120	3	16304	17544	0x000050C300000000	1956-08-10 00:00:00	FILM CENTRE PT. LTD., MADRAS 26.	12	368	176	M-1197	105	109	107	N	FILM CENTRE PT. LTD., MADRAS 26.	18	17544	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293141	59	"""CHIRANJEEVULU"""	1956	120	3	16305	17236	0x000050C400000000	1956-08-11 00:00:00	SHRI D.L. NARAYANA, VINODA PRODUCTIONS, MADRAS 17.	12	368	176	M-1198	105	109	107	N	VINODA PRODUCTIONS, MADRAS 17.	19	17236	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293142	61	JULIE	1967	122	6	A-83/55-MUM	2755.09	0x00005FB100000000	1967-01-27 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/28/5917-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	10	2755.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293143	61	FEELINGS OF DEPRESSION	1957	122	6	A-84/55-MUM	355.09	0x0000519E00000000	1957-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	88	0	B/28/5986-MUM	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	355.09	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293144	58	"""EDU NIJAM"""	1956	120	3	16306	14978	0x000050C400000000	1956-08-11 00:00:00	SWARAJ PRODUCTIONS, MADRAS 4.	12	368	176	M-1199	105	109	107	N	SWARAJ PRODUCTIONS, MADRAS 4.	18	14978	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293145	44	"TRAILER OF ""BHAI BHAI"""	1956	120	3	16307	570	0x000050C400000000	1956-08-11 00:00:00	M/S A.V.M. PRODUCTIONS. MADRAS. 26	12	366	0	M-1201	105	110	107	N	M/S A.V.M. PRODUCTIONS. MADRAS. 26	1	570	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293146	61	MILKY WAY	1953	120	6	U-201/53-MUM	87.17	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/114A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	87.17	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293147	61	WANTED NO MASTER	1953	120	6	U-202/53-MUM	88.69	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/115A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293148	61	LITTLE GOLD FISH	1953	120	6	U-203/53-MUM	90.83	0x00004C7600000000	1953-08-05 00:00:00	M. G. M.	12	363	0	B/116A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	90.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293149	59	'GANGA GOWRI SAMVADAM'	1958	120	3	22557	13505	0x000052ED00000000	1958-02-15 00:00:00	VIJAYAGOPAL PRODUCTIONS, MADRAS	12	87	176	M-1483	105	109	107	N	VIJAYAGOPAL PRODUCTIONS, MADRAS	18	14674	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293150	49	"""MANTHRAVADI"""	1956	120	3	16308-U	15505	0x000050C700000000	1956-08-14 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1200	105	109	107	N	SHRI P.SUBRAMONIAM TRIVANDRUM.	19	15505	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293151	59	RATNAGIRI RAHASYAM	1957	120	3	19464	18972	0x0000525F00000000	1957-09-26 00:00:00	CHANDAMAMA FILMS, MADRAS	12	87	176	M-1367	105	109	107	N	CHANDAMAMA FILMS, MADRAS	20	18972	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293152	61	FRANKENSTEIN	1967	122	6	A-85/55-MUM	1913.23	0x0000602500000000	1967-05-23 00:00:00	UNIVERSAL PICTURES	12	363	0	B/28/6063-MUM	105	110	108	N	HIMALAYA FILMS CIRCUIT	8	1913.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293153	44	JADUI BASURI	1953	120	6	U-453/53-MUM	3335.12	0x00004CBD00000000	1953-10-15 00:00:00	MOHANS PICTURES	12	87	176	B/27B/720-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3335.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293154	44	HIMATWALI	1953	120	6	U-454/53-MUM	3286.65	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/719-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3286.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293155	80	FLAG OF MEREY	1953	120	6	U-204/53-MUM	99.97	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/117A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293156	61	YOU THE PEOPLE	1953	120	6	U-205/53-MUM	583.02	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/118A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	583.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293157	88	RASPOUTINE	1967	122	6	A-86/55-MUM	2752.65	0x0000609800000000	1967-09-15 00:00:00	RADIUS PRODUCTION	12	87	176	B/28/6206-MUM	105	109	108	N	J. P. FILMS	11	2752.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293158	61	THOUSAND CHEER - TRL	1953	120	6	U-206/53-MUM	60.96	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	94	0	B/161A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293159	61	THOUSANDS CHEER	1953	120	6	U-207/53-MUM	3466.49	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/162-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	13	3466.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293160	61	TRIMPH WITHOUT DRUMS	1953	120	6	U-208/53-MUM	298.70	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/119/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293161	44	KISMAT-KA-SITARA	1953	120	6	U-455/53-MUM	3322.01	0x00004CBD00000000	1953-10-15 00:00:00	MOHAN PICTURES	12	87	176	B/27B/728-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	11	3322.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293162	61	WALDOS LAST STANDS	1953	120	6	U-209/53-MUM	293.52	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/120/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293163	61	WEDDING BILLS	1953	120	6	U-210/53-MUM	265.48	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/121/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	265.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293164	44	NAYA SANSAR	1953	120	6	U-456/53-MUM	4336.39	0x00004CBD00000000	1953-10-15 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/399-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	16	4336.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293165	259	'MANHARA KUMARIYA'	1958	120	3	22558	75	0x000052EF00000000	1958-02-17 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY	12	366	0	M-1486	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293166	58	'ELAVARASI'	1958	120	3	22559	75	0x000052EF00000000	1958-02-17 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY	12	366	0	M-1487	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293167	44	JADUI CHITRA	1953	120	6	U-457/53-MUM	3178.15	0x00004CBD00000000	1953-10-15 00:00:00	PRABHA PICTURES	12	87	176	B/27B/726-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3178.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293168	61	SHOOT OUT AT MEDICINE BEND	1967	122	6	A-87/55-MUM	2365.86	0x000060CF00000000	1967-11-09 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/6284-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	2365.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293169	44	'ALLADIN KA CHIRAGH'	1958	120	3	22560	12339	0x000052EF00000000	1958-02-17 00:00:00	SUJAN SINGH CHADHA & SONS, BOMBAY.	12	87	176	M-1472	105	109	107	N	SUJAN SINGH CHADHA & SONS, BOMBAY.	14	12339	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293170	58	'SREE RAMA BAKTHA HANUMAN'	1958	120	3	22561	13393	0x000052F100000000	1958-02-19 00:00:00	FILM CENTRE PRIVATE LTD., MADRAS	12	87	176	M-1482	105	109	107	N	FILM CENTRE PRIVATE LTD., MADRAS	16	13492	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293171	61	BIGAMIST	1967	122	6	A-88/55-MUM	2225.04	0x000060EA00000000	1967-12-06 00:00:00	FILMAKERS PRODUCTIONS INC.	12	87	176	B/67/B-MUM	105	109	108	N	TRADE IMPEX PRIVATE LTD.	9	2225.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293172	59	"""AMARAJEEVI"""	1956	120	3	16309-U	15735	0x000050C900000000	1956-08-16 00:00:00	SAMATHA PICTURES, MADRAS 17.	12	368	176	M-1202	105	109	107	N	SAMATHA PICTURES, MADRAS 17.	19	15735	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293173	44	PAYING GUEST	1967	122	6	A-89/55-MUM	4307.13	0x000060F300000000	1967-12-15 00:00:00	FILMISTAN PRIVATE LTD.	15	87	176	B/28/6315-MUM	105	109	107	N	FILMISTAN PRIVATE LTD.	17	4307.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293174	61	HEAMENLY MUSIC	1953	120	6	U-211/53-MUM	595.88	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/122/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	595.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293175	45	"""DEIVASANKAPA"""	1956	120	3	16310	15392	0x000050D500000000	1956-08-28 00:00:00	MAHATMA PICTURES, MYSORE.	12	368	176	M-1204	105	109	107	N	MAHATMA PICTURES, MYSORE.	17	15392	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293176	61	BAND OF ANGELS	1968	122	6	A-90/55-MUM	3575.60	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/28/6338-MUM	105	109	108	N	WARNER BROS. SEVEN ARTS (F. E. ) INC.	14	3575.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293177	61	SURPRISED PARTIES	1953	120	6	U-212/53-MUM	299.31	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/123/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293178	61	CAPTAINS PUPS	1953	120	6	U-213/53-MUM	102.10	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/124A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	102.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293179	44	WAMIQ AZRA	1953	120	6	U-458/53-MUM	3351.27	0x00004CBD00000000	1953-10-15 00:00:00	HIND PICTURES	12	87	176	B/27B/544-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	14	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293180	59	TRAILER OF KUTUMBA GAURAVAM	1957	120	3	19469	350	0x0000527200000000	1957-10-15 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	366	0	M-1371	105	110	107	N	VIKRAM PRODUCTIONS, MADRAS	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293181	61	WHY DADDY	1953	120	6	U-214/53-MUM	257.55	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/125A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	257.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293182	51	BAHIRJI NAIK	1953	120	6	U-459/53-MUM	3223.56	0x00004CBD00000000	1953-10-15 00:00:00	PRABHAKAR PICTURES	12	87	176	B/27B/373-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS	11	3223.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293183	61	PATROLLING THE ETHER	1953	120	6	U-215/53-MUM	566.31	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/126A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	566.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293184	44	NAUKAR	1953	120	6	U-460/53-MUM	3333.90	0x00004CBD00000000	1953-10-15 00:00:00	SUN RISE PICTURES	12	87	176	B/27B/347-MUM	105	109	107	N	SUN RISE PICTURES	12	3333.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293185	59	"""SADARAMA"""	1956	120	3	16311	15326	0x000050D500000000	1956-08-28 00:00:00	SHANKAR PRODUCTIONS, MADRAS.	12	368	176	M-1205	105	109	107	N	SHANKAR PRODUCTIONS, MADRAS.	17	15326	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293186	61	IMMONTAL BLACKSMITH	1953	120	6	U-216/53-MUM	296.87	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/127A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	296.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293187	60	ELAN	1953	120	6	U-217/53-MUM	3579.87	0x00004C7700000000	1953-08-06 00:00:00	MEHBOOB PRODUCTIONS	12	87	176	B/328/A-MUM	105	109	107	N	MEHBOOB PRODUCTIONS	13	3579.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293188	44	AINA	1953	120	6	U-461/53-MUM	3344.26	0x00004CBD00000000	1953-10-15 00:00:00	M/S. D. R. D. PRODUCTIONS	12	87	176	B/27B/397-MUM	105	109	107	N	THE DIAMOND PICTURES	12	3344.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293189	59	"""MUDDU BIDDA"""	1956	120	3	16312	18570	0x000050D900000000	1956-09-01 00:00:00	ANUPAMA FILM, MADRAS 17.	12	368	176	M-1203	105	109	107	N	ANUPAMA FILM, MADRAS 17.	20	18570	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293190	61	HISTORIE MARYLANDS	1953	120	6	U-218/53-MUM	96.31	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/128A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	96.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293191	61	WHAT'S BUZZING BUZZARD	1953	120	6	U-219/51-MUM	93.87	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/129A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	93.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293192	61	FOLLOW THE ARROW	1953	120	6	U-220/53-MUM	262.73	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/130A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	262.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293193	44	JOHNNY WALKER	1968	122	6	A-91/55-MUM	4138.27	0x0000611200000000	1968-01-15 00:00:00	NATRAJA PRODUCTIONS	12	87	176	B/28/6336-MUM	105	109	107	N	NATRAJA PRODUCTIONS	15	4138.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293195	61	DOG HOUSE	1953	120	6	U-222/53-MUM	274.62	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/132A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	274.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293196	61	CALLING ALL KIDS	1953	120	6	U-223/53-MUM	299.31	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/133A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293197	44	LAL KUNWAR	1968	122	6	A-92/55-MUM	3692.65	0x0000618600000000	1968-05-10 00:00:00	N. V. M. PRODUCTIONS	15	87	176	B/28/6474-MUM	105	109	107	N	KAPADIA FILM EXCHANGE	14	3692.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293198	43	SATI JASMA	1953	120	6	U-462/53-MUM	3838.34	0x00004CBD00000000	1953-10-15 00:00:00	SUNRISE PICTURES	12	87	176	B/27B/356-MUM	105	109	107	N	SUNRISE PICTURES	14	3838.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293199	61	OF PUPS AND PUZZLE	1953	120	6	U-224/53-MUM	297.48	0x00004C7700000000	1953-08-06 00:00:00	M. G. M	12	363	0	B/134A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293200	61	A FARE WELL TO ARMS	1968	122	6	A-93/55-MUM	4113.58	0x000061A000000000	1968-06-05 00:00:00	DAVID O. SELZNICK	12	87	176	B/28/6519-MUM	105	109	108	N	20TH CENTURY - FOX CORP. (INDIA) PRIVATE LTD.	18	4113.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293201	44	AZAD	1953	120	6	U-463/53-MUM	3846.88	0x00004CBD00000000	1953-10-15 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/393-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	14	3846.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293202	44	ANHONEE	1968	122	6	A-94/55-MUM	4389.12	0x000061B800000000	1968-06-29 00:00:00	NAYA SANSAR	12	87	176	B/28/6556-MUM	105	109	107	N	SUPREME GENERAL FILMS EXCHANGE (PRIVATE) LTD.	18	4389.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293203	61	MAN IN THE BARN	1953	120	6	U-225/53-MUM	282.85	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/135-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	282.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293204	44	MARINE DRIVE	1968	122	6	A-95/55-MUM	3902.96	0x000061B800000000	1968-06-29 00:00:00	G. P. SIPPY	12	87	176	B/28/6554-MUM	105	109	107	N	SIPPY FILMS	14	3902.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293205	44	DOLI	1953	120	6	U-464/53-MUM	3521.96	0x00004CBD00000000	1953-10-15 00:00:00	M/S. ALL INDIA PICTURES	12	87	176	B/27B/407-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	12	3521.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293206	44	BANDHAN	1953	120	6	U-465/53-MUM	4219.04	0x00004CBD00000000	1953-10-15 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/394-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	15	4219.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293207	61	HIGH HELL	1968	122	6	A-96/55-MUM	2266.80	0x0000621200000000	1968-09-27 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/28/6664-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	9	2266.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293208	44	MAHAKAVI KALIDAS	1953	120	6	U-466/53-MUM	3351.88	0x00004CBD00000000	1953-10-15 00:00:00	RAJLAKSHMI PICTURES	12	87	176	B/27B/450-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293209	61	WILD HORSES	1953	120	6	U-226/53-MUM	88.08	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/136A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293210	44	SHAM SAVERA	1953	120	6	U-467/53-MUM	3349.75	0x00004CC900000000	1953-10-27 00:00:00	M/S. J. M. R. PICTURES	12	87	176	B/27B/405-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293211	44	JHOOLA	1953	120	6	U-468/53-MUM	4815.84	0x00004CC900000000	1953-10-27 00:00:00	M/S. BOMBAY TAKIES LTD.	15	87	176	B/27B/413-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	18	4815.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293212	61	FALL GUY	1953	120	6	U-227/53-MUM	547.42	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/137A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	547.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293213	44	MERA GEET	1953	120	6	U-469/53-MUM	3310.12	0x00004CC900000000	1953-10-27 00:00:00	JAY SHAKTI PICTURES	15	87	176	B/27B/213-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS LTD.	11	3310.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293214	61	THE COLOSSUS OF NEW YORK	1968	122	6	A-97/55-MUM	1887.62	0x0000623400000000	1968-10-31 00:00:00	PARAMOUNT PICTURES CORPN.	12	363	0	B/28/6718-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	8	1887.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293215	59	DIRECTOR PRASAD PRESENTS THE PICTURE OF LATE DR. VEGIRAJU KRISHNAN RAJU'S FUNERAL FUNCTION.	1956	120	3	16313	500	0x000050DC00000000	1956-09-04 00:00:00	LAKSHMI PRODUCTIONS, PVT LTD., MADRAS 17.	12	366	0	M-1206	105	110	107	N	LAKSHMI PRODUCTIONS, PVT LTD., MADRAS 17.	1	500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293216	58	MUDHALALI	1957	120	3	19470	16291	0x0000527400000000	1957-10-17 00:00:00	M.A.V.PICTURES, SALEM	12	87	176	M-1374	105	109	107	N	M.A.V.PICTURES, SALEM	17	16291	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293217	93	BUILDING MACHINERY	1956	120	3	16314	393	0x000050DC00000000	1956-09-04 00:00:00	CZECHOSLOVAK STATE FILMS	12	366	0	M-1208	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK REPUBLIC,	1	393	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293218	61	CABLE CRANES	1956	120	3	16315	250	0x000050DE00000000	1956-09-06 00:00:00	CZECHOSLOVAK STATE FILMS	12	94	0	M-1209	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK REPUBLIC,MADRAS 2.	1	250	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293219	61	CABLE RAILWAYS	1956	120	3	16316	400	0x000050DE00000000	1956-09-06 00:00:00	CZECHOSLOVAK STATE FILMS	12	366	0	M-1210	105	110	108	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK REPUBLIC,	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293220	58	'KUDUMBA GAURAVAM'	1958	120	3	22562	17570	0x000052F100000000	1958-02-19 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-1488	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	19	17570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293221	58	AMARAGEETHAM	1956	120	3	16317	17236	0x000050E400000000	1956-09-12 00:00:00	VENNILA PICTURES, MADRAS 17.	12	368	176	M-1213	105	109	107	N	VENNILA PICTURES, MADRAS 17.	19	17236	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293222	58	THAIKKIPIN THARAM	1956	120	3	16318	16906	0x000050E600000000	1956-09-14 00:00:00	DEVAR FILMS, MADRAS 17.	12	368	176	M-1212	105	109	107	N	DEVAR FILMS, MADRAS 17.	18	16906	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293223	58	'MANA MALAI'	1958	120	3	22563	17987	0x000052F200000000	1958-02-20 00:00:00	JANATHA PICTURES, MADRAS	12	87	176	M-1480	105	109	107	N	JANATHA PICTURES, MADRAS	19	17987	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293224	59	SAMRAT VIKRAMARKA	1957	120	3	19471	13108	0x0000527400000000	1957-10-17 00:00:00	PRABHAT STUDIOS, POONA	12	87	176	M-1372	105	109	107	N	KELKAR FILM EXCHANGE	15	13108	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293225	58	'DESERT BEAUTY' (TAMIL, TELUGU, KANNADA AND MALAYALAM)	1958	120	3	22564	75	0x000052F700000000	1958-02-25 00:00:00	LINTAS LTD., BOMBAY	12	366	0	M-1489	105	110	107	N	A.V.M. STUDIOS, MADRAS.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293226	61	BADMINTON	1953	120	6	U-228/53-MUM	107.89	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/138A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	107.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293227	60	BHAIJAN	1953	120	6	U-470/53-MUM	3347.31	0x00004CC900000000	1953-10-27 00:00:00	UNITED FILMS	12	87	176	B/27B/409-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	12	3347.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293228	61	COFFINS ON WHEELS	1953	120	6	U-229/53-MUM	188.36	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/139/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	188.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293229	58	"'MEMORIES OF LOVE"" (TAMIL, TELUGU, KANNADA AND MALAYALAM)"	1958	120	3	22565	75	0x000052F700000000	1958-02-25 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1493	105	110	107	N	A.V.M. STUDIOS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293230	44	VIJAY LAKSHMI	1953	120	6	U-471/53-MUM	3342.43	0x00004CC900000000	1953-10-27 00:00:00	M/S. INDIAN ART PICTURES	12	87	176	B/27B/396-MUM	105	109	107	N	DIAMOND PICTURES LTD.	12	3342.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293231	58	PUNNIYAVATHI	1956	120	3	16319	14832	0x000050E700000000	1956-09-15 00:00:00	SURABI FILMS, MADRAS 4.	12	368	176	M-1195	105	109	107	N	SURABI FILMS, MADRAS 4.	16	14832	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293232	61	STRENGE TREATMENT	1953	120	6	U-230/53-MUM	297.18	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/140/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	297.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293233	58	AMBIKAPATHI	1957	120	3	19473	16826	0x0000527600000000	1957-10-19 00:00:00	ALS PRODUCTIONS, MADRAS	12	87	176	M-1376	105	109	107	N	ALS PRODUCTIONS, MADRAS	19	16826	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293234	44	BISVI SADI	1953	120	6	U-472/53-MUM	3228.13	0x00004CC900000000	1953-10-27 00:00:00	M/S. BHAWANI PRODUCTIONS	12	87	176	B/27B/410-MUM	105	109	107	N	DIAMOND PICTURES LTD.	11	3228.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293235	44	DRAUPADI	1953	120	6	U-473/53-MUM	3090.97	0x00004CC900000000	1953-10-27 00:00:00	M/S. NEW HUNS PICTURES LTD.	15	87	176	B/27B/403-MUM	105	109	107	N	DIAMOND PICTURES LTD.	12	3090.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293236	58	'HIDDEN TREASURES'	1958	120	3	22566	1000	0x000052F900000000	1958-02-27 00:00:00	PRINCIPAL, CENTRAL POLYTECHNIC, MADRAS.	12	366	0	M-1503	105	110	107	N	PRINCIPAL, CENTRAL POLYTECHNIC, MADRAS.	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293237	61	BATTY BARE BALL	1953	120	6	U-231/53-MUM	103.63	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/141/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	103.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293238	44	MAGIC CAP	1953	120	6	U-474/53-MUM	3349.75	0x00004CC900000000	1953-10-27 00:00:00	BOMBAY FILMS CO.	12	87	176	B/27B/508-MUM	105	109	107	N	BOMBAY FILMS	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293239	44	INSPECTOR	1968	122	6	A-98/55-MUM	4094.7	0x0000623500000000	1968-11-01 00:00:00	A. A. NADIAWALA	12	87	176	B/28/6654-MUM	105	109	107	N	NADIADWALA	14	4094.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293240	61	PHRTONS INC.	1953	120	6	U-232/53-MUM	467.25	0x00004C7700000000	1953-08-06 00:00:00	M. G. M	12	363	0	B/142/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	2	467.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293241	61	BLOOD TRANFESION	1968	122	6	A-99/55-MUM	265.18	0x0000624900000000	1968-11-21 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD.	12	363	0	B/28/6783-MUM	105	110	108	N	I. C.I. (INDIA)	1	265.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293242	61	GOING TO PRESS	1953	120	6	U-233/53-MUM	295.65	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/143/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293243	58	VALVILAY ORU NAL	1956	120	3	16320	14626	0x000050E700000000	1956-09-15 00:00:00	MERCURY FILMS, MADRAS 4.	12	368	176	M-1211	105	109	107	N	MERCURY FILMS, MADRAS 4.	17	14756	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293244	59	'SRI KRISHNA GARADI'	1958	120	3	22567	15218	0x000052F900000000	1958-02-27 00:00:00	NANDI PICTURES, BANGALORE	12	87	176	M-1499	105	109	107	N	NANDI PICTURES, BANGALORE	16	15218	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293245	45	"'MANETHUMBIDA HENNU"""	1958	120	3	22568	16566	0x000052FB00000000	1958-03-01 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-1498	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	19	16566	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293246	61	CHANFED IDENTIFY	1953	120	6	U-234/53-MUM	288.95	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/144/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293247	49	'MARIYA KUTTY'	1958	120	3	22569	16803	0x000052FB00000000	1958-03-01 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1505	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	19	16803	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293248	44	KANGAN	1953	120	6	U-475/53-MUM	3818.53	0x00004CC900000000	1953-10-27 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/398-MUM	105	109	107	N	DIAMOND PICTURES LTD.	14	3818.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293249	61	SEE YOUR DOCTOR	1953	120	6	U-235/53-MUM	208.78	0x00004C7700000000	1953-08-06 00:00:00	M. G. M	12	363	0	B/145/A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293250	59	SATI ANASUYA	1957	120	3	19475	14689	0x0000527B00000000	1957-10-24 00:00:00	RAJSHRI PRODUCTIONS, MADRAS	12	87	176	M-1377	105	109	107	N	RAJSHRI PRODUCTIONS, MADRAS	16	14689	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293251	44	BHABHI	1953	120	6	U-476/53-MUM	4141.62	0x00004CC900000000	1953-10-27 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/390-MUM	105	109	107	N	THE DIAMOND PICTURES LTD.	17	4141.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293252	61	IMPORTANT BUSINESS	1953	120	6	U-236/53-MUM	298.39	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER	12	363	0	B/146A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293253	61	SOLVA SAAL	1968	122	6	A-100/55-MUM	3839.87	0x0000625000000000	1968-11-28 00:00:00	CHANDRA FILMS	12	87	176	B/28/6788-MUM	105	109	108	N	CHANDRA FILMS	14	3839.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293254	44	'SITARON SE AAGEY'	1958	120	3	22570	13819	0x000052FB00000000	1958-03-01 00:00:00	NARASU STUDIOS (P) LTD., MADRAS	12	87	176	M-1497	105	109	107	N	NARASU STUDIOS (P) LTD., MADRAS	17	14080	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293255	61	SELF DEFENCE	1953	120	6	U-237/53-MUM	283.76	0x00004C7700000000	1953-08-06 00:00:00	M. G. M.	12	363	0	B/147A-MUM	105	110	108	N	METRO GOLDWYN MAYER INDIA LTD.	1	283.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293256	59	SARANGHADARA	1957	120	3	19476	17741	0x0000528100000000	1957-10-30 00:00:00	MINERVA PICTURES, MADRAS	12	87	176	M-1379	105	109	107	N	MINERVA PICTURES, MADRAS	20	17741	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293257	61	I WILL BE SKI UP Y.A.	1953	120	6	U-238/53-MUM	212.14	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/284A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	212.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293258	61	TUBBY THE TUHA	1953	120	6	U-239/53-MUM	271.27	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/287A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293259	61	MANS BEST FRIEND	1953	120	6	U-240/53-MUM	217.93	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/288A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	217.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293260	70	THE DANISH CO-OPERATIVE DAIRY MACHINE FACTORY AND MAJERIET KONGSTED-LUND	1957	120	3	19477	780	0x0000528300000000	1957-11-01 00:00:00	DE DANSKE MAJERLERS MASKIN FABRIK, DENMARK	12	366	0	M-1380	105	110	108	N	T.T.PRIVATE LTD, BANGALORE	1	780	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293261	61	SOFARI SO GOOD	1953	120	6	U-241/53-MUM	200.86	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/289A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	200.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293262	44	SHARADA	1957	120	3	19485	15895	0x0000529C00000000	1957-11-26 00:00:00	PRASAD PRODUCTIONS, MADRAS	12	87	176	M-1382	105	109	107	N	PRASAD PRODUCTIONS, MADRAS	17	15895	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293263	58	KULA DEIVAM	1956	120	3	16321	18580	0x000050E700000000	1956-09-15 00:00:00	S. K. PICTURES, MADRAS 26	12	368	176	M-1215	105	109	107	N	S. K. PICTURES, MADRAS 26	20	18580	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293264	44	GANGAVATARAN	1953	120	6	U-477/53-MUM	3685.64	0x00004CC900000000	1953-10-27 00:00:00	KOLHAPUR CRIATIONS	12	87	176	B/27B/499-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	14	3685.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293265	61	MUCH ADO ABOUT MUTOON	1953	120	6	U-242/53-MUM	214.27	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/290A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	214.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293266	58	SANTHA SAKKUBAI	1956	120	3	16322	14956	0x000050E700000000	1956-09-15 00:00:00	SHRI PANDURANGA PRODUCTIONS, MADRAS 17.	12	87	176	M-1217	105	109	107	N	SHRI PANDURANGA PRODUCTIONS, MADRAS 17.	17	14956	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293267	43	JIVAN PALTO - TRL	1953	120	6	U-478/53-MUM	163.06	0x00004CC900000000	1953-10-27 00:00:00	M/S. VANGUARD PICTURES	12	94	0	B/27B/743-MUM	105	110	107	N	M/S. VANGUARD PICTURES	1	163.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293268	45	BHAGYODAYA	1956	120	3	16323	16186	0x000050E700000000	1956-09-15 00:00:00	UDAYA PRODUCTIONS, MADRAS 18.	12	368	176	M-1218	105	109	107	N	UDAYA PRODUCTIONS, MADRAS 18.	18	16186	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293269	61	TOWED IN A HOLE	1953	120	6	U-479/53-MUM	575.46	0x00004CC900000000	1953-10-27 00:00:00	METRO GOLDWYN MAYWER	12	363	0	B/27B/326-MUM	105	110	108	N	M/S. PARADISE PICTURES	2	575.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293270	44	SAKHUBAI	1954	120	6	U-1701/54-MUM	3501.84	0x00004D8100000000	1954-04-29 00:00:00	PRABHAT FILMS CO. LTD.	12	87	176	B/947/A-MUM	105	109	107	N	FAMOUS PICTURES LTD.	15	3501.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293271	61	WOTTA WIGHT	1953	120	6	U-243/53-MUM	187.91	0x00004C7900000000	1953-08-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	363	0	B/291/A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293272	44	"TRAILER OF ""GULE-BAKAVALI"""	1956	120	3	16324	350	0x000050EA00000000	1956-09-18 00:00:00	MADRAS CINE CORPORATION, MADRAS-17.	12	366	0	M-1219	105	110	107	N	MADRAS CINE CORPORATION, MADRAS-17.	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293273	51	SANT SAKHU	1954	120	6	U-1702/54-MUM	3501.84	0x00004D8100000000	1954-04-29 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/948B-MUM	105	109	107	N	FAMOUS PICTURES LTD.	15	3501.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293274	61	THE SONG OF BERNADITTE	1953	120	6	U-244/53-MUM	4132.47	0x00004C7900000000	1953-08-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPN.	12	87	176	B/278A-MUM	105	109	108	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	17	4132.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293275	44	GUL-E-BAKAVALI	1956	120	3	16325	13196	0x000050F000000000	1956-09-24 00:00:00	MADRAS CINE CORPORATION, MADRAS-17.	12	368	176	M-1220	105	109	107	N	MADRAS CINE CORPORATION, MADRAS-17.	15	13196	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293276	61	THICKER THAN WATER	1953	120	6	U-480/53-MUM	569.36	0x00004CC900000000	1953-10-27 00:00:00	M/S. METRO GOLDWYN MAYER	12	363	0	B/27B/827-MUM	105	110	108	N	M/S. PARADISE PICTURES	2	569.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293277	61	AFFALPAS DOUBLES	1953	120	6	U-245/53-MUM	294.74	0x00004C7900000000	1953-08-08 00:00:00	M. G. M.	12	363	0	B/145-A-MUM	105	110	108	N	M. G. M.	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293278	51	KITIHASAL	1954	120	6	U-1703/54-MUM	3173.57	0x00004D8100000000	1954-04-29 00:00:00	NEW MAHARASHTRA PICTURES	15	87	176	B/602A-MUM	105	109	107	N	SABET FILMS	11	3173.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293279	44	ANJAN	1953	120	6	U-481/53-MUM	3948.37	0x00004CC900000000	1953-10-27 00:00:00	M/S. BOMBAY TALKIES LTD.	12	87	176	B/27B/411-MUM	105	109	107	N	DIAMOND PICTURES LTD.	14	3948.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293280	44	BHOOKH	1954	120	6	U-1704/54-MUM	3416.19	0x00004D8100000000	1954-04-29 00:00:00	RAJ MAHAL LTD.	12	87	176	B/850A-MUM	105	109	107	N	PEARL PICTURES LTD.	11	3416.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293281	61	BUILDING OF BOYS	1953	120	6	U-482/53-MUM	97.53	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/812-MUM	105	110	107	N	U. S. I. S.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293282	61	JERKEY TARKEY	1953	120	6	U-246/53-MUM	85.95	0x00004C7900000000	1953-08-08 00:00:00	M. G. M.	12	363	0	B/149/A-MUM	105	110	108	N	M. G. M	1	85.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293283	61	A CHILD WANT FORTH	1953	120	6	U-483/53-MUM	198.12	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/804-MUM	105	110	108	N	U. S. I. S.	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293284	61	A WAY IN THE WILDERNESS	1953	120	6	U-247/53-MUM	117.65	0x00004C7900000000	1953-08-08 00:00:00	M. G. M.	12	363	0	B/150/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	117.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293285	44	MERI KAHANI	1954	120	6	U-1705/54-MUM	4175.45	0x00004D8100000000	1954-04-29 00:00:00	SUPER TEAM FEDERAL PRODUCTIONS	12	87	176	B/779A-MUM	105	109	107	N	JAY SINGH PICTURES LTD.	15	4175.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293286	44	CHANDRA SEKHAR	1954	120	6	U-1706/54-MUM	3943.80	0x00004D8100000000	1954-04-29 00:00:00	PIONEER PICTURES	12	87	176	B/785A-MUM	105	109	107	N	JAY SINGH PICTURES LTD.	15	3943.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293287	58	RAMBA'S LOVE	1956	120	3	16326	17927	0x000050F100000000	1956-09-25 00:00:00	SRI KALPANA PICTURES, MADRAS 17.	12	368	176	M-1216	105	109	107	N	SRI KALPANA PICTURES, MADRAS 17.	20	17927	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293288	61	WHAT A LION	1953	120	6	U-248/53-MUM	99.97	0x00004C7900000000	1953-08-08 00:00:00	M. G. M.	12	363	0	B/151A-MUM	105	110	108	N	M. G. M	1	99.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293289	44	VALMIKI	1954	120	6	U-1707/54-MUM	3253.13	0x00004D8100000000	1954-04-29 00:00:00	M/S. PRABHAKAR PICTURES	12	87	176	B/696A-MUM	105	109	107	N	MAVEKLAL CHEMILAL & SONS LTD.	13	3253.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293290	59	'UTHAMA ILLALU'	1958	120	3	22573	17967	0x000052FF00000000	1958-03-05 00:00:00	JUPITER PICTURES, MADRAS.	12	87	176	M-1507	105	109	107	N	RAJSHRI PICTURES, MADRAS	19	17967	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293291	61	LIBRARY  OF CONGRESS	1953	120	6	U-484/53-MUM	228.6	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/772-MUM	105	110	108	N	U. S. I. S.	1	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293292	44	'PIYAMILAN'	1958	120	3	22574	14534	0x0000530200000000	1958-03-08 00:00:00	R.R. PRODUCTIONS, MADRAS	12	87	176	M-1504	105	109	107	N	R.R. PRODUCTIONS, MADRAS	16	14534	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293293	44	GULAN	1954	120	6	U-1708/54-MUM	3121.76	0x00004D8100000000	1954-04-29 00:00:00	AMAR PICTURES	12	87	176	B/450A-MUM	105	109	107	N	AJIT PICTURES	12	3121.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293294	61	NEW NEIGHBOUR	1953	120	6	U-485/53-MUM	182.88	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/827A-MUM	105	110	108	N	U. S. I. S.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293295	59	'BHOOLOKA RAMBHA'	1958	120	3	22575	17827	0x0000530200000000	1958-03-08 00:00:00	ASOKA PICTURES, MADRAS	12	87	176	M-1438	105	109	107	N	ASOKA PICTURES, MADRAS	19	17827	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293296	61	FIGHT SYPHILIS	1953	120	6	U-486/53-MUM	97.53	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/822-MUM	105	110	108	N	U. S. I. S.	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293297	45	KACHA DEVAYANI	1956	120	3	16327	15990	0x000050F300000000	1956-09-27 00:00:00	MORAK PVT LTD., MADRAS 20	12	368	176	M-1223	105	109	107	N	MORAK PVT LTD., MADRAS 20	17	15990	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293298	61	FREE AIR	1957	120	3	19488	356	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1389	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	356	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293299	59	"'TRAILER OF ""BHOOLOKA RAMBHA"""	1958	120	3	22571	421	0x000052FD00000000	1958-03-03 00:00:00	ASOKA PICTURES, 18 LUZ AVENUE, MADRAS-4	12	94	0	M-1506	105	110	107	N	ASOKA PICTURES, 18 LUZ AVENUE, MADRAS-4	1	421	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293300	61	IRRIGATION FARMING	1953	120	6	U-487/53-MUM	190.5	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/835-MUM	105	110	108	N	U. S. I. S.	1	190.5	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293301	61	GREAT AMERICAN MUP	1953	120	6	U-249/53-MUM	108.81	0x00004C7900000000	1953-08-08 00:00:00	M. G. M	12	363	0	B/152A-MUM	105	110	108	N	M. G. M.	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293302	45	'SRI KRISHNA GARUDI'	1958	120	3	22572	16100	0x000052FD00000000	1958-03-03 00:00:00	NANDI PICTURES, BANGALORE	12	87	176	M-1500	105	109	107	N	NANDI PICTURES, BANGALORE	18	16100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293303	61	MUSICAL MASTER PIECERS	1953	120	6	U-250/53-MUM	111.86	0x00004C7900000000	1953-08-08 00:00:00	M. G. M.	12	363	0	B/153-MUM	105	110	108	N	M. G. M.	1	111.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293304	59	RAKHAKKANNEERU	1956	120	3	16328	15272	0x000050F700000000	1956-10-01 00:00:00	NATIONAL PICTURES, MADRAS 1.	12	368	176	M-1225	105	109	107	N	NATIONAL PICTURES, MADRAS 1.	17	15272	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293305	61	ASSIGNMENT TOMORROW	1953	120	6	U-488/53-MUM	182.8	0x00004CC900000000	1953-10-27 00:00:00	NATIONAL EDUCATION ASSOCIATIONS	12	363	0	B/27B/752-MUM	105	110	108	N	U. S. I. S.	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293306	59	'SREE RAMA BAKTHA HANUMAN'	1958	120	3	22576	13395	0x0000530400000000	1958-03-10 00:00:00	FILM CENTRE (P) LTD., MADRAS	12	87	176	M-1500/A	105	109	107	N	FILM CENTRE (P) LTD., MADRAS	16	13395	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293307	44	DR. KOTNIS KI AMAR KAHANI	1953	120	6	U-251/53-MUM	3351.27	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/630/A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3351.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293308	58	'PATHI BHAKTHI'	1958	120	3	22577	17902	0x0000530500000000	1958-03-11 00:00:00	BUDDHA PICTURES, MADRAS.	12	87	176	M-1481	105	109	107	N	BUDDHA PICTURES, MADRAS.	22	18225	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293309	61	SAND AND FLAME	1953	120	6	U-489/53-MUM	111.25	0x00004CC400000000	1953-10-22 00:00:00	U. S. I. S.	12	363	0	B/27B/757-MUM	105	110	108	N	U. S. I. S.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293310	61	WINGED SCOURGE	1953	120	6	U-490/53-MUM	106.68	0x00004CC900000000	1953-10-27 00:00:00	U. S. I. S.	12	363	0	B/27B/760-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293311	51	CHIRANJIVI	1953	120	6	U-491/53-MUM	3340.60	0x00004CCB00000000	1953-10-29 00:00:00	JYOTI CHITRA	12	87	176	B/27B/893-MUM	105	109	108	N	CULTURAL MOVIES	12	3340.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293312	61	PRINCIPAL ELECTRICITY	1953	120	6	U-492/53-MUM	243.84	0x00004CCB00000000	1953-10-29 00:00:00	RAPHAEL G WOLF	12	363	0	B/27B/761-MUM	105	110	108	N	U. S. I. S.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293313	44	ANDHONKI DUNIYA	1953	120	6	U-252/53-MUM	3438.44	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR	12	87	176	B/631/A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	15	3438.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293314	44	PRABAT PE APNA DERA	1953	120	6	U-253/53-MUM	3352.19	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/632/A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3352.19	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293315	44	JEEWAN YATRA	1953	120	6	U-254/53-MUM	3386.63	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	15	87	176	B/637/A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	16	3386.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293316	44	BANWABSI	1953	120	6	U-255/53-MUM	3291.53	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/638/A-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3291.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293317	44	MALI (1) OR BHAKBICHA MALI (2)	1953	120	6	U-256/53-MUM	3351.27	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/633-64-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293318	44	SUHAGI	1954	120	6	U-1709/54-MUM	3211.06	0x00004D8100000000	1954-04-29 00:00:00	BLUE ART PICTURES	12	87	176	B/604/A-MUM	105	109	107	N	CHITRADOOF	11	3211.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293319	44	MATHRLA SHAIR RAM JOSHI LOK SHALIR RANGOSH	1953	120	6	U-257/53-MUM	3560.36	0x00004C7900000000	1953-08-08 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	87	176	B/636-635-MUM	105	109	107	N	RAJKAMAL KALAMANDIR LTD.	15	3560.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293320	61	HOOKWORM	1953	120	6	U-493/53-MUM	106.68	0x00004CCB00000000	1953-10-29 00:00:00	INSTITUE INTER AMERICAN AFFAIRS THROUGH,WALT DISNEY PRODUCTIONS	12	363	0	B/27B/755-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293321	44	MILAN	1953	120	6	U-258/53-MUM	3947.46	0x00004C7C00000000	1953-08-11 00:00:00	BOMBAY TALKING LTD.	12	87	176	B/609A-MUM	105	109	107	N	BOMBAY TALKING LTD.	14	3947.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293322	61	CITY PASTORALE	1953	120	6	U-494/53-MUM	105.15	0x00004CCB00000000	1953-10-29 00:00:00	U. S. I. S.	12	363	0	B/27B/754-MUM	105	110	108	N	U. S. I. S.	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293323	61	CALL OF THE SAVALE	1953	120	6	U-259/53-MUM	4572.00	0x00004C7C00000000	1953-08-11 00:00:00	UNIVERSAL PICTURES	12	87	176	B/317A-MUM	105	109	107	N	MOVIE INDUSTRIES	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293324	61	NATIONAL GALLERY OF ART	1953	120	6	U-495/53-MUM	170.68	0x00004CCB00000000	1953-10-29 00:00:00	UNITED FILMS	12	363	0	B/27B/756-MUM`	105	110	108	N	U. S. I. S.	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293325	61	EAST OF BORNES	1953	120	6	U-260/53-MUM	2125.37	0x00004C7C00000000	1953-08-11 00:00:00	UNIVERSAL PICTURES	12	87	176	B/318A-MUM	105	109	108	N	MOVIE INDUSTRIES	8	2125.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293326	61	NAGANA	1953	120	6	U-261/53-MUM	2027.83	0x00004C7C00000000	1953-08-11 00:00:00	UNIVERSAL PICTURES	12	87	176	B/319A-MUM	105	109	108	N	MOVIE INDUSTRIES	8	2027.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293327	61	A BETTER TOMORROW	1953	120	6	U-496/53-MUM	213.36	0x00004CCB00000000	1953-10-29 00:00:00	USOWI	12	363	0	B/27B/753-MUM	105	110	108	N	U. S. I. S.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293328	61	BIGCASE	1953	120	6	U-262/53-MUM	2205.53	0x00004C7C00000000	1953-08-11 00:00:00	AMERICAN TRADING ASSOCIATION	12	87	176	B/320A-MUM	105	109	108	N	MOVIE INDUSTRIES	8	2205.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293329	44	MEHNDI	1954	120	6	U-1710/54-MUM	3311.95	0x00004D8100000000	1954-04-29 00:00:00	FAZLI FILMS LTD.	15	87	176	B/848B-MUM	105	109	107	N	PEARL PICTURES LTD.	14	3311.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293330	61	THE SCHOOL	1953	120	6	U-497/53-MUM	243.84	0x00004CCB00000000	1953-10-29 00:00:00	JIELIAN BRYAN	12	363	0	B/27B/758-MUM	105	110	108	N	U. S. I. S.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293331	61	TARZAN AND THE GREEN GODDESS	1953	120	6	U-263/53-MUM	1905.00	0x00004C7C00000000	1953-08-11 00:00:00	AMERICAN TRADING ASSOCIATION	12	363	0	B/321A-MUM	105	110	108	N	MOVIE INDUSTRIES	8	1905.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293332	44	PARSHURAM	1953	120	6	U-264/53-MUM	3217.16	0x00004C7C00000000	1953-08-11 00:00:00	NAVERI FILMS	12	87	176	B/323A-MUM	105	109	107	N	LAXMI COMMERCIAL CORPN.	12	3217.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293333	61	MRS. PARINCIPLE	1953	120	6	U-265/53-MUM	1386.53	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/154A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	4	1386.53	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293334	61	A DATE WITH WEST VIRGINA	1953	120	6	U-498/53-MUM	350.52	0x00004CCB00000000	1953-10-29 00:00:00	U. S. I. S.	12	363	0	B/27B/821-MUM	105	110	108	N	U. S. I. S.	1	350.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293335	61	CAPTAINS COURAPOORES	1953	120	6	U-266/53-MUM	1310.64	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/155A-MUM	105	110	108	N	M. G. M (INDIA) LTD.	3	1310.64	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293336	61	WATER BAGS	1953	120	6	U-267/53-MUM	113.08	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/156A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	113.08	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293337	61	POPULAR SCIENCE VOL - 2	1953	120	6	U-499/53-MUM	106.68	0x00004CCB00000000	1953-10-29 00:00:00	U. S. I. S.	12	363	0	B/27B/813-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293338	61	SPORTAMAN MEMOVIE	1953	120	6	U-268/53-MUM	109.42	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/157A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	109.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293339	61	NEW ROADWAYS	1953	120	6	U-269/53-MUM	106.37	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/158A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	106.37	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293340	61	LOOK AND LISTEN	1953	120	6	U-500/53-MUM	106.68	0x00004CCB00000000	1953-10-29 00:00:00	U. S. I. S.	12	363	0	B/27B/826-MUM	105	110	108	N	U. S. I. S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293341	61	OUT OF THE DARKNESS	1953	120	6	U-270/53-MUM	290.77	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/159A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	290.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293342	61	FALA	1953	120	6	U-271/53-MUM	212.44	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	363	0	B/160A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	212.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293343	61	A NIGHT AT THE SPERA - TRL	1953	120	6	U-272/53-MUM	88.39	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	94	0	B/94/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293344	61	I DOOD IT - TRL	1953	120	6	U-273/53-MUM	56.69	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	94	0	B/95/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293345	61	RANDOM HARNEST	1953	120	6	U-274/53-MUM	3465.88	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	87	176	B/78A-MUM	105	109	107	N	M. G. M. (INDIA) LTD.	12	3465.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293346	61	BIG STORE	1953	120	6	U-275/53-MUM	2284.47	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	87	176	B/79A-MUM	105	109	108	N	M. G. M. (INDIA) LTD.	10	2284.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293347	61	DIRTY HABITS (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1901/55-MUM	270.66	0x00004E9200000000	1955-01-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1251-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	270.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293348	61	VALE OF KASHMIR (HINDI)	1955	120	6	U-1902/55-MUM	313.33	0x00004E9200000000	1955-01-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1266-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293349	61	TREE OF WEALTH (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1903/55-MUM	280.41	0x00004E9200000000	1955-01-27 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1267-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293350	44	ZEVORAT	1955	120	6	U-1904/55-MUM	3505.2	0x00004E9300000000	1955-01-28 00:00:00	HABIT PRODUCTIONS	15	87	176	B/27B/1278-MUM	105	109	107	N	H. V. CHANDAN, C/O. MANGAL MOVIES	13	3505.2	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293351	59	PREMATHO RAA	2001	120	8	CIL/21/53/2001-HYD	4559.15	0x0000909900000000	2001-05-08 00:00:00	SHRI T. TRIVIKRAMA RAO	12	87	176	CIL/53/2001-HYD	105	109	107	N	SHRI T. TRIVIKRAMA RAO	16	4559.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293352	59	CHIRUJALLU	2001	120	8	CIL/51/101/2001-HYD	4501.55	0x000090FB00000000	2001-08-14 00:00:00	SHRI G.V.G. RAJU	12	87	176	CIL/101/2001-HYD	105	109	107	N	SHRI G.V.G. RAJU	17	4501.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293353	58	'MAHARANI' (TAMIL & SINHALESE)	1958	120	3	22578	75	0x0000530C00000000	1958-03-18 00:00:00	FACT FILMS, CHURCH GATE, BOMBAY	12	366	0	M-1510	105	110	107	N	FACT FILMS, CHURCH GATE, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293354	59	'BHOO KAILAS'	1958	120	3	22579	15662	0x0000530C00000000	1958-03-18 00:00:00	A.V.M. PRODUCTIONS, MADRAS - 26	12	87	176	M-1512	105	109	107	N	A.V.M. PRODUCTIONS, MADRAS - 26	19	15662	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293355	59	'TRAILER OF SREE RAMA BAKTHA HANUMAN'	1958	120	3	22580	456	0x0000530C00000000	1958-03-18 00:00:00	FILM CENTRE (PRIVATE) LTD., MADRAS 26	12	94	0	M-1514	105	110	107	N	FILM CENTRE (PRIVATE) LTD., MADRAS 26	1	456	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293356	45	"""OHILESWAR"""	1956	120	3	16330	15345	0x000050FF00000000	1956-10-09 00:00:00	VISWAKALA CHITRA, MADRAS 17.	12	368	176	M-1229	105	109	107	N	VISWAKALA CHITRA, MADRAS 17.	19	16554	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293357	59	'CHENCHU LAKSHMI'	1958	120	3	22581	14577	0x0000530C00000000	1958-03-18 00:00:00	B.A.SUBBARAO PRODUCTIONS, MADRAS 18	12	87	176	M-150/A	105	109	107	N	B.A.SUBBARAO PRODUCTIONS, MADRAS 18	16	14950	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293358	58	"""MOONRU PENGAL"""	1956	120	3	16331-U	15345	0x0000510000000000	1956-10-10 00:00:00	JAYA SHREE LAKSHMI PICTURECS, MADRAS 14.	12	368	176	M-1222	105	109	107	N	JAYA SHREE LAKSHMI PICTURECS, MADRAS 14.	17	15345	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293359	61	STOP THAT CAR	1957	120	3	19489	284	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1390	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	284	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293360	61	AROUND THE CORNER	1957	120	3	19490	347	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1391	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	347	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293361	61	DOWN THE GASOLINE TRAIL	1957	120	3	19491	294	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1392	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	294	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293362	59	"""MELUKOLUPU"""	1956	120	3	16332-U	17014	0x0000510000000000	1956-10-10 00:00:00	ANANDA PRODUCTIONS, MADRAS 4.	12	368	176	M-1224	105	109	107	N	ANANDA PRODUCTIONS, MADRAS 4.	21	17014	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293363	61	HOT HEAD	1957	120	3	19492	450	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1393	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293364	51	SAVITRI	1954	120	6	U-1711/54-MUM	3671.31	0x00004D8100000000	1954-04-29 00:00:00	SARESWATI CENITONE	12	87	176	B/661A-MUM	105	109	107	N	MOVIE CAMERA CO. LTD.	14	3671.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293365	61	KISMAT CALOAND	1953	120	6	U-276/53-MUM	2713.63	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	87	176	B/82A-MUM	105	109	108	N	M. G. M. INDIA LTD.	10	2713.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293366	58	"""ELLAM AVAN SEYAL"""	1956	120	3	16333-U	15255	0x0000510500000000	1956-10-15 00:00:00	MR.J.P. DHAR, BOMBAY 19.	12	368	176	M-1207	105	109	107	N	DHAR ART FILMS, BOMBAY 19.	16	15255	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293367	61	BUD ABBOLT AND LON CORTCLLO IN ITOLY WOOD	1953	120	6	U-277/53-MUM	2268.01	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	87	176	B/83A-MUM	105	109	108	N	M. G. M. INDIA LTD.	8	2268.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293368	61	HIT THE ICE	1955	120	6	U-1905/55-MUM	924.76	0x00004E9800000000	1955-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/1156-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	924.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293369	61	PRIDE AND PREJENDIEC	1953	120	6	U-1/53-MUM	3227.83	0x00004C5D00000000	1953-07-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/27B/14-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	12	3227.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293370	61	BATHING BEAUTY - TRL	1953	120	6	U-278/53-MUM	71.32	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	94	0	B/84A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293371	45	'BAKHTA PRAHALLADA'	1958	120	3	22582	16140	0x0000530E00000000	1958-03-20 00:00:00	S.S.S.NATAKAMANDALI PRODUCTIONS, MADRAS 18	12	87	176	M-1520	105	109	107	N	S.S.S.NATAKAMANDALI PRODUCTIONS, MADRAS 18	18	16140	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293372	61	GOOD EARTH	1953	120	6	U-2/53-MUM	3782.87	0x00004C5D00000000	1953-07-11 00:00:00	METRO GOLDWYN MAYER	12	87	176	B/10/A-MUM	105	109	108	N	METRO GOLDWYN MAYER INDIA LTD.	14	3782.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293373	61	POWER	1957	120	3	19493	273	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1394	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	273	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293374	61	GOODBYE MR. CHIPS	1953	120	6	U-3/53-MUM	3127.85	0x00004C5D00000000	1953-07-11 00:00:00	M. G. M. INDIA LTD.	12	87	176	B/9/A-MUM	105	109	108	N	M. G. M. INDIA LTD.	12	3127.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293375	61	CURRENT FLASHES	1957	120	3	19494	322	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1395	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	322	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293376	61	RIDING THE FILM	1957	120	3	19495	294	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1396	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	294	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293377	61	CLEOPATRA	1953	120	6	U-4/53-MUM	2851.09	0x00004C5D00000000	1953-07-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	87	176	B/285A-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	2851.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293378	58	'SMART EVERY DAY' (TAMIL & SINHALESE)	1958	120	3	22583	75	0x0000531200000000	1958-03-24 00:00:00	GAGA FILMS, BOMBAY	12	366	0	M-1522	105	110	107	N	GRAPHIC ART. ADV.CO., BOMBAY.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293379	61	SOFT PEDAL	1957	120	3	19496	310	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1397	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	310	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293380	61	CLEOPATRA - TRL	1953	120	6	U-5/53-MUM	95.70	0x00004C5D00000000	1953-07-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	94	0	B/284/A-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	95.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293381	61	ON THE LEVEL	1957	120	3	19497	260	0x000052A200000000	1957-12-02 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1398	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	260	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293382	58	'SATHI ANUSUYA'	1958	120	3	22584	14940	0x0000531200000000	1958-03-24 00:00:00	M/S BHANU FILMS, MADRAS 14	12	87	176	M-1521	105	109	107	N	M/S BHANU FILMS, MADRAS 14	16	14940	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293383	45	RAYARA SOSE	1957	120	3	19498	13500	0x000052A200000000	1957-12-02 00:00:00	SRI PANDURANGA PRODUCTIONS, MADRAS	12	87	176	M-1411	105	109	108	N	SRI PANDURANGA PRODUCTIONS, MADRAS	1	13500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293384	44	RADHIKA	1954	120	6	U-1712/54-MUM	4116.62	0x00004D8100000000	1954-04-29 00:00:00	NALIMAL STUDIOS LTD.	12	87	176	B/339A-MUM	105	109	107	N	DOSANI FILM CORPN.	13	4116.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293385	44	JADUI RATAN	1954	120	6	U-1713/54-MUM	4450.08	0x00004D8100000000	1954-04-29 00:00:00	KISMAT PICTURES	12	87	176	B/1055A-MUM	105	109	107	N	KISMAT PICTURES	15	4450.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293386	44	BHAKTA KE - BHAGWAN	1954	120	6	U-1714/54-MUM	3320.79	0x00004D8100000000	1954-04-29 00:00:00	SUNRISE PICTURES	12	87	176	B/762A-MUM	105	109	107	N	SUNRISE PICTURES	11	3320.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293387	61	GREEN YEARS - TRL	1953	120	6	U-279/53-MUM	76.2	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	94	0	B/106A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293388	61	THE LIZARD - TRL	1953	120	6	U-280/53-MUM	94.79	0x00004C7D00000000	1953-08-12 00:00:00	M. G. M.	12	94	0	B/100/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	94.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293389	58	'SAMPURNA RAMAYANAM'	1958	120	3	22585	22953	0x0000532000000000	1958-04-07 00:00:00	M.A.V.PICTURES, SALEM	12	87	176	M-1524	105	109	107	N	M.A.V.PICTURES, SALEM	21	22953	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293390	61	AIR RAID WARDEN - TRL	1953	120	6	U-281/53-MUM	35.66	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M	12	94	0	B/102A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293391	44	MATWALE	1954	120	6	U-1715/54-MUM	3489.96	0x00004D8100000000	1954-04-29 00:00:00	WHITE PICTURES	12	87	176	B/513/A-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3489.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293392	61	ABBOTT AND COSTELLO MEET THE KILLER	1955	120	6	U-1906/55-MUM	924.76	0x00004E9800000000	1955-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/1162-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	924.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293393	61	PRIDE AND PRFRIDICE - TRL	1953	120	6	U-282/53-MUM	73.76	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/107A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	73.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293394	61	'AMBASSADOR IN BONDS'	1958	120	3	22586	1320	0x0000532200000000	1958-04-09 00:00:00	FILMS PRODUCTIONS INTERNATIONAL, USA	12	366	0	M-1501	105	110	108	N	ELIMER E.BURRALL, THE ANDHRA EVANGELICAL LUTHERAN CHURCH, GUNTUR	1	1400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293395	61	MARIE WALEWSKA - TRL	1953	120	6	U-283/53-MUM	110.64	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/108A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293396	61	RIO RILA - TRL	1953	120	6	U-284/53-MUM	78.02	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/109A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	78.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293397	61	SARATOGA TRUNKS	1955	120	6	U-1907/55-MUM	3785.61	0x00004E9800000000	1955-02-02 00:00:00	WARNER BROS. U. S. A.	12	87	176	B/27B/1308-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	3785.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293398	61	HANDICRAFTS OF TRAVANCORE (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	1908/55-MUM	288.95	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISIONS, GOVERNMENT OF INDIA	12	363	0	B/27B/1217-MUM	105	110	107	N	FILMS DIVISIONS, GOVERNMENT OF INDIA	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293399	61	DAVID COPPERTION - TRL	1953	120	6	U-285/53-MUM	70.40	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/101/A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	70.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293400	61	'FRUIT OF THE LIVING WORD'	1958	120	3	22587	1576	0x0000532200000000	1958-04-09 00:00:00	CARAVEL FILMS, MADRAS-2	12	366	0	M-1502	105	110	108	N	'ELMER E.BURRALL, THE ANDHRA EVANGELICAL LUTHERAN CHURCH, GUNTUR.	1	1576	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293401	61	PLANNED PARENTHOOD (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1909/55-MUM	242.62	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISIONS, GOVERNMENT OF INDIA	12	363	0	B/27B/1244-MUM	105	110	107	N	FILMS DIVISIONS, GOVERNMENT OF INDIA	1	242.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293402	61	INDIAN ART THROUGH THE AGES (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1910/55-MUM	311.20	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISIONS, GOVERNMENT OF INDIA	12	363	0	B/27B/1247-MUM	105	110	107	N	FILMS DIVISIONS, GOVERNMENT OF INDIA	1	311.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293403	61	GOOD EARTH - TRL	1953	120	6	U-286/53-MUM	111.86	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/99/A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293404	61	TARZAN ESCAPE - TRL	1953	120	6	U-287/53-MUM	95.09	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/98A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	95.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293405	44	'RAJ TILAK'	1958	120	3	22588	15040	0x0000532200000000	1958-04-09 00:00:00	GEMINI FILMS, MADRAS-2Q	12	87	176	M-1525	105	109	107	N	GEMINI FILMS, MADRAS-2	17	15040	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293406	61	MARX BROS. AT THE CIRCUS - TRL	1953	120	6	U-288/53-MUM	89.30	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/97/A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	89.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293407	61	GONE WITH THE WIND - TRL	1953	120	6	U-289/53-MUM	41.75	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/92/A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293408	61	'AFRICAN LIONS'	1958	120	3	22589	175	0x0000532300000000	1958-04-10 00:00:00	AFRICAN CONSOLIDATED FILMS LTD., NAIROBI.	12	366	0	M-1515	105	110	108	N	SRI AUROBINDO INTERNATIONAL UNIVERSITY CENTRE, PONDICHERRY.	1	400	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293409	61	CASABLANCA	1953	120	6	U-6/53-MUM	2877.00	0x00004C5F00000000	1953-07-13 00:00:00	WARNER BROS. PICTURES INC.	12	87	176	B/39A-MUM	105	109	108	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	2877.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293410	61	WAR THAT NEVER ENDS (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1911/55-MUM	187.45	0x00004E9800000000	1955-02-02 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1215-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	187.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293411	61	RANDOM HARVED - TRL	1953	120	6	U-290/53-MUM	54.55	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/93/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293412	61	GOODBYE MR. CHIPS - TRL	1953	120	6	U-291/53-MUM	56.38	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/91/A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	56.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293413	44	RAZ	1955	120	6	U-1912/55-MUM	3255.26	0x00004E9800000000	1955-02-02 00:00:00	NEELKAMAL KALAMANDIR	15	87	176	B/27B/1320-MUM	105	109	107	N	ASHOK FILMS	13	3255.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293414	61	GAS LIGHT - TRL	1953	120	6	U-292/53-MUM	57.30	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/90A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293415	44	DIL KI BAAT	1954	120	6	U-1716/54-MUM	3216.25	0x00004D8100000000	1954-04-29 00:00:00	ARTS PICTURES	12	87	176	B/489/A-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	12	3216.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293416	61	"'AFRICAN MINE DANCES"""	1958	120	3	22590	400	0x0000532300000000	1958-04-10 00:00:00	AFRICAN CONSOLIDATED FILMS LTD., NAIROBI.	12	366	0	M-1516	105	110	108	N	SRI AUROBINDO INTERNATIONAL UNIVERSITY CENTRE, PONDICHERRY.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293417	61	CASABLANCA - TRL	1953	120	6	U-7/53-MUM	62.78	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	94	0	B/40A-MUM	105	110	108	N	WARNER BROS.	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293418	44	NEECHA NAGAR	1955	120	6	U-1913/55-MUM	3352.19	0x00004E9D00000000	1955-02-07 00:00:00	INDIAN PICTURES	15	87	176	B/27B/1280-MUM	105	109	107	N	M/S. CALCUTTA FILM EXCHANGE	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293419	61	'JAMBO' (E.A. WILD LIFE)	1958	120	3	22591	400	0x0000532300000000	1958-04-10 00:00:00	AFRICAN CONSOLIDATED FILMS LTD., NAIROBI.	12	366	0	M-1517	105	110	108	N	SRI AUROBINDO INTERNATIONAL UNIVERSITY CENTRE, PONDICHERRY.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293420	61	HOLIDAY INN - TRL	1953	120	6	U-8/53-MUM	24.99	0x00004C6000000000	1953-07-14 00:00:00	PARAMOUNT	12	94	0	B/73/A-MUM	105	110	108	N	PARAMOUNT	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293421	44	ADMI	1955	120	6	U-1914/55-MUM	4492.75	0x00004E9D00000000	1955-02-07 00:00:00	PRABHAT FILM CO. LTD.	12	87	176	B/27B/1340-MUM	105	109	107	N	PRABHAT FILM CO. LTD.	15	4492.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293422	61	HOLIDAY INN	1953	120	6	U-9/53-MUM	1132.02	0x00004C6000000000	1953-07-14 00:00:00	PARAMOUNT	12	363	0	B/74/A-MUM	105	110	108	N	PARAMOUNT	3	1132.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293423	61	'SAFARI COUNTRY' (E.A.)	1958	120	3	22592	361	0x0000532300000000	1958-04-10 00:00:00	AFRICAN CONSOLIDATED FILMS LTD., NAIROBI.	12	366	0	M-1518	105	110	108	N	SRI AUROBINDO INTERNATIONAL UNIVERSITY CENTRE, PONDICHERRY.	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293424	61	THE PRIVATE LIVES OF ELIZABETH AND ESSEX	1953	120	6	U-10/53-MUM	3044.03	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	87	176	B/41A-MUM	105	109	108	N	WARNER BROS.	12	3044.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293425	61	GO WEN - TRL	1953	120	6	U-293/53-MUM	67.66	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M	12	94	0	B/89A-MUM	105	110	108	N	M. G. M. INDIA LTD.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293426	61	LOST - TRL	1953	120	6	U-294/53-MUM	48.46	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/88A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293427	61	'SOME BIRDS OF AFRICA'	1958	120	3	22593	100	0x0000532300000000	1958-04-10 00:00:00	AFRICAN CONSOLIDATED FILMS LTD., NAIROBI.	12	366	0	M-1519	105	110	108	N	SRI AUROBINDO INTERNATIONAL UNIVERSITY CENTRE, PONDICHERRY.	1	100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293428	61	A DAY AT THE RACE - TRL	1953	120	6	U-295/53-MUM	106.98	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/87/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293429	61	BONNIE SCOTLAND - TRL	1953	120	6	U-296/53-MUM	67.05	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/86A-MUM	105	110	108	N	M. G. M.(INDIA) LTD.	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293430	59	'VEERA GHADGAM'	1958	120	3	22594	17833	0x0000532400000000	1958-04-11 00:00:00	NATIONAL TALKIE DISTRIBUTORS, MADRAS.	12	87	176	M-1527	105	109	107	N	NATIONAL TALKIE DISTRIBUTORS, MADRAS.	19	17833	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293431	61	BIG STORE - TRL	1953	120	6	U-297/53-MUM	69.49	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/85A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293432	44	MAYANAGARI OR SATI MADALSA	1954	120	6	U-1717/54-MUM	3337.25	0x00004D8100000000	1954-04-29 00:00:00	VISHNU PARADISE PICTURES	12	87	176	B/733/A-MUM	105	109	107	N	NEW FILM EXCHANGE	13	3337.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293433	61	VALLEY DECISION - TRL	1953	120	6	U-298/53-MUM	62.48	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/668/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293434	58	'VANJIKOTTAI VALIPAN'	1958	120	3	22595	16940	0x0000532500000000	1958-04-12 00:00:00	GEMINI FILMS, MADRAS 2	12	87	176	M-1526	105	109	107	N	GEMINI FILMS, MADRAS 2	18	16940	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293435	61	DU BARRY WAY A LADY - TRL	1953	120	6	U-299/53-MUM	60.96	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	94	0	B/103A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293436	61	JITTERBUG FOLLIES	1953	120	6	U-300/53-MUM	96.31	0x00004C7E00000000	1953-08-13 00:00:00	M. G. M.	12	363	0	B/96/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	96.31	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293437	61	DARKEST AFRICA	1955	120	6	U-1915/55-MUM	4030.98	0x00004E9D00000000	1955-02-07 00:00:00	M/S. REPUBLIC PICTURES NEW INC.	12	87	176	B/27B/1259-MUM	105	109	108	N	ALLIED SERIAL CORPN.	15	4030.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293438	44	SOCIAL DRAMA BASED ON THE PRIVELLIES GEETA OR KALA YOGA	1954	120	6	U-1718/54-MUM	4488.18	0x00004D8100000000	1954-04-29 00:00:00	CIRES PRODUCTIONS	15	87	176	B/889A-MUM	105	109	107	N	ROYAL FILMS CIRCUIT	14	4488.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293439	61	DARKEST AFRICA - TRL	1955	120	6	U-1916/55-MUM	64.61	0x00004E9D00000000	1955-02-07 00:00:00	M/S. REPUBLIC PICTURES	12	94	0	B/27B/1260-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	64.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293440	58	'PETRA MAGNAI VITRA ANNAI'	1958	120	3	22596	16185	0x0000532800000000	1958-04-15 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-1528	105	109	107	N	THE MODERN THEATRES LTD., SALEM	19	16185	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293441	45	'ANNA TANGI'	1958	120	3	22597	15399	0x0000532800000000	1958-04-15 00:00:00	THE GIRIJA PRODUCTIONS (PRIVATE) LTD., MADRAS	12	87	176	M-1529	105	109	107	N	THE GIRIJA PRODUCTIONS (PRIVATE) LTD., MADRAS	16	15399	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293442	59	'VEERAPARATAP'	1958	120	3	22598	16066	0x0000532A00000000	1958-04-17 00:00:00	PRASAD ART PICTURES, MADRAS	12	87	176	M-1531	105	109	107	N	PRASAD ART PICTURES, MADRAS	19	16066	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293443	44	BALMA	1954	120	6	U-1719/54-MUM	4488.12	0x00004D8100000000	1954-04-29 00:00:00	SUSHIL PICTURES	15	87	176	B/910/A-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	12	4488.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293444	61	BUD ABBOTT AND YOU COSTILLO IN HOLLYWOOD - TRL	1953	120	6	U-301/53-MUM	57.60	0x00004C7F00000000	1953-08-14 00:00:00	M. G. M.	12	94	0	B/106/A-MUM	105	110	108	N	M. G. M. (INDIA) LTD.	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293445	61	I DOOD IT	1953	120	6	U-302/53-MUM	2807.81	0x00004C7F00000000	1953-08-14 00:00:00	M. G. M.	12	87	176	B/80A-MUM	105	109	108	N	M. G. M. (INDIA) LTD	10	2807.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293447	44	MAHA SATI ANA SUYA	1953	120	6	U-304/53-MUM	3094.02	0x00004C7F00000000	1953-08-14 00:00:00	SUNRISE PICTURES	12	87	176	B/354/A-MUM	105	109	107	N	SUNRISE PICTURES	11	3094.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293448	44	MUKALALA - TRL	1953	120	6	U-305/53-MUM	152.09	0x00004C7F00000000	1953-08-14 00:00:00	WADIA MOVIETONE	12	94	0	B/377A-MUM	105	110	107	N	WADIA MOVIETONE	1	152.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293449	61	FIBRE TO FABRICS (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1917/55-MUM	259.08	0x00004E9D00000000	1955-02-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1216-MUM	105	110	107	N	FILMS DIVISION, GOVT. OF INDIA	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293450	44	MUKABALA	1953	120	6	U-306/53-MUM	3656.07	0x00004C7F00000000	1953-08-14 00:00:00	WADIA MOVIETONE	12	87	176	B/376A-MUM	105	109	108	N	WADIA MOVIETONE	14	3656.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293451	61	DARK VICTORY	1953	120	6	U-307/53-MUM	2919.37	0x00004C7F00000000	1953-08-14 00:00:00	FIRST NATIONAL PICTURES	12	87	176	B/654A-MUM	105	109	108	N	WARNER BROS. FRIST NATIONAL PICTURES INC.	11	2919.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293452	61	LADAKH DIARY (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1918/55-MUM	344.11	0x00004E9D00000000	1955-02-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1235-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	344.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293453	61	A DOUBLE LIFE - TRL	1953	120	6	U-308/53-MUM	67.05	0x00004C7F00000000	1953-08-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B/627/A-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293454	61	WAR ON WASTE (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1919/55-MUM	293.21	0x00004E9D00000000	1955-02-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1236-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	293.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293455	61	A DOUBLE LIFE	1953	120	6	U-309/53-MUM	2871.52	0x00004C7F00000000	1953-08-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B/628/A-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	11	2871.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293456	61	INDIA'S LIFE LINE (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1920/55-MUM	271.57	0x00004E9D00000000	1955-02-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1243-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	271.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293457	61	THE CUP THAT CHEERS (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1921/55-MUM	287.42	0x00004E9D00000000	1955-02-07 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1246-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	287.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293458	61	THE BLACK ARROW - TRL	1953	120	6	U-310/53-MUM	49.98	0x00004C7F00000000	1953-08-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/678/A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293459	59	'SHOBHA'	1958	120	3	22599	14449	0x0000532B00000000	1958-04-18 00:00:00	PONNALURI BROTHERS (PRIVATE) LTD., MADRAS	12	87	176	M-1530	105	109	107	N	PONNALURI BROTHERS (PRIVATE) LTD., MADRAS	17	14449	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293460	58	'BOMMAIKALYANAM'	1958	120	3	22600	15591	0x0000533100000000	1958-04-24 00:00:00	ARUNA FILMS, MADRAS 17	12	87	176	M-1533	105	109	107	N	ARUNA FILMS, MADRAS 17	16	15591	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293461	58	'SOUNDARYA DEVATA' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1958	120	3	22601	75	0x0000533100000000	1958-04-24 00:00:00	LINTAS LTD., BOMBAY	12	366	0	M-1534	105	110	107	N	A.V.M. STUDIOS, MADRAS.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293462	58	KALANKARAI VILAKHAM	1957	120	3	19499	8522	0x000052A600000000	1957-12-06 00:00:00	THE MADRAS STATE COMMITTEE FOR CHILDREN'S FILMS, MADRAS	12	87	176	M-1418	105	109	107	N	THE MADRAS STATE COMMITTEE FOR CHILDREN'S FILMS, MADRAS	10	8522	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293463	58	'VEERA VIJAYAN'	1958	120	3	22602	14568	0x0000533200000000	1958-04-25 00:00:00	THIRUMAL FILMS, MADRAS	12	87	176	M-1538	105	109	107	N	THIRUMAL FILMS, MADRAS	19	14568	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293464	58	'SETTRILAY SENTHAMARAI'	1958	120	3	22603	125	0x0000533800000000	1958-05-01 00:00:00	M.A. ALI KHAN KALAMANDIR, THIRUCHIRAPALLI	12	366	0	M-1541	105	110	107	N	M.A. ALI KHAN, THIRUCHIRAPALLI	1	125	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293465	59	'SREE RAMANJANEYA YUDDHAM'	1958	120	3	22604	15497	0x0000533800000000	1958-05-01 00:00:00	KASINATH PRODUCTIONS, MADRAS	12	87	176	M-1539	105	109	107	N	SREE KRISHNA PICTURES, MADRAS	17	15497	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293466	58	'PILLAIKANIYAMUDHU'	1958	120	3	22605	14917	0x0000533D00000000	1958-05-06 00:00:00	P.S.V. PICTURE, MADRAS - 6	12	87	176	M-1542	105	109	107	N	P.S.V. PICTURE, MADRAS - 6	18	15036	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293467	61	THE BLACKS ARROW	1953	120	6	U-311/53-MUM	2158.28	0x00004C7F00000000	1953-08-14 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/679/A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	8	2158.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293468	61	SWORDSMAN - TRL	1953	120	6	U-312/53-MUM	55.47	0x00004C7F00000000	1953-08-14 00:00:00	COLUMBIA PICTURES CORPN.	12	94	0	B/676/A-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA LTD.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293469	58	"""PASAVALAI"""	1956	120	3	16334-U	16637	0x0000510600000000	1956-10-16 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-1226	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	20	16637	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293470	44	BUT BULE BAYH DAD	1954	120	6	U-1720/54-MUM	4141.31	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	15	87	176	B/999/A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	17	4141.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293471	61	THE SWORDMAN	1953	120	6	U-313/53-MUM	2303.37	0x00004C7F00000000	1953-08-14 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B/675/A-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA LTD.	9	2303.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293472	44	MOTORWALI	1954	120	6	U-1721/54-MUM	3273.85	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/974A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	11	3273.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293473	44	EK ROZ	1954	120	6	U-1722/54-MUM	3398.82	0x00004D8100000000	1954-04-29 00:00:00	GUPTA ART PRODUCTIONS	12	87	176	B/1051A-MUM	105	109	107	N	GUPTA ART PRODUCTIONS	12	3398.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293474	44	RANG BHOOMI	1953	120	6	U-314/53-MUM	3352.19	0x00004C7F00000000	1953-08-14 00:00:00	BHAVNANI PRODUCTIONS	12	87	176	B/658A-MUM	105	109	107	N	BHAVNANI PRODUCTIONS	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293475	44	CHABUK WALI	1954	120	6	U-1723/54-MUM	4615.58	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/1053/A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	16	4615.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293476	44	RANGAN ZAMANA	1953	120	6	U-315/53-MUM	3649.67	0x00004C7F00000000	1953-08-14 00:00:00	BHAVNANI PRODUCTIONS	12	87	176	B/659A-MUM	105	109	108	N	BHAVNANI PRODUCTIONS	13	3649.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293477	44	CYCLEWALI	1954	120	6	U-1724/54-MUM	4592.11	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/1052A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	16	4592.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293478	44	BAR BAAT	1953	120	6	U-316/53-MUM	3352.19	0x00004C8200000000	1953-08-17 00:00:00	MAZHAR ART PRODUCTIONS	12	87	176	B/626/A-MUM	105	109	107	N	ENERGREEN PICTURES	10	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293479	61	SOUTH PALE GV. BART	1954	120	6	U-1725/54-MUM	66.75	0x00004D8100000000	1954-04-29 00:00:00	A WALTER LANTY PRODUCTION	12	88	0	B/1048A-MUM	105	110	107	N	DAULAT CORPN LTD.	1	66.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293480	44	USPAR	1953	120	6	U-317/53-MUM	3352.19	0x00004C8200000000	1953-08-17 00:00:00	SUN ART PICTURES	12	87	176	B/625/A-MUM	105	109	107	N	ENERGREEN PICTURES	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293481	44	RETURN OF TOOFAN MAIL	1955	120	6	U-1922/55-MUM	3836.51	0x00004E9E00000000	1955-02-08 00:00:00	RANJIT MOVIETONE CO. & WADIA MOVIETONE	12	87	176	B/27B/709-MUM	105	109	107	N	GOODWIN PICTURES, C/O. M. B. BILIMORIA	16	3836.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293482	61	ANDY PANDA'S POP	1954	120	6	U-1726/54-MUM	79.55	0x00004D8100000000	1954-04-29 00:00:00	A WALTER LOVELY PRODUCTION	12	363	0	B/1049/A-MUM	105	110	108	N	DAWLAT CORPORATION LTD.	1	79.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293483	43	BHABHINA HET	1953	120	6	U-318/53-MUM	3544.21	0x00004C8300000000	1953-08-18 00:00:00	SUNRISE PICTURES	12	87	176	B/353/A-MUM	105	109	107	N	SUNRISE PICTURES	13	3544.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293484	61	KING OF THE TEXAS RANFERS - TRL	1953	120	6	U-319/53-MUM	103.63	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES LTD.	12	94	0	B/363-A-MUM	105	110	107	N	ALLIED SERIAL CORPN.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293485	58	'CHENCHULAKSHMI'	1958	120	3	22606	17124	0x0000533D00000000	1958-05-06 00:00:00	B.A.S. PRODUCTIONS, MADRAS	12	87	176	M-1540	105	109	107	N	B.A.S. PRODUCTIONS, MADRAS	18	17181	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293486	61	UNDERSEA KERGDOST - TRL	1953	120	6	U-320/53-MUM	170.38	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES LTD.	12	94	0	B/365A-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	170.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293487	61	UNDER SEE KINGDON	1953	120	6	U-321/53-MUM	6448.04	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES LTD.	12	87	176	B/364/A-MUM	105	109	108	N	ALLIED SERIAL CORPN.	25	6448.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293488	61	THIS LOVE OF OURS	1955	120	6	U-1923/55-MUM	1008.58	0x00004E9F00000000	1955-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/1161-MUM	105	110	108	N	UNIVERSAL PICTURES OF INDIA	2	1008.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293489	61	MYSTERIOUS DOCTOR SALAN - TRL	1953	120	6	U-322/53-MUM	117.34	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES	12	94	0	B/367/A-MUM	105	110	108	N	ALLIED SERIAL CORPN.	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293490	61	MYSTERIOUS DOCTOR SATAN	1953	120	6	U-323/53-MUM	4630.52	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES	12	87	176	B/366/A-MUM	105	109	108	N	ALLIED SERIAL CORPN.	20	4630.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293491	61	CHRISTOPHER COLUMBAI	1954	120	6	U-1727/54-MUM	2845.30	0x00004D8100000000	1954-04-29 00:00:00	J. ARTHUR ORGANISATION	12	87	176	B/1050/A-MUM	105	109	108	N	J. ARTHUR RANK FILM DIST. (INDIA) LTD.	12	2845.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293492	61	PERILS OF NYDCO - TRL	1953	120	6	U-324/53-MUM	115.82	0x00004C8300000000	1953-08-18 00:00:00	REPUBILC PICTURES LTD.	12	94	0	B/369/A-MUM	105	110	108	N	ALLIED & SRIAL CORPN.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293493	61	PERLIS OF NYOKA	1953	120	6	U-325/53-MUM	4812.48	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES LTD.	12	87	176	B/368/A-MUM	105	109	108	N	ALLIED SERIAL CORPN.	16	4812.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293494	44	PANNA	1953	120	6	U-326/53-MUM	99.36	0x00004C8300000000	1953-08-18 00:00:00	NAVAYAG CHITRAPAT LTD.	12	363	0	B/516/A-MUM	105	110	108	N	NAVAYAG CHITRAPAT LTD.	12	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293495	43	SATYAWAN SAVITRI	1954	120	6	U-1728/54-MUM	3649.06	0x00004D8100000000	1954-04-29 00:00:00	LAXMI PRODUCTION	12	87	176	B/1034/A-MUM	105	109	107	N	BOMBAY FILMS CIRCUIT	12	3649.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293496	44	GUN SUDARI	1953	120	6	U-327/53-MUM	4202.27	0x00004C8300000000	1953-08-18 00:00:00	AJITS PICTURES	12	87	176	B/454A-MUM	105	109	107	N	AJITS PICTURES	14	4202.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293497	44	MERE HAL	1955	120	6	U-1924/55-MUM	3558.59	0x00004EA000000000	1955-02-10 00:00:00	MAHARASHTRA CHITRAKAR	15	87	176	B/27B/1242-MUM	105	109	107	N	LATA PICTURES LTD.	13	3568.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293498	44	PARDESI	1953	120	6	U-328/53-MUM	3581.4	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/414A-MUM	105	109	108	N	SHU RANJIT MOVIETONE CO.	13	3581.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293499	44	MITTI KE KHILAUNA	1953	120	6	U-329/53-MUM	3820.66	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/420/A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	13	3820.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293500	61	FRIEND & FOE (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1925/55-MUM	266.7	0x00004EA000000000	1955-02-10 00:00:00	FILMS DIVISION, GOVERNNERT OF INDIA	12	363	0	B/27B/1287-MUM	105	110	107	N	FILMS DIVISION, GOVERNNERT OF INDIA	1	266.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293501	44	JAI BHUMI	1954	120	6	U-1729/54-MUM	3276.6	0x00004D8100000000	1954-04-29 00:00:00	NAVA ZANKAR	12	87	176	B/1033/A-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	11	3276.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293502	44	KAUN HAMARA	1953	120	6	U-330/53-MUM	3250.08	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/430A-MUM	105	109	108	N	SHREE RANJIT MOVIETONE CO.	13	3250.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293503	44	RAJPUTANI	1953	120	6	U-331/53-MUM	3322.32	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/433/A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	13	3322.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293504	61	HIGHLIGHT OF THE UNITED NATIONS YEAR - 1947-48 (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1926/55-MUM	280.41	0x00004EA000000000	1955-02-10 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1285-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	280.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293505	61	LAKHON ME EK	1953	120	6	U-332/53-MUM	3304.94	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/434A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	12	3304.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293506	61	100 MEN AND A GIRL	1955	120	6	U-1927/55-MUM	965.91	0x00004EA100000000	1955-02-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/1238-MUM	105	110	108	N	UNIVERSAL PICTURES OF INDIA LTD.	2	965.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293599	59	ILLARIKAM	1959	120	3	26206	15400	0x0000545800000000	1959-02-13 00:00:00	PRASAD ART PICTURES (P) LTD, MADRAS	12	87	176	M-1646	105	109	107	N	PRASAD ART PICTURES (P) LTD, MADRAS	17	15400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293507	58	'IYANER'S COFFEE'	1958	120	3	22607	98	0x0000533D00000000	1958-05-06 00:00:00	ROBINHOOD, C/O ROBIN'S DIRECTORATE OF CINEMATOGRAPHY, MADRAS	12	366	0	M-1543	105	110	107	N	ROBIN'S DIRECTORATE OF CINEMATOGRAPHY, MADRAS	1	98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293508	61	EARTH SIDE OF HEAVEN	1955	120	6	U-1928/55-MUM	979.93	0x00004EA100000000	1955-02-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	363	0	B/27B/1240-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	2	979.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293509	44	DUNIA EK SARA	1953	120	6	U-333/53-MUM	2972.71	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/435A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	11	2972.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293510	58	'AVAN AMARAN'	1958	120	3	22608	17906	0x0000534500000000	1958-05-14 00:00:00	THE PEOPLES FILMS, MADRAS.	12	87	176	M-1485	105	109	107	N	THE PEOPLES FILMS, MADRAS.	20	18999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293511	44	BETI	1953	120	6	U-334/53-MUM	4325.72	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/436A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	15	4325.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293512	44	DIVALI	1953	120	6	U-335/53-MUM	3986.47	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/438A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	14	3986.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293513	61	MAPS WE LINE BY (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1929/55-MUM	346.86	0x00004EA100000000	1955-02-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1245-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	346.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293514	44	CHEEN LE AZADI	1953	120	6	U-336/53-MUM	4192.74	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/439A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	15	4193.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293515	44	MOORTI	1953	120	6	U-337/53-MUM	3252.52	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/440A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	13	3252.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293516	44	CHAND CHAKARI	1953	120	6	U-338/53-MUM	3351.88	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/441A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	11	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293517	61	FREEDOM MARCHES ON (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1930/55-MUM	323.08	0x00004EA100000000	1955-02-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1286-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	323.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293518	58	CHUTTIYUM CHITTIYUM	1957	120	3	19500	4700	0x000052A600000000	1957-12-06 00:00:00	THE MADRAS STATE COMMITTEE FOR CHILDREN'S FILMS, MADRAS	12	87	176	M-1419	105	109	107	N	THE MADRAS STATE COMMITTEE FOR CHILDREN'S FILMS, MADRAS	5	4700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293519	44	DHARI	1953	120	6	U-339/53-MUM	3186.68	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/442A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	12	3186.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293520	58	TRAILER OF DEVASUNDARI (TELUGU, KANNADA & MALAYALAM)	1957	120	3	22501	93	0x000052A600000000	1957-12-06 00:00:00	SHRI M.H.M.MUNAS, ROYAL STUDIOS, MADRAS	12	366	0	M-1412	105	110	107	N	SHRI M.H.M.MUNAS, ROYAL STUDIOS, MADRAS	1	93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293521	61	PRIVATE LIVES OF ELIZABETH & ESSEX - TRL	1953	120	6	U-11/53-MUM	96.31	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	94	0	B/42/A-MUM	105	110	108	N	WARNER BROS.	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293522	61	SPINNING LEVERS	1957	120	3	22502	354	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1399	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	354	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293523	49	"""KOODAPPIRAPPU"""	1956	120	3	16335-U	18810	0x0000510700000000	1956-10-17 00:00:00	KADIJA PRODUCTIONS, MADRAS 17.	12	368	176	M-1228	105	109	107	N	KADIJA PRODUCTIONS, MADRAS 17.	20	18944	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293524	44	BELA	1953	120	6	U-340/53-MUM	2887.06	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	87	176	B/443/A-MUM	105	109	107	N	SHREE RANJIT MOVIETONE CO.	12	2887.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293525	61	THE STORY OF LOUIS PASTEUR - TRL	1953	120	6	U-12/53-MUM	43.58	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	94	0	B/44A-MUM	105	110	108	N	WARNER BROS.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293526	61	THE STORY OF LOUIS PASTEUR (PE II)	1953	120	6	U-13/53-MUM	2423.46	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	87	176	B/43A-MUM	105	109	108	N	WARNER BROS.	9	2423.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293527	61	FIRE CONTROL	1957	120	3	22503	280	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1400	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	280	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293528	61	THE ADVENTURES OF ROBINHOOD	1953	120	6	U-14/53-MUM	2886.46	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS.	12	87	176	B/45A-MUM	105	109	108	N	WARNER BROS.	11	2886.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293529	61	HORSE POWER	1957	120	3	22504	311	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1401	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	311	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293530	44	KEEMA	1953	120	6	U-15/53-MUM	3735.93	0x00004C6000000000	1953-07-14 00:00:00	JAGAT PICTURES	15	87	176	B/324A-MUM	105	109	107	N	JAGAT PICTURES	14	3735.93	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293531	61	SMOOTH STARTS	1957	120	3	22505	396	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1402	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293532	61	GET GOING	1957	120	3	22506	266	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1403	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	266	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293533	44	CHANDRAHAS	1953	120	6	U-16/53-MUM	3447.28	0x00004C6100000000	1953-07-15 00:00:00	LAXMI PRODUCTIONS	12	87	176	B/75/A-MUM	105	109	107	N	KAPURCHAND & CO.	11	3447.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293534	61	CURVE CONTROL	1957	120	3	22507	306	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1404	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	306	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293535	61	WHEN YOU KNOW	1957	120	3	22508	315	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1405	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	315	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293536	61	RIVERS IN HORNERS (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1931/55-MUM	292.30	0x00004EA100000000	1955-02-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1293-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	292.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293537	61	INTRODUCTION TO OXYACETYLENE WELDING	1957	120	3	22509	672	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1406	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	672	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293538	51	BHAGWA ZENDA	1953	120	6	U-17/53-MUM	3543.60	0x00004C6400000000	1953-07-18 00:00:00	SARASWATI CINETOWER	12	87	176	B/342A-MUM	105	109	107	N	ROYAL FILMS	14	3543.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293539	61	FACTORY SAFETY	1957	120	3	22510	344	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1407	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	344	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293540	61	WITH CARE	1957	120	3	22511	270	0x000052A600000000	1957-12-06 00:00:00	THE JAM HANDY ORGANISATION, USA	12	366	0	M-1408	105	110	108	N	T.V.SUNDARAM IYENGAR & SONS, MADRAS	1	270	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293541	44	MAHATMA VIDUR	1953	120	6	U-18/53-MUM	4265.67	0x00004C6400000000	1953-07-18 00:00:00	CIRCO PRODUCTIONS	12	87	176	B/346A-MUM	105	109	107	N	ROYAL FILMS CINE UNIT	15	4265.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293542	44	NEELKAMAL	1953	120	6	U-341/53-MUM	3185.46	0x00004C8300000000	1953-08-18 00:00:00	ORIENTAL PICTURES	12	87	176	B/444A-MUM	105	109	108	N	SHREE RANJIT MOVIETONE CO.	11	3185.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293543	61	COMMUNITY SINGING (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1932/55-MUM	295.65	0x00004EA100000000	1955-02-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1310-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293544	51	BRAHMACHARI	1953	120	6	U-19/53-MUM	4181.55	0x00004C6400000000	1953-07-18 00:00:00	HUNS PICTURES	12	87	176	B/345A-MUM	105	109	107	N	ROYAL FILM CINE UNIT	14	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293545	44	ISHARA	1953	120	6	U-342/53-MUM	3351.27	0x00004C8300000000	1953-08-18 00:00:00	D. R. D. PRODUCTIONS LTD	12	87	176	B/556/A-MUM	105	109	107	N	D. R. D. PRODUCTIONS LTD	12	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293546	61	NEW PASTURES (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1933/55-MUM	275.84	0x00004EA100000000	1955-02-11 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1250-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293547	44	DULARI	1955	120	6	U-1934/55-MUM	3848.40	0x00004EA500000000	1955-02-15 00:00:00	KARDAR PRODUCTIONS	12	87	176	B/27B/1211-MUM	105	109	107	N	KARDAR PRODUCTIONS	14	3848.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293548	44	TRAILER OF SITARON SE AAGEY	1957	120	3	22512	312	0x000052AB00000000	1957-12-11 00:00:00	NARASU STUDIOS P LTD, MADRAS	12	366	0	M-1417	105	110	107	N	NARASU STUDIOS P LTD, MADRAS	1	312	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293549	58	GERMEX	1957	120	3	22513	280	0x000052AB00000000	1957-12-11 00:00:00	MOTION PICTURE ADVERTISEMENT, MADRAS	12	366	0	M-1420	105	110	107	N	MOTION PICTURE ADVERTISEMENT, MADRAS	1	280	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293550	61	BLOSSOMS REVIEWED (HINDI, TAMIL, TELUGU & BENGALI)	1955	120	6	U-1935/55-MUM	328.26	0x00004EA500000000	1955-02-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	363	0	B/27B/1249-MUM	105	110	107	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	328.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293551	59	GERMEX	1957	120	3	22517	286	0x000052AB00000000	1957-12-11 00:00:00	MOTION PICTURE ADVERTISEMENT, MADRAS	12	366	0	M-1421	105	110	107	N	MOTION PICTURE ADVERTISEMENT, MADRAS	1	286	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293552	59	"""SREE GOWRI MAHATYAM"""	1956	120	3	16336-U	17858	0x0000510900000000	1956-10-19 00:00:00	MAHEE PRODUCTIONS, MADRAS 17.	12	368	176	M-1231	105	109	107	N	MAHEE PRODUCTIONS, MADRAS 17.	19	17975	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293553	45	GERMEX	1957	120	3	22518	279	0x000052AB00000000	1957-12-11 00:00:00	MOTION PICTURE ADVERTISEMENT, MADRAS	12	366	0	M-1422	105	110	107	N	MOTION PICTURE ADVERTISEMENT, MADRAS	1	279	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293554	49	GERMEX	1957	120	3	22519	325	0x000052AB00000000	1957-12-11 00:00:00	MOTION PICTURE ADVERTISEMENT, MADRAS	12	366	0	M-1423	105	110	107	N	MOTION PICTURE ADVERTISEMENT, MADRAS	1	325	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293555	60	GUL BAKAVALI	1953	120	6	U-343/53-MUM	3421.68	0x00004C8300000000	1953-08-18 00:00:00	CENTRAL STUDIO	12	87	176	B/549/A-MUM	105	109	108	N	WESTERN INDIA THEATRES LTD.	13	3421.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293556	259	KALAWA SAHA SAUNDARYA	1957	120	3	22514	75	0x000052AB00000000	1957-12-11 00:00:00	I.N.P.LTD, BOMBAY	12	366	0	M-1424	105	110	107	N	I.N.P.LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293557	58	KALAIYUM SAUNDARYAMUM	1957	120	3	22515	75	0x000052AB00000000	1957-12-11 00:00:00	I.N.P.LTD, BOMBAY	12	366	0	M-1425	105	110	107	N	I.N.P.LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293558	44	BHABHI	1957	120	3	22516	15665	0x000052AB00000000	1957-12-11 00:00:00	AVM PRODUCTIONS MADRAS	12	87	176	M-1416	105	109	107	N	AVM PRODUCTIONS, MADRAS	19	15665	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293559	58	TRAILER OF BHOOLOGA RAMBHAI	1957	120	3	22521	340	0x000052B400000000	1957-12-20 00:00:00	ASOKA PICTURES, MADRAS	12	366	0	M-1427	105	110	107	N	ASOKA PICTURES, MADRAS	1	340	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293560	49	DEVASUNDARI	1957	120	3	22522	16270	0x000052B800000000	1957-12-24 00:00:00	SHRI M.H.M.MUNAS PROPRIETOR, ROYAL STUDIOS, MADRAS	12	87	176	M-1430	105	109	107	N	SHRI M.H.M.MUNAS PROPRIETOR, ROYAL STUDIOS, MADRAS	17	16270	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293561	44	RATAN MANJARI	1954	120	6	U-1730/54-MUM	3261.97	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/976A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3261.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293562	58	BAGYAVATHI	1957	120	3	22523	16732	0x000052B800000000	1957-12-24 00:00:00	RAVI PRODUCTIONS, MADRAS	12	87	176	M-1428	105	109	107	N	RAVI PRODUCTIONS, MADRAS	19	16732	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293563	58	GRAMA MOHINI (TELUGU, KANNADA & MALAYALAM)	1958	120	3	22526	75	0x000052C100000000	1958-01-02 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1432	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293564	44	JANMAPATRI	1955	120	6	U-1936/55-MUM	3194.30	0x00004EA500000000	1955-02-15 00:00:00	POPULAR PRODUCTIONS	12	87	176	B/27B/1109-MUM	105	109	108	N	BOMBAY FILMS CIRCUIT	12	3194.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293565	61	FRENCHMAN'S CREEK	1955	120	6	U-1937/55-MUM	3206.80	0x00004EA800000000	1955-02-18 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/27B/1318-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA	11	3206.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293566	61	THE EMPEROR WALTZ	1955	120	6	U-1938/55-MUM	3024.83	0x00004EA800000000	1955-02-18 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/27B/1309-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	3024.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293567	61	A CONNECTIONAL YANKU IN KING ARTHEER'S COORT	1955	120	6	U-1939/55-MUM	3041.29	0x00004EA800000000	1955-02-18 00:00:00	PARAMOUNT PICTURES CORPN.	12	87	176	B/27B/1319-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	11	3041.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293568	44	SINHALDWEEP AKA FAIRY OF SINHALDEEP	1953	120	6	U-20/53-MUM	4402.53	0x00004C6400000000	1953-07-18 00:00:00	INDIAN LIBERTY PICTURES	12	87	176	B/343A-MUM	105	109	108	N	ROYAL FILM CIRCUIT	14	4402.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293569	61	RAY ME KINDLEY AND HIS ORCHESTRA	1953	120	6	U-21/53-MUM	207.87	0x00004C6700000000	1953-07-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/30/A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293570	61	DEAR DEAR	1953	120	6	U-22/53-MUM	467.25	0x00004C6700000000	1953-07-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/29/A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	467.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293571	61	A CONNECTIONET YANKU IN KING ARTHEER'S COORT - TRL	1955	120	6	U-1940/55MUM	66.75	0x00004EA800000000	1955-02-18 00:00:00	PARAMOUNT PICTURES CORPN.	12	94	0	B/27B/1323-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293572	61	MEDICINE ON GUARD	1953	120	6	U-23/53-MUM	530.35	0x00004C6700000000	1953-07-21 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B/27/A-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	530.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293573	61	IWRIN HUSBANDS	1953	120	6	U-24/53-MUM	489.20	0x00004C6700000000	1953-07-21 00:00:00	RKO	12	363	0	B/28/A-MUM	105	110	108	N	RKO	2	489.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293574	59	BALA SANYASAMMA KATHA	1956	120	3	16337	16636	0x0000510C00000000	1956-10-22 00:00:00	ZOYA PICTURES, MADRAS 17.	12	368	176	M-1214	105	109	107	N	ZOYA PICTURES, MADRAS 17.	18	16785	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293575	59	'BADI PANTULU'	1958	120	3	22609	16516	0x0000535200000000	1958-05-27 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1547	105	109	107	N	ALS PRODUCTIONS, MADRAS	17	16516	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293576	44	TRAILER OF SHARADA	1958	120	3	22527	403	0x000052C100000000	1958-01-02 00:00:00	PRASAD PRODUCTIONS, MADRAS	12	366	0	M-1446	105	110	107	N	PRASAD PRODUCTIONS, MADRAS	1	403	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293577	59	'MAHADEVI'	1958	120	3	22610	16927	0x0000535300000000	1958-05-28 00:00:00	VINODHA PRODUCTIONS, MADRAS.	12	87	176	M-1546	105	109	107	N	SHRI D.L.NARAYANA, VINODHA PRODUCTIONS, MADRAS	19	16927	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293578	58	STOP LOOK LISTEN (SINHALESE)	1958	120	3	22528	75	0x000052C100000000	1958-01-02 00:00:00	ART FILMS OF ASIA P LTD, BOMBAY	12	366	0	M-1442	105	110	107	N	ART FILMS OF ASIA P LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293579	58	WHITE IS BRIGHT	1958	120	3	22529	75	0x000052C100000000	1958-01-02 00:00:00	ART FILMS OF ASIA P LTD, BOMBAY	12	366	0	M-1444	105	110	107	N	ART FILMS OF ASIA P LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293580	59	'SRI KRISHNA MAYA'	1958	120	3	22611	16241	0x0000535900000000	1958-06-03 00:00:00	SRI RAJA RAJESWARI FILM CO., MADRAS	12	87	176	M-1548	105	109	107	N	SRI RAJA RAJESWARI FILM CO., MADRAS	17	16241	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293581	61	FRIEND IN NEED	1958	120	3	22530	100	0x000052C300000000	1958-01-04 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1447	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293582	58	SAMAYA SANJEEVI (TELUGU AND KANNADA)	1958	120	3	22531	100	0x000052C300000000	1958-01-04 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1448	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293583	61	WISE LITTLE WOMAN (TAMIL, TELUGU & KANNADA)	1958	120	3	22532	100	0x000052C300000000	1958-01-04 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1451	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293584	58	'BHAKTHA RAVANA'	1958	120	3	22612	15662	0x0000535A00000000	1958-06-04 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-1545	105	109	107	N	A.V.M. PRODUCTIONS, MADRAS	19	15662	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293585	44	AMAR DEEP	1958	120	3	22692	14850	0x0000542A00000000	1958-12-29 00:00:00	SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-1633	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS	17	14850	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293586	44	'SUHAAG'	1958	120	3	22613	14697	0x0000535B00000000	1958-06-05 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1549	105	109	107	N	ALS PRODUCTIONS, MADRAS	17	14697	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293587	58	NAN SOLLUM RAGHASIYAM	1959	120	3	22693	17104	0x0000543300000000	1959-01-07 00:00:00	SRI V.C.SUBBURAMAN, KASTURI FILMS, MADRAS	12	87	176	M-1634	105	109	107	N	SRI V.C.SUBBURAMAN, KASTURI FILMS, MADRAS	19	17104	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293588	59	ANTHA PEDDALEY	1959	120	3	22695	13970	0x0000543500000000	1959-01-09 00:00:00	NATIONAL PRODUCTIONS, MADRAS	12	87	176	M-1637	105	109	107	N	NATIONAL PRODUCTIONS, MADRAS	18	13970	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293589	59	RAJA MALAYA SIMHA	1959	120	3	22696	16295	0x0000543600000000	1959-01-10 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-1636	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	19	16295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293590	59	'DONGALUNNARU JAGRATTA'	1958	120	3	22614	15123	0x0000536600000000	1958-06-16 00:00:00	PRATHIBA PICTURES (PRIVATE) LTD., MADRAS	12	87	176	M-1550	105	109	107	N	THE POORNA PICTURES (PRIVATE) LTD., MADRAS	17	15990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293591	58	KOODI VAZHNDHAL KODI NANMAI	1959	120	3	22697	16896	0x0000543B00000000	1959-01-15 00:00:00	NARASU STUDIOS P LTD, MADRAS	12	87	176	M-1638	105	109	107	N	NARASU STUDIOS P LTD, MADRAS	18	16896	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293592	44	BAAP BETE	1959	120	3	22698	15005	0x0000543B00000000	1959-01-15 00:00:00	AVA PRODUCTIONS, MADRAS	12	87	176	M-1639	105	109	107	N	AVA PRODUCTIONS, MADRAS	19	15005	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293593	59	SOWBHAGYAVATHI	1959	120	3	22699	14983	0x0000543B00000000	1959-01-15 00:00:00	NANDI PICTURES, BANGALORE	12	87	176	M-1640	105	109	107	N	NANDI PICTURES, BANGALORE	19	14983	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293594	59	ZIMBO (GEVACOLOUR)	1959	120	3	26201	14396	0x0000544100000000	1959-01-21 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-1641	105	109	107	N	BASANT PICTURES, BOMBAY	16	14396	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293595	59	TRAILER OF ZIMBO (GEVACOLOUR)	1959	120	3	26202	472	0x0000544100000000	1959-01-21 00:00:00	BASANT PICTURES, BOMBAY	12	366	0	M-1642	105	110	107	N	BASANT PICTURES, BOMBAY	1	472	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293596	58	SOLLU THAMBI SOLLU	1959	120	3	26203	16053	0x0000545500000000	1959-02-10 00:00:00	T.V.S.PRODUCTIONS, MADRAS	12	87	176	M-1643	105	109	107	N	T.V.S.PRODUCTIONS, MADRAS	19	16053	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293597	44	JAISINGH	1959	120	3	26204	13815	0x0000545600000000	1959-02-11 00:00:00	SHRI RAMESH NAIDU, R.R.PRODUCTIONS, MADRAS	12	87	176	M-1644	105	109	107	N	SHRI RAMESH NAIDU, R.R.PRODUCTIONS, MADRAS	16	13815	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293598	58	PANDITHEVAN	1959	120	3	26205	18714	0x0000545700000000	1959-02-12 00:00:00	MORAK PRIVATED LTD, MADRAS	12	87	176	M-1645	105	109	107	N	MORAK PRIVATED LTD, MADRAS	20	18714	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293600	58	VANNAKKILI	1959	120	3	26213	15150	0x0000546A00000000	1959-03-03 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-1653	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	15150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293601	58	RANGOON RADHA	1956	120	3	16338	18466	0x0000511300000000	1956-10-29 00:00:00	MEKALA PICTURES, MADRAS 17.	12	368	176	M-1232	105	109	107	N	MEKALA PICTURES, MADRAS 17.	20	18603	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293602	59	KRISHNA LEELALU	1959	120	3	26214	17854	0x0000546C00000000	1959-03-05 00:00:00	RAJYAM FILM, MADRAS	12	87	176	M-1654	105	109	107	N	RAJYAM FILM, MADRAS	21	17997	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293603	61	BLESSED ARE THE PEACE MAKERS	1959	120	3	26215	600	0x0000546C00000000	1959-03-05 00:00:00	FELLOWSHIP RECONCILIATION, USA	12	366	0	M-1657	105	110	108	N	DR J.P.JOSHUS, MADRAS	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293604	61	THE WAY OF NON VIOLENCE	1959	120	3	26216	550	0x0000546C00000000	1959-03-05 00:00:00	FELLOWSHIP RECONCILIATION, USA	12	366	0	M-1658	105	110	108	N	DR J.P.JOSHUS, MADRAS	1	550	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293605	58	RAJANANDINI	1959	120	3	26217	14921	0x0000547000000000	1959-03-09 00:00:00	SWARAJ PICTURES, MADRAS	12	87	176	M-1655	105	109	107	N	SWARAJ PICTURES, MADRAS	17	14921	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293606	58	ANNAYUM PITHAVUM MUNNARY DEIVAM	1959	120	3	26220	15713	0x0000547300000000	1959-03-12 00:00:00	VIJAYA SREE PRODUCTIONS, MADRAS	12	87	176	M-1660	105	109	107	N	VIJAYA SREE PRODUCTIONS, MADRAS	19	15713	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293607	59	'RAJANANDINI'	1958	120	3	22615	17850	0x0000536A00000000	1958-06-20 00:00:00	JALARUHAA PRODUCTIONS, MADRAS.	12	87	176	M-1552	105	109	107	N	JALARUHAA PRODUCTIONS, MADRAS.	19	17850	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293608	59	PELLI SANDADI	1959	120	3	26221	16927	0x0000547400000000	1959-03-13 00:00:00	SHRI SITARAM, REPUBLIC PRODUCTIONS, MADRAS	12	87	176	M-1662	105	109	107	N	SHRI SITARAM, REPUBLIC PRODUCTIONS, MADRAS	20	16927	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293609	58	'MALAYITTA MANGAI'	1958	120	3	22616	16916	0x0000536E00000000	1958-06-24 00:00:00	KANNADASAN FILMS, MADRAS	12	87	176	M-1556	105	109	107	N	ALS PRODUCTIONS, MADRAS	19	17050	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293610	58	KALYANIKHU KALYANAM	1959	120	3	26223	16858	0x0000547500000000	1959-03-14 00:00:00	MANOHAR PICTURES, MADRAS	12	87	176	M-1661	105	109	107	N	MANOHAR PICTURES, MADRAS	18	16858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293611	59	CLEANLINESS BRINGS HEALTH	1959	120	3	26224	400	0x0000547800000000	1959-03-17 00:00:00	WALT DISNEY, USA	12	366	0	M-1532	105	110	108	N	DIRECTOR OF PUBLIC HEALTH IN MYSORE, BANGALORE	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293612	58	'ANNAYIN ANAI'	1958	120	3	22617	15332	0x0000536E00000000	1958-06-24 00:00:00	PARAGON PICTURES, MADRAS	12	87	176	M-1553	105	109	107	N	PARAGON PICTURES, MADRAS	18	16241	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293613	45	BHAYA CHAKRA	1956	120	3	16339	14665	0x0000511400000000	1956-10-30 00:00:00	CHITRA BHARAT, MADRAS 17.	12	368	176	M-1234	105	109	107	N	CHITRA BHARAT, MADRAS 17.	18	15612	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293614	59	ANDHRA PRADESH AVATARANAMU	1959	120	3	26225	290	0x0000547A00000000	1959-03-19 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-1668	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	1	290	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293615	59	SRISAILAM	1959	120	3	26226	400	0x0000547A00000000	1959-03-19 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-1669	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293616	59	1957 ANDHRA PRADESH LO KONNI VISHESHALU	1959	120	3	26227	890	0x0000547A00000000	1959-03-19 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-1670	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	1	890	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293617	59	INTIKI DEEPAM PANTIKI NEELLU	1959	120	3	26228	510	0x0000547A00000000	1959-03-19 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-1671	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	1	510	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293618	58	HAPPY FAMILY (SINHALESE)	1959	120	3	26229	75	0x0000547A00000000	1959-03-19 00:00:00	FACT FILMS, BOMBAY	12	366	0	M-1672	105	110	107	N	FACT FILMS, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293619	58	KALYANA PARISU	1959	120	3	26230	17493	0x0000547A00000000	1959-03-19 00:00:00	VEENUM PICTURES, MADRAS	12	87	176	M-1666	105	109	107	N	VEENUM PICTURES, MADRAS	19	17493	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293620	58	PACHAMALAI KURATHI	1949	120	3	26232	14072	0x0000463800000000	1949-03-21 00:00:00	BASANT PICTURES, MADRAS	12	87	176	M-1667	105	109	107	N	BASANT PICTURES, MADRAS	17	14072	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293621	70	OXYGEN	1956	120	3	16340	870	0x0000511A00000000	1956-11-05 00:00:00	RUD OTTO MEYAR, WEST GERMANY,	12	366	0	M-1235	105	110	108	N	PRESIDENT, HINDUSTAN SHIPYAD OFFICERS ASSOCIATION, VISAKHAPATNAM	2	870	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293622	58	MARUMALARCHI	1956	120	3	16341	17454	0x0000512200000000	1956-11-13 00:00:00	ANANDHA PRODUCTIONS, MADRAS 4.	12	368	176	M-1237	105	109	107	N	ANANDHA PRODUCTIONS, MADRAS 4.	20	17454	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293623	49	AVAR UNARUNNU	1956	120	3	16342	16232	0x0000512500000000	1956-11-16 00:00:00	RADHAKRISHNA FILMS (P) LTD., ALEPPEY.	12	368	176	M-1238	105	109	107	N	RADHAKRISHNA FILMS (P) LTD., ALEPPEY.	19	16232	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293624	58	'ILLARAME NALLARAM'	1958	120	3	22618	14554	0x0000537100000000	1958-06-27 00:00:00	NARAYANAN & CO. (PRIVATE) LTD., MADRAS 2	12	87	176	M-1554	105	109	107	N	NARAYANAN & CO. (PRIVATE) LTD., MADRAS 2	16	14616	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293625	58	THAMARAIKULAM	1959	120	3	26233	16209	0x0000547F00000000	1959-03-24 00:00:00	KALYANI PICTURES, MADRAS	12	87	176	M-1674	105	109	107	N	KALYANI PICTURES, MADRAS	17	16209	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293626	45	BHAKTHA VIJAYA	1956	120	3	16343	15963	0x0000512900000000	1956-11-20 00:00:00	JAGANNATH PRODUCTIONS, MADRAS 24.	12	368	176	M-1236	105	109	107	N	JAGANNATH PRODUCTIONS, MADRAS 24.	17	15963	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293627	49	SADHOOVINDA MAHIMA	1959	120	3	26234	659	0x0000548000000000	1959-03-25 00:00:00	SRI M.A.ALIKHAN ALIKHAN KALA MANDIR, MADRAS	12	366	0	M-1663	105	110	107	N	SRI M.A.ALIKHAN ALIKHAN KALA MANDIR, MADRAS	2	659	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293628	58	MANAMPOL VAZHVU	1956	120	3	16344	14123	0x0000513300000000	1956-11-30 00:00:00	RAJA PRODUCTIONS, MADRAS 17.	12	368	176	M-1241	105	109	107	N	RAJA PRODUCTIONS, MADRAS 17.	17	14162	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293629	44	TRAILER OF JAISINGH	1959	120	3	26235	315	0x0000548100000000	1959-03-26 00:00:00	R.R.PRODUCTIONS, MADRAS	12	366	0	M-1679	105	110	107	N	R.R.PRODUCTIONS, MADRAS	1	315	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293630	58	CIRCUS SUNDARI	1959	120	3	26237	12205	0x0000548300000000	1959-03-28 00:00:00	LALITHA MOVIES, MADRAS	12	87	176	M-1677	105	109	107	N	LALITHA MOVIES, MADRAS	14	12205	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293631	59	PENKI PELLAM	1956	120	3	16345	17656	0x0000513300000000	1956-11-30 00:00:00	SAHINNI ART PRODUCTIONS, MADRAS 24.	12	368	176	M-1240	105	109	107	N	SAHINNI ART PRODUCTIONS, MADRAS 24.	20	17656	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293632	45	JAGAJYOTI BASAVESWARA	1959	120	3	26238	19838	0x0000548500000000	1959-03-30 00:00:00	VISWAKALA CHITRA, MADRAS	12	87	176	M-1678	105	109	107	N	VISWAKALA CHITRA, MADRAS	21	19838	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293633	58	MANTHRAVADI	1956	120	3	16346	15535	0x0000513600000000	1956-12-03 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1239	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	19	15543	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293634	59	MANTHRAVATHI	1959	120	3	26239	15046	0x0000548600000000	1959-03-31 00:00:00	VISWAKALA CHITRA, MADRAS	12	87	176	M-1675	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	18	15046	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293635	58	KALAIVANAN	1959	120	3	26240	15850	0x0000548700000000	1959-04-01 00:00:00	SARADA FILMS, MADRAS	12	87	176	M-1665	105	109	107	N	SARADA FILMS, MADRAS	18	15850	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293636	58	'SENGOTTAI SINGAM'	1958	120	3	22619	14988	0x0000537100000000	1958-06-27 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-1555	105	109	107	N	DEVAR FILMS, MADRAS	16	14988	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293637	59	ANAGA ANAGA OKKA RAJU	1959	120	3	26241	19830	0x0000548900000000	1959-04-03 00:00:00	BHANU FILMS PRODUCTION, MADRAS	12	87	176	M-1681	105	109	107	N	BHANU FILMS PRODUCTION, MADRAS	21	19830	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293638	58	'THIRUDARGAL JAGRATHAI'	1958	120	3	22620	16778	0x0000537500000000	1958-07-01 00:00:00	PRATIBHA PICTURES (PRIVATE) LTD., MADRAS.	12	87	176	M-1558	105	109	107	N	SEETHA FILMS, MADRAS	19	16870	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293639	58	MANGALA GOWRI	1956	120	3	16347	16593	0x0000514000000000	1956-12-13 00:00:00	SWARAJ PICTURES, MADRAS 17,	12	368	176	M-1244	105	109	107	N	SWARAJ PICTURES, MADRAS 17,	19	16638	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293640	58	THAYAI POLAI PILLAI NOOLAI POLA SELAI	1959	120	3	26242	15625	0x0000548D00000000	1959-04-07 00:00:00	SREE LAKSHMI PICTURES	12	87	176	M-1683	105	109	107	N	SREE LAKSHMI PICTURES	19	15625	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293641	58	AMARJOTHI FABRICS	1959	120	3	26243	112	0x0000548F00000000	1959-04-09 00:00:00	SRI M KALIYANA GOUNDER, K PERIASWAMY & CO, KARUR	12	366	0	M-1684	105	110	107	N	AVM STUDIOS, MADRAS	1	112	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293642	59	SAHASA VEERUDU	1956	120	3	16348	16348	0x0000514000000000	1956-12-13 00:00:00	KRISHNAN PICTURES, MADRAS.	12	368	176	M-1243	105	109	107	N	KRISHNAN PICTURES, MADRAS.	20	16348	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293643	58	VEERA PANDIYA KATTABOMMAN	1959	120	3	26244	18086	0x0000549100000000	1959-04-11 00:00:00	PADMINI PICTURES	12	87	176	M-1682	105	109	107	N	PADMINI PICTURES	21	18086	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293644	59	RANI RANGAMMA	1956	120	3	16349	15954	0x0000514500000000	1956-12-18 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-1245	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	19	15954	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293645	59	'MUNDHADUGU'	1958	120	3	22621	15390	0x0000537500000000	1958-07-01 00:00:00	M.A.V.PICTURES, SALEM	12	87	176	M-1557	105	109	107	N	M.A.V. PICTURES, SALEM	18	15390	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293646	58	'THEDI VANDA SELVAM'	1958	120	3	22622	14846	0x0000537900000000	1958-07-05 00:00:00	ARASU PICTURES, MADRAS - 17	12	87	176	M-1560	105	109	107	N	ARASU PICTURES, MADRAS - 17	17	14846	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293647	58	MATHARUKULA MANIKKAM	1956	120	3	16350	17377	0x0000514600000000	1956-12-19 00:00:00	LALITHA FILMS (P) LTD., MADRTAS.	12	368	176	M-1233	105	109	107	N	LALITHA FILMS (P) LTD., MADRTAS.	21	17390	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293648	58	'KAREEM BEEDI'	1958	120	3	22623	175	0x0000537900000000	1958-07-05 00:00:00	ROBINHOOD, MADRAS 14	12	366	0	M-1562	105	110	107	N	ROBIN'S DIRECTORATE OF CINEMATOGRAPHY, MADRAS 14	1	175	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293649	49	MINNAL PADAYALI	1959	120	3	26247	14448	0x0000549B00000000	1959-04-21 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-1689	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	17	14459	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293650	58	'NADODI MANNAN'	1958	120	3	22624	19830	0x0000537B00000000	1958-07-07 00:00:00	EMGEEYAR PICTURES (PRIVATE) LTD., MADRAS.	12	87	176	M-1551	105	109	107	N	EMGEEYAR PICTURES (PRIVATE) LTD., MADRAS.	19	19830	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293651	58	'THIRUMANAM'	1958	120	3	22625	16771	0x0000537C00000000	1958-07-08 00:00:00	VALAMPURI PICTURES, MADRAS	12	87	176	M-1559	105	109	107	N	VALAMPURI PICTURES, MADRAS	18	16771	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293652	58	'KUDUMBA PENN'	1958	120	3	22626	13557	0x0000538000000000	1958-07-12 00:00:00	VALLAL PICTURES, MADRAS	12	87	176	M-1563	105	109	107	N	VALLAL PICTURES, MADRAS	18	13557	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293653	44	'MATWALA'	1958	120	3	22627	14289	0x0000538000000000	1958-07-12 00:00:00	SARASWATI PICTURES, MADRAS	12	87	176	M-1565	105	109	107	N	SARASWATI PICTURES, MADRAS	18	14289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293654	59	'ADA PETTANAM'	1958	120	3	22628	16291	0x0000538400000000	1958-07-16 00:00:00	PRABHA PRODUCTIONS, MADRAS	12	87	176	M-1564	105	109	107	N	PRABHA PRODUCTIONS, MADRAS	18	16291	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293655	44	'TRAILER OF 'RAJ TILAK'	1958	120	3	22629	298	0x0000538A00000000	1958-07-22 00:00:00	GEMINI FILMS, MADRAS 2	12	366	0	M-1568	105	110	107	N	GEMINI FILMS, MADRAS 2	1	298	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293656	70	SADHOO	1959	120	3	26249	774	0x000054A900000000	1959-05-05 00:00:00	SHRI M.A.ALI KHAN, ALI KHAN KALA MANDIR, MADRAS	12	366	0	M-1695	105	110	107	N	SHRI M.A.ALI KHAN, ALI KHAN KALA MANDIR, MADRAS	1	774	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293657	58	'KADAN VANGI KALYANAM'	1958	120	3	22630	16661	0x0000538A00000000	1958-07-22 00:00:00	VIJAYA PRODUCTIONS (PRIVATE) LTD., MADRAS	12	87	176	M-1569	105	109	107	N	VIJAYA PRODUCTIONS (PRIVATE) LTD., MADRAS	20	16661	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293658	59	GOPPINTI AMMAYI	1959	120	3	26252	14877	0x000054AF00000000	1959-05-11 00:00:00	NATIONAL PRODUCTIONS, MADRAS	12	87	176	M-1696	105	109	107	N	NATIONAL PRODUCTIONS, MADRAS	18	14877	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293659	59	'VIJAYAKOTA VEERUDU'	1958	120	3	22631	16955	0x0000538C00000000	1958-07-24 00:00:00	GEMINI FILMS, MADRAS-2	12	87	176	M-1567	105	109	107	N	GEMINI FILMS, MADRAS-2	18	16955	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293660	45	BHAKTA MARKANDEYA	1956	120	3	16352	16883	0x0000514B00000000	1956-12-24 00:00:00	VIKRAM PRODUCTIONS, MADRAS 17.	12	368	176	M-1249	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS 17.	19	16998	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293661	58	'SARANGADHARA'	1958	120	3	22632	13820	0x0000538C00000000	1958-07-24 00:00:00	MINERVA PICTURES, MADRAS	12	87	176	M-1566	105	109	107	N	MINERVA PICTURES, MADRAS	15	13820	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293662	58	'VEERA AMARSINGH'	1958	120	3	22633	12452	0x0000539500000000	1958-08-02 00:00:00	GOPICHAND PICTURES, MADRAS	12	87	176	M-1570	105	109	107	N	GOPICHAND PICTURES, MADRAS	14	12452	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293663	58	'HEALTH DRINK' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1958	120	3	22634	305	0x0000539500000000	1958-08-02 00:00:00	MOTION PICTURE ADVERTISEMENTS, MADRAS	12	366	0	M-1571	105	110	107	N	MOTION PICTURE ADVERTISEMENTS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293664	59	'MANCHIMANASUKU MANCHIROJULU'	1958	120	3	22635	16246	0x0000539800000000	1958-08-05 00:00:00	SREE PRODUCTIONS, MADRAS 17	12	87	176	M-1575	105	109	107	N	SREE PRODUCTIONS, MADRAS 17	17	16246	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293665	49	'RANDIDANGAZHI'	1958	120	3	22636	15660	0x000053A100000000	1958-08-14 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-1577	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	18	16515	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293666	59	BHAKTA MARKANDEYA	1956	120	3	16353	16883	0x0000514D00000000	1956-12-26 00:00:00	VIKRAM PRODUCTIONS, MADRAS 17.	12	368	176	M-1248	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS 17.	19	16883	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293667	58	KANNIYIN KADAMAI	1956	120	3	16354	16384	0x0000514D00000000	1956-12-26 00:00:00	JAI LAKSHMI PICTURES, MADRAS 17.	12	368	176	M-1247	105	109	107	N	JAI LAKSHMI PICTURES, MADRAS 17.	20	16384	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293668	58	NARADAR KALYANAM	1959	120	3	26256	14631	0x000054BB00000000	1959-05-23 00:00:00	SRI RAJA RAJESWARI FILM CO, MADRAS	12	87	176	M-1708	105	109	107	N	SRI RAJA RAJESWARI FILM CO, MADRAS	17	14631	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293669	59	GANDHARAI GARVABHANGAM	1959	120	3	26257	11932	0x000054BB00000000	1959-05-23 00:00:00	SRI KRISHNA SAI FILMS, MADRAS	12	87	176	M-1709	105	109	107	N	SRI KRISHNA SAI FILMS, MADRAS	13	11932	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293670	58	KUSUMS PRIDE	1959	120	3	26258	100	0x000054BB00000000	1959-05-23 00:00:00	PIC PUBLICITY BOMBAY	12	366	0	M-1710	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293671	70	EVOLUTION IN PROGRESS	1959	120	3	26260	792	0x000054C100000000	1959-05-29 00:00:00	DR H.B.D. KETTLEWELL, UK	12	366	0	M-1704	105	110	107	N	SHRI S.N.KUMAR, MADRAS	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293672	58	"""RAHASIYA"" (THE SECRET) (TELUGU, KANNADA & MALAYALAM) EASTMAN COLOUR"	1959	120	3	26383	75	0x0000559700000000	1959-12-29 00:00:00	LINTAS LTD, BOMBAY	12	366	0	M-1840-1843	105	110	107	N	AVM STUDIOS, MADRAS 26	1	75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293673	58	'PERIAKOIL'	1958	120	3	22637	13927	0x000053A500000000	1958-08-18 00:00:00	ARUNACHALAM PICTURES, MADRAS	12	87	176	M-1576	105	109	107	N	ARUNACHALAM PICTURES, MADRAS	16	14384	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293674	58	"""THAI MAKALUKKU KATTIYA THALI"""	1959	120	3	26384	16375	0x0000559700000000	1959-12-29 00:00:00	KALPANA KALA MANDIR, MADRAS 17.	12	368	176	M-1836	105	109	107	N	KALPANA KALA MANDIR, MADRAS 17.	18	16380	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293675	58	BALANAGAMMA	1959	120	3	26385	17883	0x0000559900000000	1959-12-31 00:00:00	SREE VENKATRAMANA FILMS, MADRAS 17.	12	368	176	M-1839	105	109	107	N	SREE VENKATRAMANA FILMS, MADRAS 17.	21	17883	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293676	58	SRI RAMA ANJANEYA YUDHAM	1959	120	3	26386	13800	0x0000559900000000	1959-12-31 00:00:00	LIBERTY PICTURES, MADRAS 17.	12	368	176	M-1823	105	109	107	N	LIBERTY PICTURES, MADRAS 17.	15	13800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293677	58	SATYAVAAN SAVITHRI	1960	120	3	26387	14300	0x0000559B00000000	1960-01-02 00:00:00	VIJAYALAKSHMI PRODUCTIONS, MADRAS 17.	12	368	176	M-1845	105	109	107	N	VIJAYALAKSHMI PRODUCTIONS, MADRAS 17.	19	14300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293678	59	"""SANTHI NIVASAM"""	1960	120	3	26388	18693	0x0000559F00000000	1960-01-06 00:00:00	SHREE PRODUCTIONS, MADRAS 17.	12	368	176	M-1847	105	109	107	N	SHREE PRODUCTIONS, MADRAS 17.	20	18833	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293679	58	"TRAILER OF ""SAHODARI"""	1960	120	3	26389	435	0x0000559F00000000	1960-01-06 00:00:00	THE KARNATAKA FILMS LTD., MADRAS 24	12	366	0	M-1848	105	110	107	N	THE KARNATAKA FILMS LTD., MADRAS 24	1	435	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293680	58	"""IRUMBU THIRAI"""	1960	120	3	26390	18396	0x000055A500000000	1960-01-12 00:00:00	GEMINI FILMS, MADRAS 6.	12	368	176	M-1846	105	109	107	N	GEMINI FILMS, MADRAS 6.	19	18396	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293681	59	"""JUNGLE RANI"""	1960	120	3	26391	15589	0x000055A800000000	1960-01-15 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1849	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	17	15589	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293682	58	SONTHA OORE SWARGA BHOOMI	1960	120	3	26392	14888	0x000055AB00000000	1960-01-18 00:00:00	BALU PRODUCTIONS, MADRAS 6.	12	368	176	M-1851	105	109	107	N	BALU PRODUCTIONS, MADRAS 6.	18	14888	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293683	70	'GRAM ROTATIVE AUTOMATIC ICE BAR FREEZER - RIA	1958	120	3	22638	700	0x000053A600000000	1958-08-19 00:00:00	BRODRENE GRAM A/S, VOJENS, DENMARK	12	366	0	M-1578	105	110	108	N	T.T.(PRIVATE) LTD., BANGALORE	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293684	175	MUDUMALAI WILD LIFE SANCTUARY	1960	120	3	26393	998	0x000055AE00000000	1960-01-21 00:00:00	DAIEI MOTION PICTURE COMPANY, TOKYO, JAPAN.	12	365	0	M-1853	105	110	107	N	THE CHIEF CONSERVATOR OF FORESTS. MADRAS 14.	1	998	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293685	58	'NEELAVUKKU NERANJA MANASU'	1958	120	3	22639	15336	0x000053AA00000000	1958-08-23 00:00:00	ROYAL FILMS, MADRAS	12	87	176	M-1579	105	109	107	N	ROYAL FILMS, MADRAS	18	15336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293686	58	'MANAMULLA MARUTHARAM'	1958	120	3	22640	15688	0x000053B600000000	1958-09-04 00:00:00	PADMA FILMS, MADRAS	12	87	176	M-1581	105	109	107	N	PADMA FILMS, MADRAS	17	15734	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293687	44	AAI PHIRSE BAHAR	1960	120	3	26394U	12200	0x000055AE00000000	1960-01-21 00:00:00	SHRI DINSHAW,K. TEHRANI, PROP. NATIONAL PRODUCTIONS MADRAS 10.	12	368	176	M-1852	105	109	107	N	SHRI DINSHAW,K. TEHRANI, PROP. NATIONAL PRODUCTIONS MADRAS 10.	14	12200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293688	175	LEFT HEART CATHETERIZATION	1960	122	3	209A	340	0x000055B600000000	1960-01-29 00:00:00	UNIVERSITY OF TORONTO CARDIO, VASCULAR DEPARTMENT, CANADA	12	366	0	M-1856	105	110	108	N	DR. A. SRINIVASAN, MADRAS 10.	1	340	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293689	58	'PATHI BAKTHI'	1958	120	3	22642	17672	0x000053BC00000000	1958-09-10 00:00:00	DURGA FILMS, MADRAS	12	87	176	M-1582	105	109	107	N	DURGA FILMS, MADRAS	20	17672	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293690	58	"""ANBUKKOR ANNI"""	1960	120	3	26395	16794	0x000055B600000000	1960-01-29 00:00:00	FILM CENTRE PT. LTD., MADRAS 26.	12	368	176	M-1854	105	109	107	N	FILM CENTRE PT. LTD., MADRAS 26.	18	16794	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293691	58	'SABASH MEENA'	1958	120	3	22643	15998	0x000053BF00000000	1958-09-13 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1584	105	109	107	N	ALS PRODUCTIONS, MADRAS	17	15998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293692	59	'ATTA OKINTI KODALEY'	1958	120	3	22644	17101	0x000053C300000000	1958-09-17 00:00:00	ANUPAMA FILMS, MADRAS	12	87	176	M-1585	105	109	107	N	ANUPAMA FILMS, MADRAS	19	17101	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293693	58	'ZIMBO (GEVACOLOUR)	1958	120	3	22645	14396	0x000053C300000000	1958-09-17 00:00:00	BASANT PICTURE, BOMBAY	12	87	176	M-1586	105	109	107	N	BASANT PICTURE, BOMBAY	16	14396	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293694	58	'NAN VALARTHA THANGAI'	1958	120	3	22646	17070	0x000053C500000000	1958-09-19 00:00:00	SARAVANABAVA & UNITY PICTURES, MADRAS	12	87	176	M-1583	105	109	107	N	SARAVANABAVA & UNITY PICTURES, MADRAS	19	17070	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293695	59	'KARTHAVARAYANI KATHA'	1958	120	3	22647	16930	0x000053C600000000	1958-09-20 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-1587	105	109	107	N	R.R.PICTURES, MADRAS	19	16930	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293696	58	"""IVAN AVANETHAN"""	1960	120	3	26396	15686	0x000055B900000000	1960-02-01 00:00:00	T.G.R. PICTURES, MADRAS-17.	12	368	176	M-1850	105	109	107	N	T.G.R. PICTURES, MADRAS-17.	17	15762	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293697	61	JOURNEY INTO SPRING	1959	120	3	26261	1080	0x000054C100000000	1959-05-29 00:00:00	BRITISH TRANSPORT FILMS, UK	12	366	0	M-1705	105	110	108	N	SHRI S.N.KUMAR, MADRAS	1	1080	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293698	59	'APPU CHESI PAPPU KOODU'	1958	120	3	22648	16197	0x000053CA00000000	1958-09-24 00:00:00	VIJAYA PRODUCTIONS (PRIVATE) LTD., MADRAS	12	87	176	M-1588	105	109	107	N	VIJAYA PRODUCTIONS (PRIVATE) LTD., MADRAS	20	16197	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293699	58	'MANGALYA BHAGYAM'	1958	120	3	22649	16649	0x000053CD00000000	1958-09-27 00:00:00	KRISHNA PICTURES, MADRAS 17	12	87	176	M-1590	105	109	107	N	KRISHNA PICTURES, MADRAS 17	18	16998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293700	44	"""MOHABBAT-KI-JEET"""	1960	120	3	26397	13200	0x000055B900000000	1960-02-01 00:00:00	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	12	368	176	M-1857	105	109	107	N	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	17	13200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293701	58	"""VIJAYAPURI VEERAN"""	1960	120	3	26398	16654	0x000055BA00000000	1960-02-02 00:00:00	THE CITADEL FILM CORPORATIONS, MADRAS	12	368	176	M-1855	105	109	107	N	THE CITADEL FILM CORPORATIONS, MADRAS	18	16744	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293702	58	'PULI SEITHA KALYANAM'	1958	120	3	22650	16855	0x000053CF00000000	1958-09-29 00:00:00	ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-1589	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS	19	16855	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293703	61	JUBILEE JAMBOREE	1959	120	3	26262	50	0x000054C100000000	1959-05-29 00:00:00	BRITISH MOVIETOWNS FOR CENTRAL OFFICE OF INFORMATION, UK	12	366	0	M-1706	105	110	108	N	SHRI S.N.KUMAR, MADRAS	1	50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293704	45	'MANGALYA YOGA'	1958	120	3	22651	14778	0x000053D000000000	1958-09-30 00:00:00	PUSPANJALI PICTURES, MADRAS	12	87	176	M-1591	105	109	107	N	PUSPANJALI PICTURES, MADRAS	16	15019	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293705	61	WORLD OF LITTLE IG	1959	120	3	26263	324	0x000054C100000000	1959-05-29 00:00:00	HALAS AND BATCHELOR, CARTOONS FILMS LTD, UK	12	366	0	M-1707	105	110	108	N	SHRI S.N.KUMAR, MADRAS	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293706	45	VIVEKI RAITHA	1959	120	3	26265	370	0x000054CC00000000	1959-06-09 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1714	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293707	61	BACK OF EVERY PROMISE	1959	120	3	26266	1000	0x000054D200000000	1959-06-15 00:00:00	CONTINENTAL ILLINOIS NATIONAL BANK & TRUST CO OF CHICAGO	12	366	0	M-1699	105	110	108	N	AGENT PANDYAN BANK LTD	3	1000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293708	61	MEN IDEAS AND MONEY	1959	120	3	26267	1027	0x000054D200000000	1959-06-15 00:00:00	CONTINENTAL ILLINOIS NATIONAL BANK & TRUST CO OF CHICAGO	12	366	0	M-1700	105	110	108	N	AGENT PANDYAN BANK LTD	1	1027	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293709	58	DEIVA BALAM	1959	120	3	26268	15962	0x000054D500000000	1959-06-18 00:00:00	PONNALURI BOSE P LTD, MADRAS	12	87	176	M-1716	105	109	107	N	PONNALURI BOSE P LTD, MADRAS	18	15975	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293710	58	TRAILER OF DEIVA BALAM	1959	120	3	26269	75	0x000054D500000000	1959-06-18 00:00:00	PONNALURI BOSE P LTD, MADRAS	12	94	0	M-1715	105	110	107	N	PONNALURI BOSE P LTD, MADRAS	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293711	59	TRAILER OF DEIVA BALAM	1959	120	3	26270	75	0x000054D500000000	1959-06-18 00:00:00	PONNALURI BOSE P LTD, MADRAS	12	94	0	M-1717	105	110	107	N	PONNALURI BOSE P LTD, MADRAS	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293712	58	'KATHAVAROYAN'	1958	120	3	22652	17469	0x000053D100000000	1958-10-01 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-1592	105	109	107	N	R.R.PICTURES, MADRAS	21	17643	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293713	58	KRISHNA PIDARAN	1959	120	3	26272	15387	0x000054E000000000	1959-06-29 00:00:00	NANDI PICTURES, BANGALORE	12	87	176	M-1720	105	109	107	N	NANDI PICTURES, BANGALORE	18	15387	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293714	59	"""KULADAIVAM"""	1960	120	3	26399	16538	0x000055BC00000000	1960-02-04 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	12	368	176	M-1859	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	18	16538	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293715	59	VEERA GHATOTHKACHA ALIAS, VATSALA PARINAYAM	1959	120	3	26276	13554	0x000054E800000000	1959-07-07 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-1725	105	109	107	N	BASANT PICTURES, BOMBAY	15	13554	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293716	45	"""SHIVALINGA SAKSHI"""	1960	120	3	26400	12434	0x000055BD00000000	1960-02-05 00:00:00	VENUS FILM EXCHANGE AND MADUKESWARA PICTURES, MYSORE.	12	368	176	M-1860	105	109	107	N	VENUS FILM EXCHANGE AND MADUKESWARA PICTURES, MYSORE.	15	13215	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293717	58	KANNIRAINDHA KANAVAN	1959	120	3	26277	15400	0x000054E900000000	1959-07-08 00:00:00	SMT KRISHNAVENI, M.R.A.PRODUCTIONS, MADRAS	12	87	176	M-1722	105	109	107	N	SMT KRISHNAVENI, M.R.A.PRODUCTIONS, MADRAS	17	15400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293718	58	VINAYAKA CHATHURTHI	1959	120	3	26278	14647	0x000054EB00000000	1959-07-10 00:00:00	SREE KALANIDHI FILMS, MADRAS	12	87	176	M-1727	105	109	107	N	SREE KALANIDHI FILMS, MADRAS	16	14647	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293719	60	CHALTE CHALTE OR ON THE WAY	1954	120	6	U-1731/54-MUM	3825.54	0x00004D8100000000	1954-04-29 00:00:00	MALIK PRODUCTION	12	87	176	B/27B/996-MUM	105	109	107	N	M/S BENGAL FILM CORP.	14	3825.54	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293720	59	CHEVILO RAHASYAM	1959	120	3	26280	16397	0x000054F800000000	1959-07-23 00:00:00	SHRI P.V.MANICKAM, MADRAS	12	87	176	M-1730	105	109	107	N	SHRI P.V.MANICKAM, MADRAS	19	16397	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293721	59	BHAGYA DEVATA	1959	120	3	26282	14871	0x000054FC00000000	1959-07-27 00:00:00	SRI SARATHI STUDIOS P LTD, MADRAS	12	87	176	M-1728	105	109	107	N	SRI SARATHI STUDIOS P LTD, MADRAS	17	14871	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293722	58	'MAYA MANITHAN'	1958	120	3	22653	17369	0x000053D100000000	1958-10-01 00:00:00	SOUTHERN MOVIES, MADRAS	12	87	176	M-1593	105	109	107	N	SOUTHERN MOVIES, MADRAS	20	18162	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293723	58	BHAGYA DEVATA	1959	120	3	26283	15218	0x000054FC00000000	1959-07-27 00:00:00	SRI SARATHI STUDIOS P LTD, MADRAS	12	87	176	M-1729	105	109	107	N	SRI SARATHI STUDIOS P LTD, MADRAS	17	15218	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293724	59	SABASH PILLA	1959	120	3	15710	15710	0x0000550100000000	1959-08-01 00:00:00	PADMINI PICTURES	12	87	176	M-1733	105	109	107	N	PADMINI PICTURES	17	15710	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293725	59	DEIVA BALAM	1959	120	3	26286	14036	0x0000550400000000	1959-08-04 00:00:00	PONNALURI BOSE P LTD, MADRAS	12	87	176	M-1735	105	109	107	N	PONNALURI BOSE P LTD, MADRAS	16	14036	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293726	44	SCHOOL MASTER	1959	120	3	26287	16170	0x0000550700000000	1959-08-07 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	87	176	M-1737	105	109	107	N	A.L.S PRODUCTIONS, MADRAS	19	16170	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293727	80	SASSI PUNNU	1954	120	6	U-1732/54-MUM	3343.96	0x00004D8100000000	1954-04-29 00:00:00	UARWASI ART PRODUCTION	12	87	176	B/995/A-MUM	105	109	107	N	BENGAL FILM CORP.	12	3343.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293728	44	VEER KAMAL	1954	120	6	U-1733/54-MUM	3351.27	0x00004D8100000000	1954-04-29 00:00:00	RAMNIKLAL MOHANLAL	12	87	176	B/994/A-MUM	105	109	107	N	BANGAL FILM COPR.	12	3351.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293729	44	BARAT	1954	120	6	U-1734/54-MUM	3347.92	0x00004D8100000000	1954-04-29 00:00:00	KIRTI PICTURES	12	87	176	B/993/A-MUM	105	109	107	N	KIRTI PICTURES	13	3347.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293730	43	JASAL TORAL	1954	120	6	U-1735/54-MUM	4016.65	0x00004D8100000000	1954-04-29 00:00:00	KIRTI PICTURES	12	87	176	B/1002/A-MUM	105	109	107	N	KIRTI PICTURES	15	4016.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293731	44	HEER RANJHA	1954	120	6	U-1736/54-MUM	4393.69	0x00004D8100000000	1954-04-29 00:00:00	NAZIM	12	87	176	B/869/A-MUM	105	109	107	N	M/S PARISTON PICTURES	15	4393.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293732	61	"""PEN TO PEOPLE"""	1960	120	3	28501U	1500	0x000055BD00000000	1960-02-05 00:00:00	SOUTHERN LANGUAGE BOOK TRUST, MADRAS 31.	12	366	0	M-1862U	105	110	107	N	SOUTHERN LANGUAGE BOOK TRUST, MADRAS 31.	2	1500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293733	45	DHURMA VIJAYA	1959	120	3	26288	17191	0x0000550700000000	1959-08-07 00:00:00	H.M.BABA PRODUCTIONS, MADRAS	12	87	176	M-1739	105	109	107	N	H.M.BABA PRODUCTIONS, MADRAS	18	17191	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293734	58	NALU VELI NILAM	1959	120	3	26291	15649	0x0000550C00000000	1959-08-12 00:00:00	S.V.SAHASRANAMAM	12	87	176	M-1738	105	109	107	N	SEVA SCREENS, MADRAS	17	15649	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293735	58	MALAR MANGAI	1959	120	3	26292	75	0x0000550C00000000	1959-08-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1742	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293736	259	MAL KUMARI	1959	120	3	26293	75	0x0000550C00000000	1959-08-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1743	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293737	59	SEPOY KOOTHURU	1959	120	3	26294	16811	0x0000550D00000000	1959-08-13 00:00:00	CHANDAMAMA FILMS, MADRAS	12	87	176	M-1732	105	109	107	N	CHANDAMAMA FILMS, MADRAS	17	16811	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293738	44	MADRAS JADI BEEDI	1959	120	3	26295	116	0x0000550E00000000	1959-08-14 00:00:00	DECCAN STUDIO, ABID CIRCLE, HYDERABAD	12	366	0	M-1740	105	110	107	N	DECCAN STUDIO, ABID CIRCLE, HYDERABAD	1	116	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293739	45	RANNADHEERA KANTEERAVA	1960	120	3	28505	17164	0x000055C200000000	1960-02-10 00:00:00	KANNADA CHALANA CHITRA KALA SANGHA, MADRAS 17.	12	368	176	M-1861	105	109	107	N	KANNADA CHALANA CHITRA KALA SANGHA, MADRAS 17.	19	17164	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293740	59	RAJAMAKUTAM	1959	120	3	26310	16163	0x0000553000000000	1959-09-17 00:00:00	THE VAUHINI PRODUCTIONS, MADRAS	12	87	176	M-1761	105	109	107	N	THE VAUHINI PRODUCTIONS, MADRAS	19	16163	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293741	259	GAM VANITAVA	1959	120	3	26311	75	0x0000553200000000	1959-09-19 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1767	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293742	58	SIVAKAMI	1960	120	3	28506	16494	0x000055C400000000	1960-02-12 00:00:00	MUTHAMIZH PICTURES, MADRAS.	12	368	176	M-1867	105	109	107	N	MUTHAMIZH PICTURES, MADRAS.	19	16494	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293743	43	HOTHAL PADMINI	1954	120	6	U-1738/54-MUM	3597.26	0x00004D8100000000	1954-04-29 00:00:00	KIRTI PICTURES	12	87	176	B/991/A-MUM	105	109	107	N	KIRTI PICTURES	13	3597.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293744	44	SINDBAD THE SAILOR	1954	120	6	U-1739/54-MUM	3221.43	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/1000/A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3221.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293745	44	KULDIPAK	1954	120	6	U-1740/54-MUM	4767.37	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B/998/A-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	16	4767.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293746	44	MERA MUNNA	1954	120	6	U-1741/54-MUM	3935.88	0x00004D8100000000	1954-04-29 00:00:00	MINERVA MOVIETONE	12	87	176	B/905-A-MUM	105	109	107	N	MINERVA MOVIETONE	14	3935.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293747	58	GIRAMA AZHAGI	1959	120	3	26312	75	0x0000553200000000	1959-09-19 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1768	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293748	58	MUKHA MUDI	1960	120	3	28507	735	0x000055C400000000	1960-02-12 00:00:00	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	12	366	0	M-1868TO1871	105	110	107	N	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	1	735	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293749	44	LAHORE	1954	120	6	U-1742/54-MUM	3947.16	0x00004D8100000000	1954-04-29 00:00:00	JAIMANI DEWAN PRODUCTION	12	87	176	B/1057A-MUM	105	109	107	N	JAIMANI DEWAN PRODUCTION	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293750	49	AANA VALARTHIYA VANAMPADI	1960	120	3	28508	15589	0x000055C500000000	1960-02-13 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1866	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	17	15589	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293751	45	VANA DEVADA	1960	120	3	28509	15589	0x000055C800000000	1960-02-16 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1878	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	17	15589	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293752	58	PANCHALI	1959	120	3	26316	14637	0x0000553700000000	1959-09-24 00:00:00	M.A.V.PICTURES, SALEM	12	87	176	M-1775	105	109	107	N	M.A.V.PICTURES, SALEM	18	14637	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293753	58	SRINIVASA KALYANAM	1960	120	3	28510	17380	0x000055CC00000000	1960-02-20 00:00:00	PADMASREE PICTURES ROYAPETTAH MADRAS	12	368	176	M-1865	105	109	107	N	EAST INDIA FILM CO.,(P) LTD MADRAS 2.	19	17380	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293754	61	TOOLING HAZARDS	1959	120	3	26317	725	0x0000553700000000	1959-09-24 00:00:00	IMPERIAL BRASS MANUFACTURING CO, USA	12	366	0	M-1765	105	110	107	N	REFRIGERATORS AND HOME APPLIANCES P LTD	1	725	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293755	58	KURAVANJI	1960	120	3	28512	18122	0x000055D500000000	1960-02-29 00:00:00	MEKALA PICTURES, MADRAS 17.	12	368	176	M-1879	105	109	107	N	MEKALA PICTURES, MADRAS 17.	19	18122	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293756	58	"""ILAMAYIL KATRA PADAM"""	1960	120	3	28513	75	0x000055D500000000	1960-02-29 00:00:00	AMA (P) LTD., BOMBAY-1.	12	366	0	M-1883	105	110	107	N	AMA (P) LTD., BOMBAY-1.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293757	59	"""MANASICHINA MAGUVA"""	1960	120	3	28514	15500	0x000055D800000000	1960-03-03 00:00:00	ANDHRA FILMS, MADRAS 17.	12	368	176	M-1844	105	109	107	N	ANDHRA FILMS, MADRAS 17.	18	15500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293758	58	TRAILER OF ABALAI ANJUGAM	1959	120	3	26324	314	0x0000554A00000000	1959-10-13 00:00:00	ARUNA FILMS, MADRAS	12	366	0	M-1762	105	110	107	N	ARUNA FILMS, MADRAS	1	314	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293759	59	"""NITYAKALYANAM PATCHA THORANAM"""	1960	120	3	28515	16747	0x000055D800000000	1960-03-03 00:00:00	ROUTHU PICTURES, MADRAS-6.	12	368	176	M-1880	105	109	107	N	ROUTHU PICTURES, MADRAS-6.	18	16747	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293760	61	SOLID SERENADE	1954	120	6	U-1743/54-MUM	202.38	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	363	0	B-925-MUM	105	110	108	N	M.G.M.	1	202.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293761	58	"""HANUMAN PATHALA VIJAYAM"""	1960	120	3	28516	12999	0x000055D900000000	1960-03-04 00:00:00	BASANT PICTURES, BOMBAY 12.	12	368	176	M-1889	105	109	107	N	BASANT PICTURES, BOMBAY 12.	14	12999	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293762	58	"""NAALORU MENI""(TELUGU, KANNADA & MALAYALAM)"	1956	120	3	28517	50	0x0000502500000000	1956-03-05 00:00:00	AMA (P) LTD., BOMBAY-1.	12	366	0	M-1891TOM-1893	105	110	107	N	AMA (P) LTD., BOMBAY-1.	1	50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293763	58	'ARASALA PIRANTHAVAN'	1958	120	3	22654	12647	0x000053D600000000	1958-10-06 00:00:00	SRI GNANAMBIKA PICTURES, MADRAS-21	12	87	176	M-1594	105	109	107	N	SRI GNANAMBIKA PICTURES, MADRAS-21	15	12647	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293764	61	ANCHORS AWEIGH-TRL.	1954	120	6	U-1744/54-MUM	71.62	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	94	0	B/1063A-MUM	105	110	108	N	M.G.M	1	71.62	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293765	61	ANCHORS AWEIGH	1954	120	6	U-1745/54-MUM	3823.10	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	87	176	B/1064A-MUM	105	109	108	N	M.G.M.	15	3823.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293766	61	POETRY OF NATURE	1954	120	6	U-1746/54-MUM	84.12	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	88	0	B/1090A-MUM	105	110	108	N	M.G.M.	1	84.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293767	61	SPORTS STICKLERS	1954	120	6	U-1747/54-MUM	116.43	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	88	0	B/1089A-MUM	105	110	108	N	M.G.M.	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293768	59	"""SAHASRA SIRACHEDA APOORVA CHINTAMANI"""	1960	120	3	28518	17620	0x000055DC00000000	1960-03-07 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-1888	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	21	17665	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293769	59	'INTI GUTTU'	1958	120	3	22655	17244	0x000053DA00000000	1958-10-10 00:00:00	SANGEETHAA PRODUCTIONS, MADRAS 17	12	87	176	M-1595	105	109	107	N	SANGEETHAA PRODUCTIONS, MADRAS 17	20	17482	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293770	61	KEEPG'M SAILING	1954	120	6	U-1748/54-MUM	54.86	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	88	0	B/1015A-MUM	105	110	108	N	M.G.M.	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293771	58	"""PONNITH THIRUMAL"""	1960	120	3	28519	15408	0x000055DD00000000	1960-03-08 00:00:00	ARUNACHALAM PICTURES, MADRAS 26.	12	368	176	M-1882	105	109	107	N	ARUNACHALAM PICTURES, MADRAS 26.	17	15408	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293772	44	AJ KA FARHAD	1954	120	6	U-1749/54-MUM	3391.81	0x00004D8800000000	1954-05-06 00:00:00	BALWANT FILMS	12	87	176	B/572A-MUM	105	109	107	N	B.J.PAREKHA & CO.	12	3391.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293773	58	"""NEW MAGIC"""	1960	120	3	28520	25	0x000055DF00000000	1960-03-10 00:00:00	HUNNAR PUBLICITY,BOMBAY	12	366	0	M-1895	105	110	107	N	HUNNAR PUBLICITY,BOMBAY	1	25	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293774	61	BEHAVIOUR OF LIGHT	1954	120	6	U-1750/54-MUM	121.09	0x00004D9500000000	1954-05-19 00:00:00	E.B.FILMS	12	88	0	B/1106A-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	121.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293775	59	"""JAGANNATAKAM"""	1960	120	3	28521	15364	0x000055E000000000	1960-03-11 00:00:00	M/S PADMASREE FILMS, MADRAS 17.	12	368	176	M-1894	105	109	107	N	M/S PADMASREE FILMS, MADRAS 17.	17	15364	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293776	58	NAGAMOHINI	1959	120	3	26325	13438	0x0000554D00000000	1959-10-16 00:00:00	VINOD FILMS, GOVIND MAHAL, MARINE DRIVE, BOMBAY	12	87	176	M-1782	105	109	107	N	VINOD FILMS, GOVIND MAHAL, MARINE DRIVE, BOMBAY	14	13538	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293777	61	WINSHOW BOY -TRL.	1954	120	6	U-1751/54-MUM	80.16	0x00004DA400000000	1954-06-03 00:00:00	ANATOLE DE GRUNWALD	12	94	0	B/274A-MUM	105	110	108	N	WESTERN INDIA THEATRES LTD.	1	80.16	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293778	44	'SUVARNA SUNDARI'	1958	120	3	22656	15984	0x000053DD00000000	1958-10-13 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-1598	105	109	107	N	ANJALI PICTURES, MADRAS	18	15984	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293779	59	'MANGALYA BALAM'	1958	120	3	22657	16927	0x000053DE00000000	1958-10-14 00:00:00	ANNAPURNA PICTURES PRIVATE LTD., MADRAS	12	87	176	M-1596	105	109	107	N	ANNAPURNA PICTURES PRIVATE LTD., MADRAS	19	17623	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293780	59	NAGAMOHINI	1959	120	3	26326	13538	0x0000554D00000000	1959-10-16 00:00:00	VINOD FILMS, GOVIND MAHAL, MARINE DRIVE, BOMBAY	12	87	176	M-1783	105	109	107	N	VINOD FILMS, GOVIND MAHAL, MARINE DRIVE, BOMBAY	14	13538	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293781	61	THE WINSHOW BOY	1954	120	6	U-1752/54-MUM	3243.68	0x00004DA500000000	1954-06-04 00:00:00	ANALOTE DE GRUNWALD	12	87	176	B-257A-MUM	105	109	108	N	WESTERN INDIA THEATRES	12	3243.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293782	45	'MANEGE BANDA MAHALAKSHMI'	1958	120	3	22658	14985	0x000053DE00000000	1958-10-14 00:00:00	MANJUNATHA PRODUCTIONS, MADRAS	12	87	176	M-1600	105	109	107	N	MANJUNATHA PRODUCTIONS, MADRAS	15	14985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293783	58	'MANJAL MAHIMAI'	1958	120	3	22659	17917	0x000053DE00000000	1958-10-14 00:00:00	ANNAPURNA PICTURES PRIVATE LTD., MADRAS	12	87	176	M-1597	105	109	107	N	ANNAPURNA PICTURES PRIVATE LTD., MADRAS	19	18988	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293784	59	"""MAHAKAVI KALIDASU''"	1960	120	3	28523	18456	0x000055E600000000	1960-03-17 00:00:00	SHRI NAGUMANI & SURIBABU,M/S SARANI PRODUCTIONS MADRAS.	12	368	176	M-1881	105	109	107	N	SARANI PRODUCTIONS, MADRAS 17.	20	18456	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293785	58	'RIKSHAKAARAN'	1958	120	3	22660	14029	0x000053E200000000	1958-10-18 00:00:00	SAI ART PICTURES, MADRAS 17	12	87	176	M-1601	105	109	107	N	SAI ART PICTURES, MADRAS 17	17	14029	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293786	58	'UDAI AZHAKU ETHO UNGAL OORIL' (FASHION COMES TO TOWN)	1958	120	3	22661	302	0x000053E700000000	1958-10-23 00:00:00	AMA PRIVATE LTD., BOMBAY	12	366	0	M-1599	105	110	107	N	AMA PRIVATE LTD., BOMBAY	1	302	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293787	58	'ANBU ENGAY?'	1958	120	3	22662	14951	0x000053E800000000	1958-10-24 00:00:00	JUBILEE FILMS PRIVATE LTD., MADRAS 17	12	87	176	M-1602	105	109	107	N	JUBILEE FILMS PRIVATE LTD., MADRAS 17	17	15882	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293788	58	"""MAHALAKSHMI"""	1960	120	3	28524	15597	0x000055E800000000	1960-03-19 00:00:00	SRI PANDURANGA PRODUCTIONS, MADRAS 17.	12	368	176	M-1897	105	109	107	N	SRI PANDURANGA PRODUCTIONS, MADRAS 17.	18	16171	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293789	44	TRAILER OF MATWALA	1959	120	3	26327	214	0x0000555000000000	1959-10-19 00:00:00	SARASWATHI PICTURES, MADRAS	12	366	0	M-1788	105	110	107	N	SARASWATHI PICTURES, MADRAS	1	214	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293790	58	JAYA VEERAN	1959	120	3	26328	15319	0x0000555000000000	1959-10-19 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-1785	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	15319	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293791	61	THE LIFE OF DOM BOSCO	1959	120	3	26332	3600	0x0000555400000000	1959-10-23 00:00:00	CONCORD PRODUCTIONS LIMITED, UNITED STATES	12	87	176	M-1773	105	109	108	N	REV FR O MANTOVANI, PRESIDENT, SOCIAL RELIEF CENTRE	3	3600	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293792	49	"""UMMA"""	1960	120	3	28525	15243	0x000055EA00000000	1960-03-21 00:00:00	UDAYA STUDIOS, ALLEPPEY..	12	368	176	M-1898	105	109	107	N	UDAYA STUDIOS, ALLEPPEY..	17	15243	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293793	45	"""RANI HONNAMMA"""	1960	120	3	28526	16150	0x000055EB00000000	1960-03-22 00:00:00	SURYA PRABHA FILMS, MADRAS 24.	12	368	176	M-1896	105	109	107	N	SURYA PRABHA FILMS, MADRAS 24.	17	16150	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293794	58	"""AADAVANDHA DEIVAM"""	1960	120	3	28527	15136	0x000055EC00000000	1960-03-23 00:00:00	MAJESTIC STUDIOS, MADRAS 26.	12	368	176	M-1899	105	109	107	N	INDRA FILMS, MADRAS 17.	15	15136	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293795	58	"""AZHAKU SADANAM""  (TELUGU, KANNADA, MALAYALAM, BENGALI AND MARATHI)"	1960	120	3	28528	50	0x000055ED00000000	1960-03-24 00:00:00	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	12	366	0	M-1907TOM-1912	105	110	107	N	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	1	50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293796	59	"""MAGAVARI MAYALU"""	1960	120	3	28529	14641	0x000055F200000000	1960-03-29 00:00:00	SRI SARALA CHITRA, PREMIER STUDIOS, MADRAS 17.	12	368	176	M-1901	105	109	107	N	SRI SARALA CHITRA, PREMIER STUDIOS, MADRAS 17.	16	14641	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293797	58	GUNAVATHI (MAHISHASURA MARDINI)	1960	120	3	28530	15190	0x000056AB00000000	1960-09-30 00:00:00	VIKRAM PRODUCTIONS, MADRAS 17.	12	368	176	M-1902	105	109	107	N	ASHOKA PICTURES, MADRAS 4.	17	15190	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293798	59	"""DHARMAME JAYAM"""	1960	120	3	28531	16522	0x000055F400000000	1960-03-31 00:00:00	VARALAKSHMI  PICTURES, MADRAS 17.	12	368	176	M-1905	105	109	107	N	VARALAKSHMI  PICTURES, MADRAS 17.	18	16522	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293799	58	"""RATHNAPURI ELAVARASI"""	1960	120	3	28532	15281	0x000055F500000000	1960-04-01 00:00:00	SRI VINAYAGA PICTURES, MADRAS 17.	12	368	176	M-1906	105	109	107	N	SRI VINAYAGA PICTURES, MADRAS 17.	18	15301	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293800	58	VEERA GADOTHGAJAN	1959	120	3	26334	13554	0x0000555500000000	1959-10-24 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-1776	105	109	107	N	BASANT PICTURES, BOMBAY	15	13554	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293801	61	THE MASKED MARVEL - TRL	1954	120	6	U-1753/54-MUM	97.53	0x00004DA500000000	1954-06-04 00:00:00	REPUBLIC PICTURES CORP.	12	94	0	B/1088/A-MUM	105	110	108	N	ALLIED SERIAL CORP.	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293802	61	"""CHINNA PAPPA"""	1960	122	3	210A	825	0x000055F500000000	1960-04-01 00:00:00	MISS PAULINE E.KING,  N.ARCOT DT., S.INDIA.	12	366	0	M-1903	105	110	107	N	MISS PAULINE E.KING,  N.ARCOT DT., S.INDIA.	1	825	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293803	59	"""PATHIVRATHA"""	1960	120	3	28533	16411	0x000055FA00000000	1960-04-06 00:00:00	JEEVAN FILMS, MADRAS 24.	12	368	176	M-1904	105	109	107	N	JEEVAN FILMS, MADRAS 24.	20	16411	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293804	58	"""MALLIYAM MANGALAM"""	1960	120	3	28534	18639	0x000055FC00000000	1960-04-08 00:00:00	TAMIL NADU TALKIES, MADRAS 10.	12	368	176	M-1916	105	109	107	N	TAMIL NADU TALKIES, MADRAS 10.	21	18639	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293805	58	"""DEIVAPIRAVI"""	1960	120	3	28535	16922	0x000055FD00000000	1960-04-09 00:00:00	KAMAL BROTHERS (P) LTD., MADRAS 14.	12	368	176	M-1914	105	109	107	N	KAMAL BROTHERS (P) LTD., MADRAS 14.	20	16922	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293806	58	KALYANA PENN	1959	120	3	26335	15982	0x0000555800000000	1959-10-27 00:00:00	REPUBLIC PRODUCTIONS, MADRAS	12	87	176	M-1791	105	109	107	N	REPUBLIC PRODUCTIONS, MADRAS	20	15982	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293807	61	THE MASKED MARVEL	1954	120	6	U-1754/54-MUM	4022.44	0x00004DA500000000	1954-06-04 00:00:00	REPUBLIC PICTURES CORP.	12	87	176	B-1087/A-MUM	105	109	108	N	ALLIED SERIAL CORP.	17	4022.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293808	61	GREEN DALFFIN STREET - TRL.	1954	120	6	U-1755/54-MUM	90.70	0x00004DA600000000	1954-06-05 00:00:00	M.G.M.	12	94	0	B-1168/A-MUM	105	110	108	N	M.G.M.	1	90.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293809	175	BERLIN GERMANY	1954	120	6	U-1756/54-MUM	118.87	0x00004DA900000000	1954-06-08 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B/1125/A-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	118.87	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293810	175	WATER POWER	1954	120	6	U-1757/54-MUM	116.43	0x00004DA900000000	1954-06-08 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B/1126/A-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	116.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293811	61	GREEN DOLPHIN STREET	1954	120	6	U-1758/54-MUM	3929.48	0x00004DA900000000	1954-06-08 00:00:00	M.G.M.	12	87	176	B/27B/1117-MUM	105	109	108	N	M.G.M.	15	3929.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293812	61	BED LINE	1954	120	6	U-1759/54-MUM	2213.15	0x00004DAB00000000	1954-06-10 00:00:00	RKO PICTURES	12	87	176	B-1039/A-MUM	105	109	107	N	RKO PICTURES	8	2213.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293813	61	ISLE OF THE DEAD	1954	120	6	U-1760/54-MUM	794.91	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1040/A-MUM	105	110	107	N	RKO RADIO PICTURES	2	794.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293814	61	PLUTO'S SURPRISE PACKAGE	1954	120	6	U-1761/54-MUM	197.81	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1042/A-MUM	105	110	107	N	RKO RADIO PICTURES	1	197.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293815	61	BRINGING UP BABY	1954	120	6	U-1762/54-MUM	1152.14	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1044/A-MUM	105	110	107	N	RKO RADIO PICTURES	3	1152.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293816	58	"""PORTRAIT OF A QUEEN"""	1960	120	3	28536	700	0x000055FF00000000	1960-04-11 00:00:00	CENTRAL OFFICE OF INFORMATION ,LONDON,U.K.	12	366	0	M-1915	105	110	108	N	BRITISH INFORMATION SERVICES, MADRAS 1.	2	700	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293817	58	'ATHISAYA THIRUDAN'	1958	120	3	22663	17451	0x000053E900000000	1958-10-25 00:00:00	SAHINNI ART PRODUCTIONS, MADRAS 24	12	87	176	M-1604	105	109	107	N	SAHINNI ART PRODUCTIONS, MADRAS 24	19	17646	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293818	58	"""VILAYATTU KU PIN"""	1960	120	3	28537	75	0x000055FF00000000	1960-04-11 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-1917	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293819	59	"""RAI RATHNAPRABHA"""	1960	120	3	28538-U	15318	0x0000560600000000	1960-04-18 00:00:00	B.A.S. PRODUCTIONS, MADRAS 18.	12	368	176	M-1921	105	109	107	N	B.A.S. PRODUCTIONS, MADRAS 18.	18	15318	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293820	58	"""PETRAVAL KANDA PERUVAZHVU."""	1960	120	3	28539	16033	0x0000560600000000	1960-04-18 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-1926	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	19	16033	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293821	58	'MADHAVI'	1958	120	3	22664	13131	0x000053ED00000000	1958-10-29 00:00:00	MAV PICTURES, SALEM	12	87	176	M-1605	105	109	107	N	MAV PICTURES, SALEM	15	13381	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293822	59	'PELLI-NATI PRAMANALU'	1958	120	3	22665	16763	0x000053ED00000000	1958-10-29 00:00:00	JAYANTHI PICTURES (P) LTD, MADRAS 17	12	87	176	M-1603	105	109	107	N	JAYANTHI PICTURES (P) LTD, MADRAS 17	18	16763	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293823	59	'PARVATHI KALYANAM'	1958	120	3	22666	14059	0x000053EF00000000	1958-10-31 00:00:00	BHASKAR PRODUCTIONS, MADRAS 18	12	87	176	M-1606	105	109	107	N	BHASKAR PRODUCTIONS, MADRAS 18	16	14574	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293824	61	QUARTER HORSES	1954	120	6	U-1763/54-MUM	89.91	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES INC.	12	88	0	B-1047-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	1	89.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293825	61	INFERIOR DECORATOR	1954	120	6	U-1764/54-MUM	182.88	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1067-MUM	105	110	107	N	RKO RADIO PICTURES	1	182.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293826	61	CLOWN OF THE JUNGLE	1954	120	6	U-1765/54-MUM	72.54	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1068-MUM	105	110	107	N	RKO RADIO PICTURES	1	72.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293827	61	MY PAL	1954	120	6	U-1766/54-MUM	604.72	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1069-MUM	105	110	107	N	RKO RADIO PICTURES	2	604.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293828	61	DONALD'S HAPPY BIRTHDAY	1954	120	6	U-1767/54-MUM	192.93	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B/1070/A-MUM	105	110	107	N	RKO RADIO PICTURES	1	192.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293829	61	SLEEPY TIME DONALD	1954	120	6	U-1768/54-MUM	81.38	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES	12	88	0	B-1071-MUM	105	110	107	N	RKO RADIO PICTURES	1	81.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293830	60	RASTA	1954	120	6	U-1769/54-MUM	3087.62	0x00004DAB00000000	1954-06-10 00:00:00	FAZLI BROTHERS	12	87	176	B-907-MUM	105	109	107	N	FAZLI BROTHERS	10	3087.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293831	59	"""THALLITCHINA AGNYA"""	1960	120	3	28540	14226	0x0000560700000000	1960-04-19 00:00:00	SHRI A.M.M.ISMAYIL PARAGAON PICTURES, MADRAS 17.	12	368	176	M-1913	105	109	107	N	PARAGAON PICTURES, MADRAS 17.	18	14226	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293832	59	"""VEERA JAGGADU"""	1960	120	3	28541	14199	0x0000560A00000000	1960-04-22 00:00:00	CHITRA BHARATI, BAMBAY.	12	368	176	M-1923	105	109	107	N	CHITRA BHARATI, BAMBAY.	16	14199	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293833	44	"""DURGAMATA"""	1960	120	3	28542	13862	0x0000560B00000000	1960-04-23 00:00:00	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	12	368	176	M-1927	105	109	107	N	SHRI B. S. RANGA, M/S VIKRAM PRODUCTIONS. MADRAS.	17	13862	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293834	61	'A NIGHT TO REMEMBER'	1958	120	3	22667	122	0x000053F000000000	1958-11-01 00:00:00	J.WALTER THOMPSON COMPANY PRIVATE LTD., MADRAS 2	12	366	0	M-1614	105	110	107	N	AVM STUDIOS, MADRAS 26	1	122	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293835	45	'MANGALA SUTRA'	1958	120	3	22668	12377	0x000053F200000000	1958-11-03 00:00:00	VENKATESHWARA PRODUCTIONS, MYSORE	12	87	176	M-1613	105	109	107	N	VENKATESHWARA PRODUCTIONS, MYSORE	15	12420	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293836	59	"""PELLI  KANUKA"""	1960	120	3	28543	18397	0x0000560B00000000	1960-04-23 00:00:00	VENUS PICTURES, MADRAS 17.	12	368	176	M-1928	105	109	107	N	VENUS PICTURES, MADRAS 17.	19	18397	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293837	58	"""KAI MELE PALAN"" (TELUGU, KANNADA, AND MALAYALAM)"	1960	120	3	28544	75	0x0000560B00000000	1960-04-23 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-1931	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293838	58	"""PARIVANA PARAMARIPPU"" (TELUGU, KANNADA & MALAYALAM)"	1960	120	3	28545	75	0x0000560F00000000	1960-04-27 00:00:00	AMA (P) LTD., BOMBAY-1.	12	366	0	M-1935	105	110	107	N	AMA (P) LTD., BOMBAY-1.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293839	61	"""NEED"" (TAMIL, TELUGU, KANNADA AND HINDI)"	1960	120	3	28546	75	0x0000560F00000000	1960-04-27 00:00:00	CHITRA BHARATI, BAMBAY.	12	366	0	M-1939	105	110	107	N	SHRI P.A. PRABHU, MADRAS-24.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293840	61	'ENGLAND OF ELIZABETH'	1958	120	3	22669	900	0x000053F300000000	1958-11-04 00:00:00	THE BRITISH TRANSPORT FILMS, U.K	12	366	0	M-1609	105	110	108	N	THE REGIONAL REPRESENTATIVE, THE BRITISH COUNCIL, MADRAS 2	1	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293841	44	"""RAMAYAN"""	1960	120	3	28547	13732	0x0000561100000000	1960-04-29 00:00:00	ALS PRODUCTIONS, MADRAS 14.	12	368	176	M-1924	105	109	107	N	ALS PRODUCTIONS, MADRAS 14.	17	13732	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293842	44	MAOUJI JEEWAN	1954	120	6	U-1770/54-MUM	3217.77	0x00004DAB00000000	1954-06-10 00:00:00	HARISHCHANDRA PICTURES	12	87	176	B-510-MUM	105	109	107	N	BOMBAY FILM	12	3217.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293843	61	'CONCRETE FOR ROADS'	1958	120	3	22670	612	0x000053F300000000	1958-11-04 00:00:00	JOHN LAISING & SON LTD., U.K.	12	366	0	M-1610	105	110	108	N	THE REGIONAL REPRESENTATIVE, THE BRITISH COUNCIL, MADRAS 2	1	612	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293844	59	"""MUGGURU VEERULU"""	1960	120	3	28548	16074	0x0000561100000000	1960-04-29 00:00:00	THE CITADEL FILM CORPORATIONS (P) LTD, MADRAS 10	12	368	176	M-1929	105	109	107	N	THE CITADEL FILM CORPORATIONS (P) LTD, MADRAS 10	18	16074	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293845	44	MADADGAR	1954	120	6	U-1771/54-MUM	3481.73	0x00004DAB00000000	1954-06-10 00:00:00	JAGRUTI PICTURES	12	87	176	B-509-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	3481.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293846	61	'LOOK AT WALES'	1958	120	3	22671	576	0x000053F300000000	1958-11-04 00:00:00	ASSOCIATED BRITISH PATHE FOR BRITISH TRAVEL & HOLIDAYS ASSOCIATE, U.K	12	366	0	M-1611	105	110	108	N	THE REGIONAL REPRESENTATIVE, THE BRITISH COUNCIL, MADRAS 2	1	576	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293847	59	"""ANNAPURNA"""	1960	120	3	28549	15924	0x0000561400000000	1960-05-02 00:00:00	JAGAPATHI PICTURES, MADRAS 17.	12	368	176	M-1922	105	109	107	N	JAGAPATHI PICTURES, MADRAS 17.	18	15924	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293848	44	BHAI DOOJ	1954	120	6	U-1772/54-MUM	2882.79	0x00004DB300000000	1954-06-18 00:00:00	CHITRAVANI PRODUCTIONS	12	87	176	B-1003-MUM	105	109	107	N	CHANDIPRASAD	11	2882.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293849	61	'HOW TO USE BURETTE'	1958	120	3	22672	540	0x000053F300000000	1958-11-04 00:00:00	IMPERIAL CHEMICAL INDUSTRIES FILM UNIT., U.K	12	366	0	M-1612	105	110	108	N	THE REGIONAL REPRESENTATIVE, THE BRITISH COUNCIL, MADRAS 2	1	540	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293850	44	SHAHJEHAN	1954	120	6	U-1773/54-MUM	3351.88	0x00004DB300000000	1954-06-18 00:00:00	KARDAR PRODUCTION	12	87	176	B-978-MUM	105	109	107	N	KARDAR PRODUCTION	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293851	58	'NALA DAMAYANTHI'	1958	120	3	22673	14892	0x000053F400000000	1958-11-05 00:00:00	CHITRAVANI PRODUCTIONS, MADRAS 2	12	87	176	M-1608	105	109	107	N	'JANATHA CINE CORPN. PRIVATE LTD, MADRAS 2	17	14892	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293852	61	MEN OF BOYS TOWN	1954	120	6	U-1774/54-MUM	1200.91	0x00004DBF00000000	1954-06-30 00:00:00	M.G.M.	12	88	0	B-110-MUM	105	110	108	N	M.G.M.	3	1200.91	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293853	59	'SATHI SUKANYA'	1958	120	3	22674	15361	0x000053F500000000	1958-11-06 00:00:00	MAHATMA PICTURES, MYSORE	12	87	176	M-1616	105	109	107	N	MAHATMA PICTURES, MYSORE	16	15361	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293854	61	WASHINGTON THE CAPITAL CITY	1954	120	6	U-1775/54-MUM	121	0x00004DC800000000	1954-07-09 00:00:00	ENCYCLOPEDIA BRITANICA FILMS	12	88	0	B-1147-MUM	105	110	108	N	EDUCATIONAL FILMS	1	121	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293855	59	'SREE KRISHNA LEELALU'	1958	120	3	22675	11711	0x000053F600000000	1958-11-07 00:00:00	SRI MURALI KRISHNA FILMS, MADRAS 17	12	87	176	M-1615	105	109	107	N	SRI MURALI KRISHNA FILMS, MADRAS 17	14	11711	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293856	45	'GIRIJA KALYAN'	1958	120	3	22676	14199	0x000053FC00000000	1958-11-13 00:00:00	BHASKER PRODUCTIONS, MADRAS 18	12	87	176	M-1607	105	109	107	N	BHASKER PRODUCTIONS, MADRAS 18	16	14199	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293857	58	'VAZHKKAI OPPANDAM'	1958	120	3	22677	17692	0x0000540200000000	1958-11-19 00:00:00	JAYANTHI PICTURES (P) LTD., MADRAS 17	12	87	176	M-1617	105	109	107	N	JAYANTHI PICTURES (P) LTD., MADRAS 17	18	17692	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293858	45	'ATHIGE'	1958	120	3	22678	14049	0x0000540300000000	1958-11-20 00:00:00	GEETHA FILMS, MADRAS 26	12	87	176	M-1618	105	109	107	N	GEETHA FILMS, MADRAS 26	18	14049	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293859	59	'SAMPURNA RAMAYANAM'	1958	120	3	22679	17721	0x0000540B00000000	1958-11-28 00:00:00	MAV PICTURES, SALEM 1	12	87	176	M-1620	105	109	107	N	MAV PICTURES, SALEM 1	23	17721	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293860	58	'SUMANGALI'	1958	120	3	22680	12099	0x0000541100000000	1958-12-04 00:00:00	RAJESWARI FILMS, MADRAS 2	12	87	176	M-1621	105	109	107	N	RAJESWARI FILMS, MADRAS 2	16	12886	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293861	49	'LILLY'	1958	120	3	22681	16029	0x0000541200000000	1958-12-05 00:00:00	HECHTEE PICTURES, MADRAS 7	12	87	176	M-1622	105	109	107	N	HECHTEE PICTURES, MADRAS 7	17	16410	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293862	59	'PUL CHESINA PELL'	1958	120	3	22682	16105	0x0000541300000000	1958-12-06 00:00:00	SARAT FILM, MADRAS 24	12	87	176	M-1624	105	109	107	N	SARAT FILM, MADRAS 24	19	16105	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293863	58	'THANGAPADHUMAI'	1958	120	3	22683	18449	0x0000541700000000	1958-12-10 00:00:00	JUPITER PICTURES PRIVATE LTD., MADRAS 28	12	87	176	M-1625	105	109	107	N	JUPITER PICTURES PRIVATE LTD., MADRAS 28	22	18449	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293864	58	'MALA ORU MANGALA VILAKKU'	1958	120	3	22684	14509	0x0000541700000000	1958-12-10 00:00:00	SRIMATHI PICTURES, MADRAS 17	12	87	176	M-1626	105	109	107	N	RADHAKRISHNA FILMS (P) LTD., MADRAS	17	14759	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293865	58	'MAMIYAR MECHIYA MARUMAGAL'	1958	120	3	22685	15993	0x0000541700000000	1958-12-10 00:00:00	KRISHNA PANJU, MADRAS 6	12	87	176	M-1623	105	109	107	N	AVM PRODUCTIONS, MADRAS 26	17	15993	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293866	61	'TYRESOLES SERVICE'	1958	120	3	22686	30	0x0000541900000000	1958-12-12 00:00:00	TYRESOLES, ENGLAND	12	366	0	M-1629	105	110	108	N	STANES MOTORS (SI) LTD., MADRAS 7	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293867	58	JAPANESE METHOD OF PADDY	1959	120	3	26336	1005	0x0000555900000000	1959-10-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1745	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	1005	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293868	58	UNAVIL CHIRANDHADHU	1959	120	3	26337	200	0x0000555900000000	1959-10-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1796	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293869	49	'SHATHABISHEKA MAHAMAHAM OF BHARATH KESARI MANNATH PADMANABHAN'	1961	120	3	31201	1470	0x0000570A00000000	1961-01-03 00:00:00	M/S UDAYA STUDIOS, ALLEPPEY	12	366	0	M-2155	105	110	107	N	M/S UDAYA STUDIOS, ALLEPPEY	2	1470	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293870	58	CAUVERY BAR	1959	120	3	26338	100	0x0000555900000000	1959-10-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1797	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293871	58	METTUR SANDAL	1959	120	3	26339	100	0x0000555900000000	1959-10-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1798	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293872	58	NALLA VIRUNDHU	1959	120	3	26340	100	0x0000555900000000	1959-10-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-1799	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293873	59	BANDA RAMUDU	1959	120	3	26342	15027	0x0000555E00000000	1959-11-02 00:00:00	SAHINNI ART PRODUCTIONS, MADRAS	12	87	176	M-1789	105	109	107	N	SAHINNI ART PRODUCTIONS, MADRAS	16	15027	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293874	59	MAHALAKSHMI MAHIMA	1959	120	3	26343	12592	0x0000556000000000	1959-11-04 00:00:00	VIJAY FILMS, C/O NAAZ PRODUCTIONS, MADRAS	12	87	176	M-1794	105	109	107	N	VIJAY FILMS, C/O NAAZ PRODUCTIONS, MADRAS	14	12592	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293875	59	SREE VENKATESWARA MAHATMYAM OR BALAJI	1959	120	3	26345	18410	0x0000556500000000	1959-11-09 00:00:00	PADMA SREE PICTURES, MADRAS	12	87	176	M-1800	105	109	107	N	PADMA SREE PICTURES, MADRAS	20	18410	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293876	59	'USHA PARINAYAM' (BANASURA)	1961	120	3	31202	14967	0x0000570B00000000	1961-01-04 00:00:00	SRI RAJARAJESWARI FILM CO., MADRAS 17	12	87	176	M-2151	105	109	107	N	SRI RAJARAJESWARI FILM CO., MADRAS 17	16	15217	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293877	58	TRAILER OF VEER GADOTHGAJAN	1959	120	3	26346	247	0x0000556700000000	1959-11-11 00:00:00	BASANT PICTURES, BOMBAY	12	94	0	M-1805	105	110	107	N	BASANT PICTURES, BOMBAY	1	247	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293878	61	DANGER WATER	1959	120	3	26348	1019	0x0000556E00000000	1959-11-18 00:00:00	AUDIO PRODUCERS INCORPORATED, NEW YORK	12	366	0	M-1779	105	110	108	N	K RAMABRAHMAM & SONS MADRAS	1	1019	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293879	61	'MACHINE AND MEN'	1961	120	3	31203	1000	0x0000571100000000	1961-01-10 00:00:00	M/S SOCIETE FIVES-LILLE-CALI, FRANCE	12	366	0	M-2159	105	110	108	N	M/S K.C.P. LIMITED, MADRAS 6	1	1000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293880	61	REFINERY FIRE AT SIGNAL HILL	1959	120	3	26349	1100	0x0000556E00000000	1959-11-18 00:00:00	ETHYL CORPORATION, NEW YORK	12	366	0	M-1780	105	110	108	N	K RAMABRAHMAM & SONS MADRAS	1	1100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293881	58	'ANBU MAGAN'	1961	120	3	31204	15120	0x0000571100000000	1961-01-10 00:00:00	M/S JAI LAKSHMI PICTURES, MADRAS 17	12	87	176	M-2145	105	109	107	N	M/S JAI LAKSHMI PICTURES, MADRAS 17	17	15120	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293882	59	PELLI MEETHA PELLI	1959	120	3	26350	14745	0x0000557000000000	1959-11-20 00:00:00	SHRI B VITTALA ACHARYA, VITTAI PRODUCTIONS, MADRAS	12	87	176	M-1804	105	109	107	N	SHRI B VITTALA ACHARYA, VITTAI PRODUCTIONS, MADRAS	16	14745	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293883	58	BAGHDAD THIRUDAN	1960	120	3	28550	16721	0x0000561500000000	1960-05-03 00:00:00	M/S SOUTHERN MOVIES. MADRAS. 17	12	368	176	M-1930	105	109	107	N	M/S SOUTHERN MOVIES. MADRAS.17	18	17890	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293884	58	'MANAPANDAL'	1961	120	3	31205	17307	0x0000571200000000	1961-01-11 00:00:00	M/S R.R. PICTURES, MADRAS 17	12	87	176	M-2156	105	109	107	N	M/S R.R. PICTURES, MADRAS 17	21	17755	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293885	59	MAHISHASURA	1959	120	3	26351	15176	0x0000557000000000	1959-11-20 00:00:00	SHRI B S RANGA, VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-1807	105	109	107	N	SHRI B S RANGA, VIKRAM PRODUCTIONS, MADRAS	17	15231	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293886	59	HANUMAN PATHAL VIJAY ALIAS AHE MAHE VADHA	1959	120	3	26352	12999	0x0000557100000000	1959-11-21 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-1806	105	109	107	N	BASANT PICTURES, BOMBAY	14	12999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293887	59	RENUKA DEVI MAHATMYAM	1959	120	3	26356	16457	0x0000557700000000	1959-11-27 00:00:00	PRAKASH PRODUCTIONS, MADRAS	12	87	176	M-1793	105	109	107	N	PRAKASH PRODUCTIONS, MADRAS	18	16457	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293888	58	ALAGAR MALAI KALVAN	1959	120	3	26357	15432	0x0000557700000000	1959-11-27 00:00:00	SHRI D MEMPARAJE URS, KEMPARAJ PRODUCTIONS, MADRAS	12	87	176	M-1802	105	109	107	N	SHRI D MEMPARAJE URS, KEMPARAJ PRODUCTIONS, MADRAS	16	15432	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293889	45	ABBA AA HUDUGI	1959	120	3	26358	17100	0x0000557800000000	1959-11-28 00:00:00	SHREE JAMUNA PRODUCTIONS, MADRAS	12	87	176	M-1811	105	109	107	N	SHREE JAMUNA PRODUCTIONS, MADRAS	18	17100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293890	59	TRAILER OF HANUMAN PATHAL VIJAY ALIAS AHE MAHE VADHA	1959	120	3	26359	299	0x0000557800000000	1959-11-28 00:00:00	MESSRS BASANT PICTURES, BOMBAY	12	94	0	M-1818	105	110	107	N	MESSRS BASANT PICTURES, BOMBAY	1	299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293891	59	STHRI SAPATHAM	1959	120	3	26362	15204	0x0000557E00000000	1959-12-04 00:00:00	JUPITER AND A.L.S.PRODUCTIONS, MADRAS	12	87	176	M-1815	105	109	107	N	JUPITER AND A.L.S.PRODUCTIONS, MADRAS	17	15204	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293892	58	'MAYA MACHHENDRA'	1961	120	3	31206	13236	0x0000571200000000	1961-01-11 00:00:00	M/S B.V. PRODUCTIONS, BOMBAY 12	12	87	176	M-2152	105	109	107	N	M/S B.V. PRODUCTIONS, BOMBAY 12	15	13236	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293893	45	'SEETHARAMA KALYANAM'	1961	120	3	31207	16164	0x0000571300000000	1961-01-12 00:00:00	M/S VISHNU PICTURES, MADRAS 17	12	87	176	M-2158	105	109	107	N	M/S VISHNU PICTURES, MADRAS 17	19	16164	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293894	58	GANDHARI GARVA BHANGAM	1959	120	3	26365	11932	0x0000558200000000	1959-12-08 00:00:00	M/S PRABHAT STUDIOS, POONA	12	87	176	M-1819	105	109	107	N	M/S PRABHAT STUDIOS, POONA	13	11932	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293895	61	'DIAMOND COAST'	1961	120	3	31208	900	0x0000571300000000	1961-01-12 00:00:00	M/S DO BEERS CONSOLIDATED MINES LTD., - U.K	12	366	0	M-2153	105	110	108	N	M/S BAPALAL AND CO., MADRAS 3	1	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293896	59	NAVAJEEVANAMU	1959	120	3	26367	733	0x0000558500000000	1959-12-11 00:00:00	PLANNING AND DEVELOPMENT DEPARTMENT, GOVERNMENT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-1817	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, ANDHRA PRADESH, HYDERABAD	1	733	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293897	61	'SPARKLING PERFORMANCE'	1961	120	3	31209	927	0x0000571300000000	1961-01-12 00:00:00	M/S CARBORUNDUM & CO. LTD., UNITED KINGDOM.	12	366	0	M-2154	105	110	108	N	M/S BAPALAL AND CO., MADRAS 3	1	927	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293898	58	CHINNANJIRU PORKKALAM (EASTMAN COLOUR)	1959	120	3	26368	75	0x0000558500000000	1959-12-11 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1824	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293899	58	MINNUM MAENI	1959	120	3	26369	75	0x0000558600000000	1959-12-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1829	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293900	59	MARUYUCHUNDE SAUNDARYAM	1959	120	3	26370	75	0x0000558600000000	1959-12-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1830	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293901	45	UJJVALA SAUNDARYA	1959	120	3	26371	75	0x0000558600000000	1959-12-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1831	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293902	49	THILANGUNNA AZHAGU	1959	120	3	26372	75	0x0000558600000000	1959-12-12 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-1832	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293903	61	'ROMANCE OF CARBORUNDUM'	1961	120	3	31211	2000	0x0000571E00000000	1961-01-23 00:00:00	THE CARBORUNDUM CO., MANCHESTER, U.K.	12	366	0	M-2135	105	110	108	N	M/S CARBORUNDUM UNIVERSAL LTD., MADRAS 1	2	2000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293904	58	TRAILER OF CHANDRASENA ALIAS HANUMAN PATHAL VIJAY	1959	120	3	26376	299	0x0000554E00000000	1959-10-17 00:00:00	BASANT PICTURES, BOMBAY	12	94	0	M-1834	105	110	107	N	BASANT PICTURES, BOMBAY	1	299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293905	61	'FARM BY THE SEA'	1961	120	3	31212	400	0x0000571E00000000	1961-01-23 00:00:00	THE CARBORUNDUM CO., MANCHESTER, U.K	12	366	0	M-2138	105	110	108	N	M/S CARBORUNDUM UNIVERSAL LTD., MADRAS 1	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293906	58	PATTALIYIN VETRI	1959	120	3	26374	15963	0x0000558900000000	1959-12-15 00:00:00	SAMBHU FILMS, MADRAS	12	87	176	M-1820	105	109	107	N	SAMBHU FILMS, MADRAS	18	15963	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293907	59	"'TRAILER OF ""MAYA MACHCHENDRA'"	1961	120	3	31213	350	0x0000571F00000000	1961-01-24 00:00:00	B.V. PRODUCTIONS, BOMBAY 12	12	94	0	M-2167	105	110	107	N	B.V. PRODUCTIONS, BOMBAY 12	1	350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293908	44	BARKHA	1959	120	3	26377	16039	0x0000559700000000	1959-12-29 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-1833/34/378	105	109	107	N	AVM PRODUCTIONS, MADRAS	19	16039	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293909	49	'TRAILER OF 'KANDAM BECHA KOTTU'	1961	120	3	31214	246	0x0000571F00000000	1961-01-24 00:00:00	THE MODERN THEATRES LTD., SALEM	12	366	0	M-2170	105	110	107	N	THE MODERN THEATRES LTD., SALEM	1	246	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293910	61	EAT MORE POPCORN	1959	120	3	26382	50	0x0000559000000000	1959-12-22 00:00:00	FRED A NILES PRODNS, INC, CHICAGO	12	366	0	M-1838	105	110	108	N	SHRI G M JOCOBY, BANGALORE	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293911	58	THANGAM MANASU THANGAM	1959	120	3	26378	16931	0x0000558F00000000	1959-12-21 00:00:00	MAJESTIC STUDIOS, MADRAS	12	87	176	M-1828	105	109	107	N	MAJESTIC STUDIOS, MADRAS	17	16931	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293912	59	'INTIKI DEEPAM ILLALEY'	1961	120	3	31215	16791	0x0000571F00000000	1961-01-24 00:00:00	R.R. PICTURES, MADRAS 17	12	87	176	M-2164	105	109	107	N	R.R. PICTURES, MADRAS 17	21	16791	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293913	59	KOTHADHARI	1959	120	3	26379	16939	0x0000558F00000000	1959-12-21 00:00:00	MORAK PRIVATED LTD, MADRAS	12	87	176	M-1837	105	109	107	N	MORAK PRIVATED LTD, MADRAS	20	16939	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293914	49	'CHRISTMAS RATHRI'	1961	120	3	31216	15108	0x0000572200000000	1961-01-27 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2165	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	15445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293915	45	CHANDRASENA ALIAS HANUMAN PATHAL VIJAY	1959	120	3	26380	12999	0x0000558F00000000	1959-12-21 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-1835	105	109	107	N	BASANT PICTURES, BOMBAY	14	12999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293916	58	'SEETHARAMA KALYANAM'	1961	120	3	31217	15408	0x0000572200000000	1961-01-27 00:00:00	M/S VAIDEHI PICTURES, MADRAS 17	12	87	176	M-2166	105	109	107	N	M/S VAIDEHI PICTURES, MADRAS 17	19	15408	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293917	58	'REVATHI'	1961	120	3	31218	17665	0x0000572300000000	1961-01-28 00:00:00	M/S DIAMOND FILMS, MADRAS 31	12	87	176	M-1718	105	109	107	N	M/S DIAMOND FILMS, MADRAS 31	20	18543	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293918	58	KUDUMBHA RAKSHAKAN (TELUGU, KANNADA, HINDI, BENGALI, MARATHI, GUJARATHI, ORIYA AND ENGLISH)	1960	120	3	28551	99	0x0000561600000000	1960-05-04 00:00:00	AMA (P) LTD., BOMBAY-1.	12	366	0	M-1946	105	110	107	N	AMA (P) LTD., BOMBAY-1.	1	99	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293919	59	ANNAA CHELLELU	1960	120	3	28552	15509	0x0000561900000000	1960-05-07 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-1955	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	18	15509	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293920	58	SANGILI THEVAN	1960	120	3	28553	15970	0x0000561900000000	1960-05-07 00:00:00	A.L.S. PRODUCTIONS, MADRAS 24.	12	368	176	M-1957	105	109	107	N	A.L.S. PRODUCTIONS, MADRAS 24.	17	15970	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293921	70	DREISPRING (HOP STEP AND YUMP) (GERMAN TITLES)	1961	120	3	33901	180	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2512	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	1	180	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293922	70	STALHOCHSPRING (GERMAN TITLES)	1961	120	3	33902	180	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2513	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	1	180	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293923	61	MONOPHOTO FILMS SETTING MACHINE	1960	120	3	28554	800	0x0000561900000000	1960-05-07 00:00:00	MONOTYPE CORPORATION, LTD., MADRAS 1.	12	366	0	M-1958	105	110	108	N	MONOTYPE CORPORATION, LTD., MADRAS 1.	1	800	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293924	70	KUGLSTOLEN (PUTTING THE WEIGHT) GERMAN TITLES	1961	120	3	33903	278	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2514	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	1	278	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293925	61	CORRECTION DEVICE	1960	120	3	28555	360	0x0000561900000000	1960-05-07 00:00:00	MONOTYPE CORPORATION, LTD., MADRAS 1.	12	366	0	M-1959	105	110	108	N	MONOTYPE CORPORATION, LTD., MADRAS 1.	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293926	61	AN EAST INDIAN ISLAND	1954	120	6	U-1776/54-MUM	122.22	0x00004DC800000000	1954-07-09 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1148-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293927	70	SPEERWESFEN (TAVELIN THROWING) GERMAN TITLES	1961	120	3	33904	108	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2515	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	1	108	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293928	70	SCHWIMMEN (SWIMMING A, B) GERMAN TITLES	1961	120	3	33905	792	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2516	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	2	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293929	58	RAJA BHAKTHI	1960	120	3	28556	16720	0x0000561C00000000	1960-05-10 00:00:00	SHRI P.RAJAMANIKKAM, MADRAS 4.	12	368	176	M-1945	105	109	107	N	SHRI P.RAJAMANIKKAM, MADRAS 4.	19	16720	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293930	44	PARIVARTAN	1954	120	6	U-1777/54-MUM	3501.84	0x00004DC800000000	1954-07-09 00:00:00	M/S ACHARCA ART PRODUCTION	15	87	176	B-988-MUM	105	109	107	N	B.D. GARWARE	13	3501.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293931	58	SRI KRISHNA LEELA	1960	120	3	28557	16230	0x0000562700000000	1960-05-21 00:00:00	RAJYAM PICTURES, MADRAS 4.	12	368	176	M-1956	105	109	107	N	RAJYAM PICTURES, MADRAS 4.	19	16230	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293932	70	(A) OFFSETDRUCK 1 YEIL (B) OFFSETDRUCK FALSE U SEHWAG SELB 2 YEIL AND (C) OFFSETDRUCK FALSE U SEHWAG WEIB 3 YEIL (GERMAN TITLES)	1961	120	3	33906	972	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2517	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	3	972	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293933	43	SETH SAGALSHA	1954	120	6	U-1778/54-MUM	3607.30	0x00004DCE00000000	1954-07-15 00:00:00	KIRTI PICTURES	12	87	176	B-992-MUM	105	109	107	N	KIRTI PICTURES	13	3607.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293934	127	RIESENBAGGER IM BRAUN KOHLE BERGBAU (GIANT DREDGE IN A LIGNITE OPEN CUT)	1961	120	3	33907	364	0x0000586500000000	1961-12-16 00:00:00	INSTITUT FUR FILM UND BUILDIN WISSENSCHAFT UND UNTERRICHT	12	366	0	M-2520	105	110	107	N	DIRECTOR, INDIAN ISTITUTE OF TECHNOLOGY, MADRAS	1	364	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293935	61	"""THESE OUR BROTHER"""	1960	120	3	28558	1080	0x0000562A00000000	1960-05-24 00:00:00	SWIFT FILMS, UK	12	366	0	M-1960	105	110	108	N	THE REGIONAL REPRESENTATIVE, MADRAS 2.	1	1080	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293936	44	LAL DUPATTA	1954	120	6	U-1779/54-MUM	4198.62	0x00004DD000000000	1954-07-17 00:00:00	K.B.LALL	15	87	176	B-1146-MUM	105	109	107	N	AKASH CHITRA	15	4198.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293937	58	KAVI KALIDAS	1961	120	3	33908	14498	0x0000586700000000	1961-12-18 00:00:00	VEENA FILMS, MADRAS	12	87	176	M-2616	105	109	107	N	VEENA FILMS, MADRAS	17	14498	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293938	61	"""THE MORISTON PROJECT"""	1960	120	3	28559	1206	0x0000562A00000000	1960-05-24 00:00:00	THE FILM PRODUCERS GUILD. UK	12	366	0	M-1961	105	110	108	N	THE REGIONAL REPRESENTATIVE, MADRAS 2.	1	1206	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293939	59	DHANYAME DHANALAKSHMI	1961	120	3	33909	14963	0x0000586700000000	1961-12-18 00:00:00	NIRMAL CHITRA, MADRAS	12	87	176	M-2617	105	109	107	N	NIRMAL CHITRA, MADRAS	18	14963	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293940	61	ARABIAN NIGHTS	1954	120	6	U-1780/54-MUM	2392.98	0x00004DD000000000	1954-07-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B-465-MUM	105	109	108	N	UNIVERSAL PICTURES	9	2392.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293941	59	'MAYA MACHHENDRA'	1961	120	3	31219	13236	0x0000572300000000	1961-01-28 00:00:00	M./S B.V. PRODUCTIONS, BOMBAY 12	12	87	176	M-2168	105	109	107	N	M./S B.V. PRODUCTIONS, BOMBAY 12	15	13236	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293942	61	"""BETWEEN THE TIDES"""	1960	120	3	28560	792	0x0000562A00000000	1960-05-24 00:00:00	BRITISH TRANSPORT FILMS, UK	12	366	0	M-1962	105	110	108	N	THE REGIONAL REPRESENTATIVE, MADRAS 2.	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293943	58	'MAHARAJAN PETRA MAINDAN'	1961	120	3	31220	15243	0x0000572500000000	1961-01-30 00:00:00	M/S VITTAL PRODUCTIONS, MADRAS 17	12	87	176	M-2160	105	109	107	N	M/S VITTAL PRODUCTIONS, MADRAS 17	18	15262	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293944	44	DILDAR	1954	120	6	U-1781/54-MUM	3582.92	0x00004DD200000000	1954-07-19 00:00:00	SHIVRAJ PRODUCTION	12	87	176	B-1056-MUM	105	109	107	N	SHIVRAJ PRODUCTION	12	3582.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293945	45	NAGARJUNA	1961	120	3	33915	15700	0x0000587000000000	1961-12-27 00:00:00	SHRI K.N.MALLIKARJUNA, SHIVAJI TALKIES, BANGALORE	12	87	176	M-2620	105	109	107	N	SHRI K.N.MALLIKARJUNA, SHIVAJI TALKIES, BANGALORE	16	15700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293946	61	"""ASPHYXIA AND ARTIFICIAL RESPIRATION"""	1960	120	3	28561	800	0x0000562A00000000	1960-05-24 00:00:00	BASIC FILMS, UK	12	366	0	M-1963	105	110	108	N	THE REGIONAL REPRESENTATIVE, MADRAS 2.	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293947	58	POORIPPU (TELUGU, MALAYALAM AND KANNADA)	1961	120	3	33916	50	0x0000587100000000	1961-12-28 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2627	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293948	61	DEASTRY RIDES AGAIN	1954	120	6	U-1782/54-MUM	2589.88	0x00004DD200000000	1954-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	87	176	B-1107-MUM	105	109	108	N	UNIVERSAL PICTURES	10	2589.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293949	59	BALANCED DIET	1961	120	3	33917	945	0x0000587100000000	1961-12-28 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	12	366	0	M-2633	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	1	945	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293950	175	"""INORGANIC QUALITATIVE ANALYSIS BY MICRO METHODS"""	1960	120	3	28562	380	0x0000562A00000000	1960-05-24 00:00:00	PROF. H. HOLNES, UK	12	366	0	M-1964	105	110	108	N	THE REGIONAL REPRESENTATIVE, MADRAS 2.	1	380	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293951	59	PROTECTED WATER	1961	120	3	33918	991	0x0000587100000000	1961-12-28 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	12	366	0	M-2639	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	1	991	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293952	60	ISMAT	1954	120	6	U-1783/54-MUM	3091.89	0x00004DD200000000	1954-07-19 00:00:00	FAZLI BROTHERS	15	87	176	B-909-MUM	105	109	107	N	FAZLI BROTHERS	10	3091.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293953	51	PAHILI MANGALA GAUR	1954	120	6	U-1784/54-MUM	3337.25	0x00004DD300000000	1954-07-20 00:00:00	NAVRANG CHITRA	12	87	176	B-484-MUM	105	109	107	N	JAI HIND FILMS	13	3337.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293954	60	MECCA DURING HAJ PERIOD	1954	120	6	U-1785/54-MUM	724.20	0x00004DD800000000	1954-07-25 00:00:00	MCER STUDIO	12	363	0	B-1149-MUM	105	110	107	N	J.I. SHOHET	3	724.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293955	61	CHAMPION	1954	120	6	U-1786/54-MUM	2775.20	0x00004DD900000000	1954-07-26 00:00:00	STANLEY KRAMER	12	87	176	B-1121-MUM	105	109	108	N	WESTERN INDIA THEATRES	11	2775.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
293956	61	CHAMPION -TRL.	1954	120	6	U-1787/54-MUM	65.53	0x00004DD900000000	1954-07-26 00:00:00	STANLEY KRAMER	12	94	0	B-1122-MUM	105	110	108	N	WESTERN INDIA THEATRES	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293957	44	USHA HARAN	1954	120	6	U-1788/54-MUM	3583.83	0x00004DDE00000000	1954-07-31 00:00:00	PRAKASH PICTURES	12	87	176	B-955-MUM	105	109	107	N	PRAKASH PICTURES	12	3583.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293958	61	WHISTLING IN DIXIE	1954	120	6	U-1789/54-MUM	2020.21	0x00004DEE00000000	1954-08-16 00:00:00	M.G.M.	12	87	176	B-1017-MUM	105	109	108	N	M.G.M.	8	2020.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293959	61	WHISTLING INDIXIE -TRL	1954	120	6	U-1790/54-MUM	46.63	0x00004DEE00000000	1954-08-16 00:00:00	M.G.M.	12	94	0	B-1027-MUM	105	110	108	N	M.G.M.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293960	58	"""ALLADIN AND THE WONDERFUL LAMP''"	1960	120	3	28563	2336	0x0000562B00000000	1960-05-25 00:00:00	PRINCIPAL CENTRAL POLY TECHNIC, MADRAS.	12	368	175	M-1965	105	109	107	N	PRINCIPAL CENTRAL POLY TECHNIC, MADRAS.	3	2336	0	0	1	0	0	0	0	26	26	0	0	0	0	0	\N	\N
293961	58	PARTHIBAN KANAVU	1960	120	3	28564	19783	0x0000563000000000	1960-05-30 00:00:00	JUBILEE FILMS PT, LTD, MADRAS 17.	12	368	176	M-1944	105	109	107	N	JUBILEE FILMS PT, LTD, MADRAS 17.	21	21707	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293962	61	INTERPRETERS OF OUR TIMES IFAY MAGAZINE III	1961	120	3	33920	584	0x0000587200000000	1961-12-29 00:00:00	FLAG FILM PRODUCTION, GMBH	12	366	0	M-2596	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	584	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293963	175	BLISS	1961	120	3	33921	750	0x0000587300000000	1961-12-30 00:00:00	SHRI N LAKSHMINARAYAN ART & COY, MADRAS	12	366	0	M-2630	105	110	107	N	SHRI N LAKSHMINARAYAN ART & COY, MADRAS	1	750	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293964	58	SAMPOORNA RAMAYANAM	1961	120	3	33922	17100	0x0000587300000000	1961-12-30 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-2615	105	109	107	N	BASANT PICTURES, BOMBAY	20	17100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293965	58	KONJUM SALANGAI	1962	120	3	33923	17463	0x0000587500000000	1962-01-01 00:00:00	SHRI M.V.RAMAN	12	87	176	M-2561	105	109	107	N	DEVI FILMS P LTD, MADRAS	20	17463	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293966	61	STUDENTS IN BERLIN	1962	120	3	33924	522	0x0000587600000000	1962-01-02 00:00:00	FLAG FILM PRODUCTION, GMBH	12	366	0	M-2548	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	522	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293967	93	KAETHE KRUSE AND LER DOLLS	1962	120	3	33925	427	0x0000587600000000	1962-01-02 00:00:00	FLAG FILM PRODUCTION, GMBH	12	366	0	M-2549	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	427	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293968	61	TALKIE CINE SLIDES (NOS 5 & 8)	1962	120	3	33926	60	0x0000587700000000	1962-01-03 00:00:00	RUPY PUBLICITY, BANGALORE	12	366	0	M-2648	105	110	107	N	RUPY PUBLICITY, BANGALORE	1	60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293969	61	TALKIE CINE SLIDES (NOS 9 & 12)	1962	120	3	33927	60	0x0000587700000000	1962-01-03 00:00:00	RUPY PUBLICITY, BANGALORE	12	366	0	M-2649	105	110	107	N	RUPY PUBLICITY, BANGALORE	1	60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293970	59	GULEBAKAVALE KADHA	1962	120	3	33928	15000	0x0000587700000000	1962-01-03 00:00:00	NAT PRIVATE LTD, MADRAS	12	87	176	M-2632	105	109	107	N	NAT PRIVATE LTD, MADRAS	18	15000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293971	58	WHEN YOU ARE IN BANGALORE (TELUGU, KANNADA & HINDI)	1962	120	3	33929	141	0x0000587700000000	1962-01-03 00:00:00	SHRI AROOR PATTABHI, AROOR FILMS, MADRAS	12	366	0	M-2640	105	110	107	N	SHRI AROOR PATTABHI, AROOR FILMS, MADRAS	1	141	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293972	61	HER HAITAGE (TAMIL, TELUGU, KANNADA, HINDI & BENGALI)	1960	120	3	28565	150	0x0000563100000000	1960-05-31 00:00:00	PRODIX INDUSTRIES, MADRAS 4.	12	366	0	M-1967TOM1972	105	110	107	N	PRODIX INDUSTRIES, MADRAS 4.	1	150	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293973	59	MOHINI RUKMANGADA (EKADASI MAHATYAM)	1962	120	3	33930	14616	0x0000587700000000	1962-01-03 00:00:00	SHRI K.BHASKAR RAO	12	87	176	M-2608	105	109	107	N	BHASKAR PRODUCTIONS, MADRAS	15	14616	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293974	58	THE SECRET OF SMARTNESS (SINHALESE)	1960	120	3	28566	50	0x0000563100000000	1960-05-31 00:00:00	HUNNAR PUBLICITY,BOMBAY	12	366	0	M-1975TO1976	105	110	107	N	HUNNAR PUBLICITY,BOMBAY	1	50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293975	45	TRAILER OF RATHNA MANJARI	1962	120	3	33931	450	0x0000587900000000	1962-01-05 00:00:00	EVERGREEN PRODUCTIONS, MADRAS	12	366	0	M-2646	105	110	107	N	EVERGREEN PRODUCTIONS, MADRAS	1	450	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293976	59	SAMAJAAM	1960	120	3	28567	18878	0x0000563100000000	1960-05-31 00:00:00	THIRUMALAA PICTURES, MADRAS 17.	12	368	176	M-1977	105	109	107	N	THIRUMALAA PICTURES, MADRAS 17.	20	18878	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293977	59	EDU KONDALA SWAMI MAHATYAM	1962	120	3	33932	1915	0x0000587A00000000	1962-01-06 00:00:00	S.KALYAN RAO & COMPANY, MADRAS	12	366	0	M-2645	105	110	107	N	S.KALYAN RAO & COMPANY, MADRAS	2	1915	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293978	58	PARTHAL PASITHEERUM	1962	120	3	33933	15190	0x0000587C00000000	1962-01-08 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-2637	105	109	107	N	AVM PRODUCTIONS, MADRAS	17	15190	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293979	58	NAN KANDA SWARGAM	1960	120	3	28568	16033	0x0000563500000000	1960-06-04 00:00:00	SHRI C.PULLIAH  MADRAS.	12	368	176	M-1973	105	109	107	N	BHARGAVI FILMS, MADRAS 17.	18	16033	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293980	58	RANI SAMYUKTHA	1962	120	3	33934	15437	0x0000587F00000000	1962-01-11 00:00:00	SARASWATHI PICTURES, MADRAS	12	87	176	M-2638	105	109	107	N	SARASWATHI PICTURES, MADRAS	16	15437	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293981	44	DAKU BHUPAT	1960	120	3	28569	12499	0x0000563500000000	1960-06-04 00:00:00	JALRUHA PRODUCTIONS ,MADRAS.	12	368	176	M-1978	105	109	107	N	D.R.FILMS, MADRAS 24.	14	12499	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293982	58	NENJIL OOR ALAYAM	1962	120	3	33935	14810	0x0000587F00000000	1962-01-11 00:00:00	CHITHRALAYA, MADRAS	12	87	176	M-2650	105	109	107	N	CHITHRALAYA, MADRAS	16	14810	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293983	58	NIRAINRU (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	33936	50	0x0000588000000000	1962-01-12 00:00:00	HUNNAR FILMS, BOMBAY	12	366	0	M-2623	105	110	107	N	HUNNAR FILMS, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293984	175	INAUGURATION OF ANDHRA STATE(ENGLISH&TELUGU TITLES)	1960	120	3	28570	325	0x0000563E00000000	1960-06-13 00:00:00	PROJECTION OF INDIA PICTURES, MADRAS 2.	12	366	0	M-1979	105	110	107	N	PROJECTION OF INDIA PICTURES, MADRAS 2.	1	325	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
293985	58	NAL VOIPPU (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	33937	30	0x0000588000000000	1962-01-12 00:00:00	SANTOS FILM CORPORATIONS, BOMBAY	12	366	0	M-2652	105	110	107	N	SANTOS FILM CORPORATIONS, BOMBAY	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293986	59	SRI KRISHNA PANDAVA YUDHAM	1960	120	3	28571	13289	0x0000564200000000	1960-06-17 00:00:00	PENUSILA PRODUCTION, MADRAS 17.	12	368	176	M-1980	105	109	107	N	PENUSILA PRODUCTION, MADRAS 17.	16	13289	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293987	58	TRAILER OF PREMIERE SHOW OF GUNGA YUMNA (MALAYALAM & ENGLISH)	1962	120	3	33938	760	0x0000588300000000	1962-01-15 00:00:00	MANDRE PICTURES, BANGALORE	12	366	0	M-2657	105	110	107	N	MANDRE PICTURES, BANGALORE	1	760	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293988	58	ENGAL SELVI	1960	120	3	28572	15704	0x0000564300000000	1960-06-18 00:00:00	ASSOCIATED PRODUCERS, MADRAS 17.	12	368	176	M-1981	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS 17.	17	15831	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293989	45	RATHNAMANJARI	1962	120	3	33939	14962	0x0000588300000000	1962-01-15 00:00:00	EVERGREEN PRODUCTIONS, MYSORE	12	87	176	M-2647	105	109	107	N	EVERGREEN PRODUCTIONS, MYSORE	16	14962	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293990	58	NICHAYA THAMBOOLAM	1962	120	3	33940	16735	0x0000588700000000	1962-01-19 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-2621	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	18	16735	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293991	59	PELLI THAMBOOLAM	1962	120	3	33941	16918	0x0000588800000000	1962-01-20 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-2622	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	18	16918	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293992	61	TOBACCO FROM RHODESIA AND NYASALAND	1962	120	3	33942	535	0x0000588800000000	1962-01-20 00:00:00	EXPORT PROMOTION COUNCIL OF RHODESIA AND NYASALAND	12	366	0	2639	105	110	107	N	SHRI K.S.SUBBIAH PILLAI KANNAVARITHOLA, GUNTUR	1	535	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293993	59	SREE SAILA MAHATYAM	1962	120	3	33943	13114	0x0000588A00000000	1962-01-22 00:00:00	SHRI B.N.SWAMY, MADRAS	12	87	176	M-2651	105	109	107	N	SHRI B.N.SWAMY, MADRAS	17	13114	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293994	58	THULLUM THOOIMAI (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	33944	50	0x0000588C00000000	1962-01-24 00:00:00	AMA PRIVATE LTD, BOMBAY	12	366	0	M-2661	105	110	107	N	AMA PRIVATE LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293995	58	PALICHIDUM BAVANI (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	33945	50	0x0000588C00000000	1962-01-24 00:00:00	ART FILMS OF ASIA P LTD, BOMBAY	12	366	0	M-2665	105	110	107	N	ART FILMS OF ASIA P LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293996	61	'THE EIMCO BELT STORY'	1961	120	3	31221	1200	0x0000572A00000000	1961-02-04 00:00:00	M/S EIMCO CORPORATION, U.S.A	12	366	0	M-2163	105	110	107	N	THE K.C.P. LIMITED, MADRAS 6	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
293997	58	ALAYANGALUM THIRUVIZHAKKALUM	1962	120	3	33946	7239	0x0000588C00000000	1962-01-24 00:00:00	MORAK PRIVATED LTD, MADRAS	12	87	176	M-2669	105	109	107	N	MORAK PRIVATED LTD, MADRAS	8	7239	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293998	58	'NAGANANDINI'	1961	120	3	31222	14964	0x0000572C00000000	1961-02-06 00:00:00	M/S B.V.N. PRODUCTIONS, MADRAS 26	12	87	176	M-2176	105	109	107	N	M/S B.V.N. PRODUCTIONS, MADRAS 26	17	15314	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
293999	44	MANDIR AUR MELE	1962	120	3	33947	7455	0x0000588C00000000	1962-01-24 00:00:00	MORAK PRIVATED LTD, MADRAS	12	87	176	M-2670	105	109	107	N	MORAK PRIVATED LTD, MADRAS	8	7455	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294000	45	MOHINI RUKMANGADA	1962	120	3	33948	14616	0x0000588C00000000	1962-01-24 00:00:00	BHASKAR PRODUCTIONS, MADRAS	12	87	176	M-2656	105	109	107	N	BHASKAR PRODUCTIONS, MADRAS	15	14616	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294001	59	PADANDI MUNDUKU	1962	120	3	33949	14615	0x0000588D00000000	1962-01-25 00:00:00	TAGRITHI CHITRA, MADRAS	12	87	176	M-2644	105	109	107	N	TAGRITHI CHITRA, MADRAS	16	14615	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294002	61	ENERGY LAS A NEW SHAPE	1962	120	3	33950	1200	0x0000589100000000	1962-01-29 00:00:00	STANDARD EASTERN INCORPORATED, USA	12	366	0	M-2681	105	110	107	N	THE STANDARD VACCUM OIL COMPANY, MADRAS	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294003	58	TRAILOR OF NICHAYA THAMBOOLAM	1962	120	3	33951	400	0x0000589200000000	1962-01-30 00:00:00	SHRI B S RANGA, VIKRAM PRODUCTIONS, MADRAS	12	94	0	M-2673	105	110	107	N	SHRI B S RANGA, VIKRAM PRODUCTIONS, MADRAS	1	400	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294004	59	MITRUDU	1960	120	3	28573	155	0x0000564300000000	1960-06-18 00:00:00	SHRI CHALUKYA ABHAGI. WARANGAL.	12	366	0	M-1982	105	110	107	N	SHRI CHALUKYA ABHAGI. WARANGAL.	1	155	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294005	58	DEYVA MADURAIYIL DESEEYA THIRUVIZHA	1962	120	3	33952	1800	0x0000589200000000	1962-01-30 00:00:00	TAMILNAD CONGRESS COMMITTEE, MADRAS	12	366	0	M-2675	105	110	107	N	TAMILNAD CONGRESS COMMITTEE, MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294006	59	'PACHCHANI SAMSARAM'	1961	120	3	31223	15336	0x0000572E00000000	1961-02-08 00:00:00	SREE RAMAMOHANA PRODUCTIONS, MADRAS 17	12	87	176	M-2177	105	109	107	N	SREE RAMAMOHANA PRODUCTIONS, MADRAS 17	17	15336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294007	49	LAILAI MAJNU	1962	120	3	33953	15269	0x0000589500000000	1962-02-02 00:00:00	KERALA PICTURES, MADRAS	12	87	176	M-2674	105	109	107	N	KERALA PICTURES, MADRAS	19	15269	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294008	58	'NAGARATHIL ZIMBO'	1961	120	3	31224	13246	0x0000572E00000000	1961-02-08 00:00:00	M/S COMBINE FILM TRADERS, BOMBAY 12	12	87	176	M-2148	105	109	107	N	M/S COMBINE FILM TRADERS, BOMBAY 12	14	13246	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294009	44	THOOLA	1962	120	3	33954	14000	0x0000589600000000	1962-02-03 00:00:00	VASU FILMS, MADRAS	12	87	176	M-2631	105	109	107	N	VASU FILMS, MADRAS	17	14000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294010	58	VKS SWEETS AND BISCUITS (MALAYALAM)	1960	120	3	28574	100	0x0000564300000000	1960-06-18 00:00:00	SHRI V.K.SWAMY, MADURAI.	12	366	0	M-1983&M-1984	105	110	107	N	A.V.M. STUDIOS, MADRAS 26.	1	100	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294011	45	'MAYA MACHCHENDRA'	1961	120	3	31225	13236	0x0000572F00000000	1961-02-09 00:00:00	M/S B.V. PRODUCTIONS, BOMBAY 12	12	87	176	M-2178	105	109	107	N	M/S B.V. PRODUCTIONS, BOMBAY 12	15	13236	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294012	61	INTERPRETERS OF OUR TIMES IFAY MAGAZINE I	1962	120	3	33955	425	0x0000589600000000	1962-02-03 00:00:00	FLAG FILM PRODUCTION, GMBH	12	366	0	M-2593	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	425	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294013	49	'KANDAM BECHA KOTTU'	1961	120	3	31226	14064	0x0000572F00000000	1961-02-09 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-2171	105	109	107	N	THE MODERN THEATRES LTD., SALEM	17	14153	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294014	93	MACHTKUMSTDLINGER SICK BEZAHLH (TAMIL)	1962	120	3	33956	475	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2692	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	475	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294015	58	"""ONRU PATTAL UNDUVAZHVOO"""	1960	120	3	28575	14862	0x0000564500000000	1960-06-20 00:00:00	RENGA PICTURES, MADRAS 17.	12	368	176	M-1925	105	109	107	N	RENGA PICTURES, MADRAS 17.	18	14862	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294016	93	PARADE DER DEUTSEHEN TIERZUCHT (TAMIL)	1962	120	3	33957	972	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2693	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	972	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294017	93	UNSER TAGLICH BROD (TAMIL)	1962	120	3	33958	468	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2694	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	468	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294018	93	WASSER WICHTIGER FAKTOR WASSER GEFAHN UND SEGEN (TAMIL)	1962	120	3	33959	756	0x0000589600000000	1962-02-03 00:00:00	FRANK ALLERECHT, HAMBURG W GERMANY	12	366	0	M-2695	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	756	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294019	45	'KITTUR CHENNAMMA'	1961	120	3	31228	16835	0x0000573E00000000	1961-02-24 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-2180	105	109	107	N	PADMINI PICTURES, MADRAS 4	19	16960	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294020	93	TIERGUCHT VON HEUTE (TAMIL)	1962	120	3	33960	972	0x0000589600000000	1962-02-03 00:00:00	FRANK ALLERECHT, HAMBURG W GERMANY	12	366	0	M-2696	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	2	972	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294021	175	REFININGN CRUDE OIL	1954	120	6	U-1791/54-MUM	121.92	0x00004DEF00000000	1954-08-17 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1164-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294022	93	FRUCHTBARE ERDE, FRUCHTBARES LAND (TAMIL)	1962	120	3	33961	758	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2697	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	758	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294023	175	ABRAHAM LINCOLN	1954	120	6	U-1792/54-MUM	238.96	0x00004DEF00000000	1954-08-17 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1165-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	2	238.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294024	93	BROS FUR ALLE (TAMIL)	1962	120	3	33962	479	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2698	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	479	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294025	93	DER RECHTEWEG (TAMIL)	1962	120	3	33963	425	0x0000589600000000	1962-02-03 00:00:00	LAND UND HAUSWINTSEHAFTTICHER ANSWERTUNGO UND INFORMATON DIENST, BAD GODESBERG	12	366	0	M-2699	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	425	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294026	59	GAALI MEDALU	1962	120	3	33964	14639	0x0000589800000000	1962-02-05 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-2671	105	109	107	N	PADMINI PICTURES, MADRAS	17	14639	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294027	175	THREE JUNGLE GIANTS	1954	120	6	U-1793/54-MUM	39.31	0x00004DEF00000000	1954-08-17 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1166-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	39.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294028	58	VAKKURIMAI	1962	120	3	33965	1363	0x0000589900000000	1962-02-06 00:00:00	TAMILNAD CONGRESS COMMITTEE, MADRAS	12	366	0	M-2679	105	110	107	N	TAMILNAD CONGRESS COMMITTEE, MADRAS	2	1363	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294029	58	UNGAL OTTU YARUKKU	1962	120	3	33966	250	0x0000589900000000	1962-02-06 00:00:00	S.S.R.PICTURES, MADRAS	12	366	0	M-2700	105	110	107	N	S.S.R.PICTURES, MADRAS	1	250	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294030	45	GAALI GOPURA	1962	120	3	33967	15000	0x0000589A00000000	1962-02-07 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-2672	105	109	107	N	PADMINI PICTURES, MADRAS	17	15000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294031	59	'VIPLAVA VEERUDU'	1961	120	3	31229	14842	0x0000573E00000000	1961-02-24 00:00:00	SREE PRODUCTIONS, MADRAS 17	12	87	176	M-2189	105	109	107	N	SREE PRODUCTIONS, MADRAS 17	18	14842	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294032	58	MADAPPURA	1962	120	3	33968	14763	0x0000589B00000000	1962-02-08 00:00:00	B.V.N.PRODUCTIONS, MADRAS	12	87	176	M-2660	105	109	107	N	B.V.N.PRODUCTIONS, MADRAS	17	14763	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294033	60	PAHLI NAZAR	1954	120	6	U-1794/54-MUM	3352.49	0x00004DF600000000	1954-08-24 00:00:00	MAZAR ART PRODUCTION	12	87	176	B-1092-MUM	105	109	107	N	EVERSHINE PICTURES	13	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294034	58	'AKBAR'	1961	120	3	31232	14062	0x0000574100000000	1961-02-27 00:00:00	SHRI K.ASIF, BOMBAY 41	12	87	176	M-2190	105	109	107	N	STERLING INVESTMENT CORPORATION (PVT) LTD., BOMBAY 41	19	14062	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294035	59	'VEERADHI VEERUDU'	1961	120	3	31233	13361	0x0000574100000000	1961-02-27 00:00:00	SHAH FILMS, MADRAS 6	12	87	176	M-2192	105	109	107	N	SHAH FILMS, MADRAS 6	1	13361	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294036	61	'PLANETARY GEARS: PRINCIPLES OF OPERATION: MULTIPLES SETS T.F. 9-1856'	1961	120	3	31234	540	0x0000574400000000	1961-03-02 00:00:00	UNITED STATES ARMY. AMERICA	12	366	0	M-2179	105	110	108	N	P.S.G., COLLEGE OF TECHNOLOGY, COIMBATORE	1	540	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294037	45	SAMPOORNA RAMAYANA	1962	120	3	33969	17100	0x0000589B00000000	1962-02-08 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-2691	105	109	107	N	BASANT PICTURES, BOMBAY	20	17100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294038	49	VELUTHAMBI DALAVA	1962	120	3	33970	15271	0x0000589F00000000	1962-02-12 00:00:00	ORIENTAL MOVIES, MADRAS	12	87	176	M-2680	105	109	107	N	ORIENTAL MOVIES, MADRAS	19	15271	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294039	59	AARADHANA	1962	120	3	33971	15006	0x0000589F00000000	1962-02-12 00:00:00	JAGAPATHI PICTURES, MADRAS	12	87	176	M-2682	105	109	107	N	JAGAPATHI PICTURES, MADRAS	18	15006	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294040	58	PONN KOODU (HINDI AND ORIYA)	1962	120	3	33972	100	0x000058A000000000	1962-02-13 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2676	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294041	49	TRAILER OF VELUTHAMBI DALAVA	1962	120	3	33973	300	0x000058A400000000	1962-02-17 00:00:00	ORIENTAL MOVIES, MADRAS	12	366	0	M-2705	105	110	107	N	ORIENTAL MOVIES, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294042	58	'MAMIYARUM ORU VEETTU MARUMAGALEY'	1961	120	3	31235	16777	0x0000574400000000	1961-03-02 00:00:00	ANUPAMA FILMS, MADRAS 17	12	87	176	M-2169	105	109	107	N	ANUPAMA FILMS, MADRAS 17	19	16777	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294043	59	TRAILER OF PELLI THAMBOOLAM	1962	120	3	33974	360	0x000058A400000000	1962-02-17 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	94	0	M-2708	105	110	107	N	VIKRAM PRODUCTIONS, MADRAS	1	360	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294044	44	SHALNAM	1962	120	3	33975	179	0x000058A600000000	1962-02-19 00:00:00	PAVAM STUDIOS, SECUNDERABAD (A.P.)	12	366	0	M-2703	105	110	107	N	PAVAM STUDIOS, SECUNDERABAD (A.P.)	1	179	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294045	59	RAHASYAM	1962	120	3	33976	176	0x000058A600000000	1962-02-19 00:00:00	PAVAM STUDIOS, SECUNDERABAD (A.P.)	12	366	0	M-2704	105	110	107	N	PAVAM STUDIOS, SECUNDERABAD (A.P.)	1	176	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294046	58	'MANGAATHA OLI (POWER)	1961	120	3	31236	3125	0x0000574500000000	1961-03-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, FORT ST.GEORGE, MADRAS 9	12	368	176	M-2199	105	109	107	N	DIRECTOR OF INFORMATION & PUBLICITY, FORT ST.GEORGE, MADRAS 9	4	3125	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294047	59	IDDARU KODUKULU	1962	120	3	33977	14870	0x000058A700000000	1962-02-20 00:00:00	AMRITAKALA PRODUCTIONS, MADRAS	12	87	176	M-2701	105	109	107	N	AMRITAKALA PRODUCTIONS, MADRAS	18	14870	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294048	59	'PAPALA BHAIRAVUDU'	1961	120	3	31237	14964	0x0000574500000000	1961-03-03 00:00:00	K.A.S. PRODUCTIONS, MADRAS 17	12	87	176	M-2191	105	109	107	N	K.A.S. PRODUCTIONS, MADRAS 17	17	14964	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294049	61	THE ART OF PLOUGHING	1962	120	3	33978	1050	0x000058A900000000	1962-02-22 00:00:00	A.W.FILM, BERLIN	12	366	0	M-2718	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	1050	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294050	58	'THAMIZHNADU THAZHAIKKIRADU (IRRIGATION)	1961	120	3	31238	3310	0x0000574600000000	1961-03-04 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, FORT ST. GEORGE, MADRAS 9	12	87	176	M-2200	105	109	107	N	DIRECTOR OF INFORMATION & PUBLICITY, FORT ST. GEORGE, MADRAS 9	4	3310	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294051	61	RAIN FROM THE BLUE SKY	1962	120	3	33979	780	0x000058A900000000	1962-02-22 00:00:00	MANNESSMANN RENER GMBH	12	366	0	M-2719	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	780	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294052	45	BHAKTA KUCHELA	1962	120	3	33980	14893	0x000058AA00000000	1962-02-23 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2706	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	14893	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294053	59	'BHARYA BHARTHALU'	1961	120	3	31239	15968	0x0000574800000000	1961-03-06 00:00:00	PRASAD ART PICTURES (P) LTD., MADRAS 17	12	87	176	M-2193	105	109	107	N	PRASAD ART PICTURES (P) LTD., MADRAS 17	18	16389	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294054	58	BHAKTA KUCHELA	1962	120	3	33981	14893	0x000058AA00000000	1962-02-23 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2707	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	14893	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294055	59	KAIDHI KANNIAH	1962	120	3	33982	15308	0x000058AD00000000	1962-02-26 00:00:00	RAJLAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-2710	105	109	107	N	RAJLAKSHMI PRODUCTIONS, MADRAS	17	15308	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294056	61	SWABIA	1962	120	3	33983	1335	0x000058AE00000000	1962-02-27 00:00:00	DEUTSCHE REPORTAGE FILM GMBH, BONN	12	366	0	M-2712	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	1335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294057	61	INTERPRETERS OF OUR TIMES IFAY MAGAZINE 22	1962	120	3	33984	522	0x000058AE00000000	1962-02-27 00:00:00	IFAY FILM PRODUKTIONS GMBH WIESBADEN	12	366	0	M-2714	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	522	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294058	61	PESTALOZZIS LARGE FAMILY	1962	120	3	33985	469	0x000058AE00000000	1962-02-27 00:00:00	IFAY FILM PRODUKTIONS GMBH WIESBADEN	12	366	0	M-2715	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	469	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294059	61	ALMA MATER WOHUT MODERN	1962	120	3	33986	476	0x000058AE00000000	1962-02-27 00:00:00	IFAY FILM PRODUKTIONS GMBH WIESBADEN	12	366	0	M-2716	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	476	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294060	59	PAVITRA PREMA	1962	120	3	33987	14924	0x000058B000000000	1962-03-01 00:00:00	G.K.PRODUCTIONS, MADRAS	12	87	176	M-2717	105	109	107	N	G.K.PRODUCTIONS, MADRAS	17	14924	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294061	58	PRABHATHA SUBHAGU (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	33988	50	0x000058B200000000	1962-03-03 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	366	0	M-2723	105	110	107	N	A.L.S PRODUCTIONS, MADRAS	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294062	58	SOLARI KUMARI (TELUGU, KANNADA & MALAYALAM)	1962	120	3	33989	50	0x000058B200000000	1962-03-03 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	366	0	M-2727	105	110	107	N	A.L.S PRODUCTIONS, MADRAS	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294063	61	WORKERS IN THE PLANT MAGAZINE NO 15	1962	120	3	33990	421	0x000058B200000000	1962-03-03 00:00:00	IFAY FILM PRODUKTIONS GMBH WIESBADEN	12	366	0	M-2713	105	110	107	N	CONSULATE OF THE PEDERAL REPUBLIC OF GERMANY	1	421	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294064	59	TIGER RAMUDU	1962	120	3	33991	14326	0x000058B200000000	1962-03-03 00:00:00	SREE SRINIVASA PRODUCTIONS, MADRAS	12	87	176	M-2709	105	109	107	N	SREE SRINIVASA PRODUCTIONS, MADRAS	16	14326	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294065	59	'TRAILER OF 'ARABI VEERUDU ZABAK'	1961	120	3	31240	247	0x0000574A00000000	1961-03-08 00:00:00	BASANT PICTURES, BOMBAY 12	12	366	0	M-2194	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	247	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294066	59	'SEETHA'	1961	120	3	31241	12987	0x0000574B00000000	1961-03-09 00:00:00	UDAYA STUDIOS, ALLEPPEY, KERALA.	12	87	176	M-2196	105	109	107	N	EXCEL PRODUCTIONS ALLEPPEY, KERALA	15	12987	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294067	58	'PAVA MANNIPPU'	1961	120	3	31242	17676	0x0000574B00000000	1961-03-09 00:00:00	BUDDHA PICTURES, MADRAS 24	12	87	176	M-2184	105	109	107	N	BUDDHA PICTURES, MADRAS 24	19	18313	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294068	58	ELLORUM VAAZHA VENDUM	1962	120	3	33992	14420	0x000058B200000000	1962-03-03 00:00:00	ES R YES PICTURES, MADRAS	12	87	176	M-2289	105	109	107	N	ES R YES PICTURES, MADRAS	17	14420	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294069	58	ETHAYUM THANGUM ITHAYAM	1962	120	3	33993	14572	0x000058B400000000	1962-03-05 00:00:00	UDAYASURIYAN PRODUCTIONS, MADRAS	12	87	176	M-2720	105	109	107	N	UDAYASURIYAN PRODUCTIONS, MADRAS	16	14572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294070	49	SHANTI NIVASAM	1962	120	3	33994	15370	0x000058B600000000	1962-03-07 00:00:00	BHANU FILMS PRODUCTION, MADRAS	12	87	176	M-2722	105	109	107	N	BHANU FILMS PRODUCTION, MADRAS	19	15370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294071	61	WORKSHOP IN PRECAST CONCRETE	1962	120	3	33995	1800	0x000058B600000000	1962-03-07 00:00:00	INTEGRAL COACH FACTORY, MADRAS	12	366	0	M-2732	105	110	107	N	DEPUTY ENGINEER, INTEGRAL COACH FACTORY, MADRAS	2	1800	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294072	58	OOYARNDHA NOAKKAM (TELUGU, KANNADA & MALAYALAM)	1962	120	3	33996	50	0x000058B800000000	1962-03-09 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2734	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294073	59	SRI VALLI KALYANAM	1962	120	3	33997	13748	0x000058BC00000000	1962-03-13 00:00:00	SRI VENKATESWARA PRODUCTIONS, MADRAS	12	87	176	M-2721	105	109	107	N	SRI VENKATESWARA PRODUCTIONS, MADRAS	16	13748	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294074	58	SARADA	1962	120	3	33998	15038	0x000058BD00000000	1962-03-14 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	87	176	M-2371	105	109	107	N	A.L.S PRODUCTIONS, MADRAS	16	15038	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294075	61	GIANT HEART	1962	120	3	33999	792	0x000058BF00000000	1962-03-16 00:00:00	BYRON JACKSON PUMPS INC, CALIFORNIA	12	366	0	M-2745	105	110	107	N	GREAVES COTTON & CO, LTD, MADRAS	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294076	59	PRAYASCHITTAM	1962	120	3	34000	14984	0x000058C400000000	1962-03-21 00:00:00	CHITRAKALA, MADRAS	12	87	176	M-2733	105	109	107	N	CHITRAKALA, MADRAS	19	14984	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294077	58	"""NALLA KALAM VARUGUDHU"""	1960	120	3	28576	600	0x0000564600000000	1960-06-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS 9.	12	366	0	M-1992	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS 9.	1	600	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294078	58	'TRAILER OF 'ELLORUM VAAZHA VENDUM'	1961	120	3	31243	277	0x0000574C00000000	1961-03-10 00:00:00	ESR YES PICTURES, MADRAS 18	12	366	0	M-2202	105	110	107	N	ESR YES PICTURES, MADRAS 18	1	277	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294079	58	"""PADIKKATHA METHAI"""	1960	120	3	28577	18441	0x0000564600000000	1960-06-21 00:00:00	BALA MOVIES, MADRAS 6	12	368	176	M-1988	105	109	107	N	BALA MOVIES, MADRAS 6	19	18441	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294080	58	"""ELLARUM INNATTU MANNAR ''"	1960	120	3	28578	15861	0x0000564600000000	1960-06-21 00:00:00	JUPITER PICTURES PVT LTD., MADRAS 28,	12	368	176	M-1974	105	109	107	N	JUPITER PICTURES PVT LTD., MADRAS 28,	18	16125	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294081	58	'GANAPATHY VILAS'	1961	120	3	31244	110	0x0000575000000000	1961-03-14 00:00:00	SHRI V.VAIDIANATHAN, MADRAS 26	12	366	0	M-2203	105	110	107	N	SHRI V.VAIDIANATHAN, MADRAS 26	1	110	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294082	58	'VARNA LEELA' (TAMIL, MALAYALAM, TELUGU & KANNADA)	1961	120	3	31245	50	0x0000575000000000	1961-03-14 00:00:00	LINTAS LIMITED, BOMBAY	12	366	0	M-2204	105	110	107	N	A.V.M. STUDIOS, MADRAS 26	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294083	44	TRAILER OF AMAR PREM	1962	120	3	34001	330	0x000058C900000000	1962-03-26 00:00:00	GAJAMUGA PICTURES, MADRAS	12	366	0	M-2740	105	110	107	N	GAJAMUGA PICTURES, MADRAS	1	330	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294084	44	'RANG SANSAR' (HINDI & MARATHI)	1961	120	3	31246	50	0x0000575000000000	1961-03-14 00:00:00	LINTAS LIMITED, BOMBAY	12	366	0	M-2208	105	110	107	N	A.V.M. STUDIOS, MADRAS 26	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294085	58	VALAR PIRAI	1962	120	3	34005	15233	0x000058CA00000000	1962-03-27 00:00:00	PADMA FILMS, MADRAS	12	87	176	M-2748	105	109	107	N	PADMA FILMS, MADRAS	16	15233	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294086	44	'CHITRAKARI'	1961	120	3	31247	50	0x0000575000000000	1961-03-14 00:00:00	LINTAS LIMITED, BOMBAY	12	366	0	M-2210	105	110	107	N	A.V.M. STUDIOS, MADRAS 26	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294087	61	I WANT TO GO TO SCHOOL	1962	120	3	34007	1100	0x000058CC00000000	1962-03-29 00:00:00	GRAPHIC FILMS FOR THE NATIONAL UNION OF TEACHERS, UK	12	366	0	M-2741	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	1100	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294088	58	'CHITRAMUM KYE PAZHAKKAMUM' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1961	120	3	31249	50	0x0000575000000000	1961-03-14 00:00:00	LINTAS LIMITED, BOMBAY	12	366	0	M-2215	105	110	107	N	A.V.M. STUDIOS, MADRAS 26	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294089	61	MAKING ELECTRICITY (2 PARTS)	1962	120	3	34008	980	0x000058CC00000000	1962-03-29 00:00:00	MERTON PARK STUDIOS FOR BEDA UK	12	366	0	M-2742	105	110	107	N	THE BRITISH COUNCIL, MADRAS	2	980	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294090	61	MALARIA	1962	120	3	34009	700	0x000058CC00000000	1962-03-29 00:00:00	SHELL FILM UNIT, UK	12	366	0	M-2743	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294091	49	'SEETHARAMA KALYANAM'	1961	120	3	31250	15300	0x0000575200000000	1961-03-16 00:00:00	VAIDEHI PICTURES, MADRAS 17	12	87	176	M-2198	105	109	107	N	VAIDEHI PICTURES, MADRAS 17	19	15300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294092	61	WITH IN THE HIVE	1962	120	3	34010	400	0x000058CC00000000	1962-03-29 00:00:00	DINAT, UK	12	366	0	M-2744	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294093	58	'INBA THULLAL' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1961	120	3	31251	50	0x0000575200000000	1961-03-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD., BOMBAY 7	12	366	0	M-2220	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD., BOMBAY 7	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294094	45	DAIVALEELE	1962	120	3	34011	14439	0x000058CC00000000	1962-03-29 00:00:00	BIOSCOPE, MADRAS	12	87	176	M-2753	105	109	107	N	BIOSCOPE, MADRAS	15	14439	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294095	59	MANCHIMANASULU	1962	120	3	34013	15199	0x000058CD00000000	1962-03-30 00:00:00	BABU MOVIES, MADRAS	12	87	176	M-2750	105	109	107	N	BABU MOVIES, MADRAS	16	15199	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294096	59	'ARABI VEERADU ZABAK'	1961	120	3	31252	14998	0x0000575400000000	1961-03-18 00:00:00	BASANT PICTURES, BOMBAY 12	12	87	176	M-2219	105	109	107	N	BASANT PICTURES, BOMBAY 12	17	14998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294097	59	'ALLIKOLATHARUKE' (TELUGU & MALAYALAM)	1961	120	3	31253	50	0x0000575400000000	1961-03-18 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY	12	366	0	M-2226	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294098	59	"""BAKTHA VIJAYAM"""	1960	120	3	28579	14534	0x0000564A00000000	1960-06-25 00:00:00	JAGANNATH PRODUCTIONS, MADRAS 17.	12	368	176	M-1990	105	109	107	N	M/S RATNA SRI PRODUCTIONS, MADRAS 17.	16	14534	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294099	59	'KAMAL SAROVARAM' (TELUGU & KANNADA)	1961	120	3	31254	50	0x0000575400000000	1961-03-18 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY	12	366	0	M-2228	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294100	58	POLLIVAI POTREE (TELUGU, KANNADA & MALAYALAM)	1962	120	3	34015	50	0x000058CE00000000	1962-03-31 00:00:00	HUNNAR FILMS, BOMBAY	12	366	0	M-2611	105	110	107	N	HUNNAR FILMS, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294101	59	BHEESHMA	1962	120	3	34017	16030	0x000058D100000000	1962-04-03 00:00:00	SHRI B.A.SUBBA RAO	12	87	176	M-2756	105	109	107	N	BAS PRODUCTIONS, MADRAS	18	16030	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294102	58	"""KUZHANTHAIKAL KANDA KUDIARASU"""	1960	120	3	28580	14432	0x0000564A00000000	1960-06-25 00:00:00	PADMINI PICTURES, MADRAS 4	12	368	176	M-1985	105	109	107	N	PADMINI PICTURES, MADRAS 4	15	14432	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294103	58	'THIRUDATHE'	1961	120	3	31255	16568	0x0000575700000000	1961-03-21 00:00:00	A.L.S. PRODUCTIONS, MADRAS 14	12	87	176	M-2195	105	109	107	N	A.L.S. PRODUCTIONS, MADRAS 14	19	16950	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294104	58	MUDANMAI (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	34018	50	0x000058D200000000	1962-04-04 00:00:00	ART FILMS OF ASIA P LTD, BOMBAY	12	366	0	M-2765	105	110	107	N	ART FILMS OF ASIA P LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294105	59	"PILLALU THETCHINA CHALLANI RAJYAM"""	1960	120	3	28581	14143	0x0000564A00000000	1960-06-25 00:00:00	PADMINI PICTURES, MADRAS 4	12	368	176	M-1986	105	109	107	N	PADMINI PICTURES, MADRAS 4	15	14143	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294106	58	THAYAI KATHA THANAYAM	1962	120	3	34019	14995	0x000058D200000000	1962-04-04 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-2751	105	109	107	N	DEVAR FILMS, MADRAS	18	14995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294107	61	GERMANY WELCOME A FRIEND	1962	120	3	34020	899	0x000058D400000000	1962-04-06 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M2577	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	899	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294108	58	MANGIYEN SABHADAM	1962	120	3	34021	15062	0x000058D900000000	1962-04-11 00:00:00	SRI POORNIMA PICTURES, MADRAS	12	87	176	M-2769	105	109	107	N	SRI POORNIMA PICTURES, MADRAS	17	15062	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294109	49	PUTHIYA AKASAM PUTHIYA BHOOMI	1962	120	3	34023	14230	0x000058DA00000000	1962-04-12 00:00:00	ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-2760	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS	15	14230	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294110	59	"""DEVANTHAKUDU"""	1960	120	3	28582	16319	0x0000564C00000000	1960-06-27 00:00:00	SHRI C.PULLAYYA, MADRAS 17.	12	368	176	M-1966	105	109	107	N	BHARGAVI FILMS, MADRAS 17.	18	16319	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294111	44	'NAZRANA'	1961	120	3	31256	16363	0x0000575A00000000	1961-03-24 00:00:00	VENUS PICTURES (P) LTD., MADRAS 17	12	87	176	M-2201	105	109	107	N	VENUS PICTURES (P) LTD., MADRAS 17	19	16363	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294112	59	BHAGYAVANTULU	1962	120	3	34026	13712	0x000058E700000000	1962-04-25 00:00:00	USHA FILMS, MADRAS	12	87	176	M-2757	105	109	107	N	USHA FILMS, MADRAS	15	13712	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294113	58	'THAI ILLA PILLAI'	1961	120	3	31257	15517	0x0000575A00000000	1961-03-24 00:00:00	PRASAD MOVIES, MADRAS 17	12	87	176	M-2224	105	109	107	N	PRASAD MOVIES, MADRAS 17	18	15517	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294114	58	SENGAMALA THEEVU	1962	120	3	34027	14346	0x000058EA00000000	1962-04-28 00:00:00	M.A.V.PICTURES, MADRAS	12	87	176	M-2775	105	109	107	N	M.A.V.PICTURES, MADRAS	17	14346	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294115	175	'FOOD FOR THOUGHT'	1961	120	3	31258	1515	0x0000575A00000000	1961-03-24 00:00:00	J.WALTER THOMPSON & CO., UNITED KINGDOM.	12	366	0	M-2225	105	110	108	N	J.WALTER THOMPSON CO., MADRAS 6	2	1515	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294116	58	OLI VEECHU (TELUGU, KANNADA & MALAYALAM)	1962	120	3	34028	50	0x000058EA00000000	1962-04-28 00:00:00	AMA PRIVATE LTD, BOMBAY	12	366	0	M-2781	105	110	107	N	AMA PRIVATE LTD, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294117	45	SWARNA GOURI	1962	120	3	34029	14509	0x000058EA00000000	1962-04-28 00:00:00	SHYAMPRASAD MOVIES, MADRAS	12	87	176	M-2772	105	109	107	N	SHYAMPRASAD MOVIES, MADRAS	17	14509	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294118	49	'UMMINI THANKA'	1961	120	3	31259	15778	0x0000576400000000	1961-04-03 00:00:00	ORIENTAL MOVIES, MADRAS 17	12	368	176	M-2232	105	109	107	N	ORIENTAL MOVIES, MADRAS 17	18	15778	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294119	58	VEERA THIRUMAGAN	1962	120	3	34030	15491	0x000058ED00000000	1962-05-01 00:00:00	MURUGAN BROTHERS, MADRAS	12	87	176	M-2774	105	109	107	N	MURUGAN BROTHERS, MADRAS	19	15491	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294120	58	SABARIMALAI SRI AYYAPPAN	1962	120	3	34031	15262	0x000058ED00000000	1962-05-01 00:00:00	SAASTHA FILMS, COIMBATORE	12	87	176	M-2780	105	109	107	N	SAASTHA FILMS, COIMBATORE	17	15262	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294121	58	'AADITHIRIDHAL KANDAAL (TAMIL, TELUGU, KANNADA & MALAYALAM)	1961	120	3	31260	50	0x0000576400000000	1961-04-03 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1	12	366	0	M-2233	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294122	58	BALE PANDIYA	1962	120	3	34032	14668	0x000058ED00000000	1962-05-01 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-2779	105	109	107	N	PADMINI PICTURES, MADRAS	16	14668	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294123	59	"""SANCHARI"""	1960	120	3	28583	12731	0x0000565100000000	1960-07-02 00:00:00	VASANTH PICTURES, MADRAS 4	12	368	176	M-1991	105	109	107	N	VASANTH PICTURES, MADRAS 4	15	12731	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294124	58	INDIRA EN SELVAM	1962	120	3	34033	15579	0x000058F100000000	1962-05-05 00:00:00	ASOKA PICTURES, MADRAS	12	87	176	M-2777	105	109	107	N	ASOKA PICTURES, MADRAS	17	15579	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294125	59	'BHAKTHA JAYADEVA'	1961	120	3	31261	15620	0x0000576600000000	1961-04-05 00:00:00	LALITAKALA NIKETAN (P) LTD., MADRAS 17	12	87	176	M-2252	105	109	107	N	LALITAKALA NIKETAN (P) LTD., MADRAS 17	18	16042	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294126	59	DAKSHAYAGNAM	1962	120	3	34034	15057	0x000058F400000000	1962-05-08 00:00:00	VARALAKSHMI PICTURES, MADRAS	12	87	176	M-2776	105	109	107	N	VARALAKSHMI PICTURES, MADRAS	16	15057	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294127	59	NAGARJUNA	1962	120	3	34035	15879	0x000058F400000000	1962-05-08 00:00:00	NANDI PICTURES, MADRAS	12	87	176	M-2785	105	109	107	N	NANDI PICTURES, MADRAS	16	15879	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294128	59	"""KARMIKA VAJAYAM"""	1960	120	3	28584	14721	0x0000565100000000	1960-07-02 00:00:00	DEVAR FILMS, MADRAS 17.	12	368	176	M-1997	105	109	107	N	RAJSHRI PICTURES (P) LTD., MADRAS 2	18	14721	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294129	44	MERI BAHEN	1962	120	3	34036	13496	0x000058F700000000	1962-05-11 00:00:00	MADRAS CLUB LABORATORY, MADRAS	12	87	176	M-2786	105	109	107	N	MADRAS CLUB LABORATORY, MADRAS	16	13496	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294130	44	TRAILER OF MERI BEHAN	1962	120	3	34037	275	0x000058F700000000	1962-05-11 00:00:00	MADRAS CLUB LABORATORY, MADRAS	12	94	0	M-2794	105	110	107	N	MADRAS CLUB LABORATORY, MADRAS	1	275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294131	59	"""PRAJALU PRANALIKA"""	1960	120	3	28585	400	0x0000565700000000	1960-07-08 00:00:00	PLANNING AND LOCAL ADMINISTRATION DEPARTMENT, HYDERABAD DECCAN.	12	366	0	M-1993	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATION, HYDERABAD DECCAN.	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294132	70	VISIT OF MR W.B.BREWER TO SOUTHERN TYRE MANUFACTURE PRIVATE LTD	1962	120	3	34038	400	0x000058FA00000000	1962-05-14 00:00:00	THE SOUTHERN TYRE MANUFACTURE PRIVATE LTD, MADRAS	12	366	0	M-2798	105	110	107	N	THE SOUTHERN TYRE MANUFACTURE PRIVATE LTD, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294133	58	SIRAPPIN SIGARAM (HINDI & ORIYA)	1962	120	3	34039	100	0x000058FA00000000	1962-05-14 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2795	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294134	61	"""TEACHING ENGLISH TO BEGINNERS"""	1960	120	3	28586	436	0x0000565700000000	1960-07-08 00:00:00	SHRI K.R. KRISHNASWAMY, MADRAS.	12	366	0	M-1999	105	110	107	N	DEPUTY SECRETARY TO GOVERNMENT, MADRAS 9.	1	436	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294135	58	DAKSHAYAGNAM	1962	120	3	34040	15115	0x000058FD00000000	1962-05-17 00:00:00	SRI RAJA RAJESWARI FILM CO, MADRAS	12	87	176	M-2787	105	109	107	N	SRI RAJA RAJESWARI FILM CO, MADRAS	16	15115	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294136	58	'KONGUNATTU THANGAM'	1961	120	3	31262	14959	0x0000576600000000	1961-04-05 00:00:00	SHRI M.M.A.CHINNAPPA THEVARM DEVAR FILMS, MADRAS 17	12	87	176	M-2231	105	109	107	N	SHRI M.M.A.CHINNAPPA THEVARM DEVAR FILMS, MADRAS 17	18	15377	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294137	59	TRAILER OF MAYA MOHINI	1962	120	3	34041	346	0x000058FD00000000	1962-05-17 00:00:00	SRI KRISHNA SAI FILMS, MADRAS	12	94	0	M-2792	105	110	107	N	SRI KRISHNA SAI FILMS, MADRAS	1	346	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294138	59	MAYA MOHINI	1962	120	3	34042	13824	0x000058FD00000000	1962-05-17 00:00:00	SRI KRISHNA SAI FILMS, MADRAS	12	87	176	M-2793	105	109	107	N	SRI KRISHNA SAI FILMS, MADRAS	16	13824	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294139	61	''TANJORE-THE CULTURAL CAPITAL	1960	120	3	28587	750	0x0000565700000000	1960-07-08 00:00:00	PROJECTION OF INDIA PICTURES, MADRAS 2.	12	366	0	M-2000	105	110	107	N	PROJECTION OF INDIA PICTURES, MADRAS 2.	2	750	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294140	58	THIRUMANA AZHAIPPU	1962	120	3	34043	14488	0x000058FD00000000	1962-05-17 00:00:00	M.R.A PRODUCTIONS, MADRAS	12	87	176	M-2789	105	109	107	N	M.R.A PRODUCTIONS, MADRAS	17	14488	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294141	58	"""PARVATHI KALYANAM"""	1960	120	3	28588	12652	0x0000565700000000	1960-07-08 00:00:00	BHASKAR PRODUCTIONS, MADRAS 18.	12	368	176	M-2001	105	109	107	N	BHASKAR PRODUCTIONS, MADRAS 18.	15	12652	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294142	58	NAGAMALAI AZHAGI	1962	120	3	34044	14546	0x000058FD00000000	1962-05-17 00:00:00	MATHESWARI FILMS, MADRAS	12	87	176	M-2778	105	109	107	N	MATHESWARI FILMS, MADRAS	17	14546	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294143	59	BHAKTHA SABARI	1960	120	3	28589	16041	0x0000565A00000000	1960-07-11 00:00:00	PARIJATHA PRODUCTIONS, MADRAS 17.	12	368	176	M-1996	105	109	107	N	PARIJATHA PRODUCTIONS, MADRAS 17.	17	16041	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294144	61	HORIZANTAL SHEAR	1962	120	3	34046	886	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2800	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	886	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294145	61	METAL CUTTING	1962	120	3	34047	192	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2801	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	192	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294146	59	"""VIMALA"""	1960	120	3	28590	15465	0x0000566600000000	1960-07-23 00:00:00	SHRI S.M. SRIRAMULU NAIDU, COIMBATORE	12	368	176	M-2002	105	109	107	N	SHRI S.M. SRIRAMULU NAIDU, COIMBATORE.	16	15465	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294147	61	MILLING	1962	120	3	34048	377	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2802	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	377	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294148	61	PLAMERS AND SHAPERS	1962	120	3	34049	442	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2803	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	442	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294149	59	"""KALANTHAKUDU"""	1960	120	3	28591	16318	0x0000566600000000	1960-07-23 00:00:00	SHRI S.M. SRIRAMULU NAIDU, COIMBATORE	12	368	176	M-2004	105	109	107	N	GOWTHAMI PICTURES, MADRAS 17.	19	16318	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294150	61	SLENDER COLUMN	1962	120	3	34050	574	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2804	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	574	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294151	61	JORSION	1962	120	3	34051	731	0x0000590200000000	1962-05-22 00:00:00	MICHIGAN STATE UNIVERSITY	12	366	0	M-2805	105	110	108	N	SHRI JOHN D SHINGLETON, ADMINISTRATIVE COLLEGE ENGINEERING, MADRAS	1	731	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294152	44	HAMEN BHI JEENE DO	1962	120	3	34052	14240	0x0000590200000000	1962-05-22 00:00:00	EMGEEYAR PICTURES PRIVATE LTD, MADRAS	12	87	176	M-2788	105	109	107	N	EMGEEYAR PICTURES PRIVATE LTD, MADRAS	16	14240	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294153	45	MAKKALA RAJYA	1960	120	3	28592	14394	0x0000566900000000	1960-07-26 00:00:00	M.V.R. PRODUCTIONS, MADRAS 17.	12	368	176	M-2003	105	109	107	N	PADMINI PICTURES, MADRAS 4	15	14394	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294154	59	SWARNA GOURI	1962	120	3	34053	14942	0x0000590200000000	1962-05-22 00:00:00	SHYAMPRASAD MOVIES, MADRAS	12	87	176	M-2773	105	109	107	N	SHYAMPRASAD MOVIES, MADRAS	17	14942	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294155	58	NAU VANANGUM DEIVAM	1962	120	3	34054	15569	0x0000590300000000	1962-05-23 00:00:00	SHRI SATYANARAIN PICTURES, MADRAS	12	87	176	M-2702	105	109	107	N	SHRI SATYANARAIN PICTURES, MADRAS	17	15569	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294156	58	"""KADAVULIN KUZANTHAI"""	1960	120	3	28593	15733	0x0000566900000000	1960-07-26 00:00:00	VETRI VALE FILMS, MADRAS 14.	12	368	176	M-2005	105	109	107	N	VETRI VALE FILMS, MADRAS 14.	18	15733	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294157	58	PIRANDHA NAAL	1962	120	3	34055	14287	0x0000590400000000	1962-05-24 00:00:00	VIJAYA ART FILMS, MADRAS	12	87	176	M-2569	105	109	107	N	VIJAYA ART FILMS, MADRAS	18	14287	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294158	58	PATTINATHAR	1962	120	3	34056	14470	0x0000590900000000	1962-05-29 00:00:00	J.R.PRODUCTIONS, MADRAS	12	87	176	M-2807	105	109	107	N	J.R.PRODUCTIONS, MADRAS	16	14470	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294159	58	MEENDA SORGAM	1960	120	3	28594	17735	0x0000566900000000	1960-07-26 00:00:00	MUTHURAM PICTURES, MADRAS 17.	12	368	176	M-2006	105	109	107	N	ORIENTAL FILMS, MADRAS 17,	20	17774	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294160	59	GUNDAMMA KATHA	1962	120	3	34057	14999	0x0000590A00000000	1962-05-30 00:00:00	VIJAYA PRODUCTIONS P LTD, MADRAS	12	87	176	M-2810	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	18	14999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294161	61	A JOURNEY IN FRIENDSHIP	1962	120	3	34058	1379	0x0000590100000000	1962-05-21 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2812	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	1379	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294162	61	NEW MALAYAN GAZETTE NO 870	1962	120	3	34059	581	0x0000590B00000000	1962-05-31 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2813	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	581	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294163	61	NINE LIVES HAS ZAINAL	1962	120	3	34060	581	0x0000590B00000000	1962-05-31 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2814	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	581	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294164	61	A ROYAL WELCOME IN BRUNEI	1962	120	3	34061	620	0x0000590B00000000	1962-05-31 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2815	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	620	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294165	61	RURAL DEVELOPMENT HERE AND THERE	1962	120	3	34062	259	0x0000590B00000000	1962-05-31 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2816	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	259	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294166	58	NAMUM MINSARAMUM'	1961	120	3	31263	3771	0x0000576800000000	1961-04-07 00:00:00	MADRAS STATE ELECTRICITY BOARD, MADRAS 2	12	87	176	M-2266	105	109	107	N	THE CHIEF ENGINEER FOR ELECTRICITY, MADRAS 2	4	3771	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294167	61	STATE VISIT OF THEIR JESTIES & PERLIS AND PALANG	1962	120	3	34063	711	0x0000590B00000000	1962-05-31 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-2817	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	711	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294168	44	'BHAGWAN BALAJI'	1961	120	3	31264	13726	0x0000576B00000000	1961-04-10 00:00:00	PADMASREE PICTURES, MADRAS 14	12	87	176	M-2255	105	109	107	N	PADMASREE PICTURES, MADRAS 14	16	13726	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294169	58	'AKILA BHARATHA KUSTHI POTIGAL'	1961	120	3	31265	1575	0x0000576F00000000	1961-04-14 00:00:00	S.KALYAN RAO & CO., MADRAS 24	12	366	0	M-2258	105	110	107	N	S.KALYAN RAO & CO., MADRAS 24	2	1575	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294170	175	MODEL 59 SPECIAL TYRE BUILDING MACHINE	1962	120	3	34064	302	0x0000590C00000000	1962-06-01 00:00:00	DUNLOP RUBBER CO UK	12	366	0	M-2808	105	110	108	N	THE DUNLOP RUBBER CO INDIA LTD, MADRAS	1	302	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294171	44	MAIN CHUP RAHUNGI	1962	120	3	34065	13957	0x0000590F00000000	1962-06-04 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-2806	105	109	107	N	AVM PRODUCTIONS, MADRAS	17	13957	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294172	58	'KUMARA RAJA'	1961	120	3	31266	15824	0x0000577200000000	1961-04-17 00:00:00	SIVAKAMI PICTURES, MADRAS 18	12	87	176	M-2230	105	109	107	N	SIVAKAMI PICTURES, MADRAS 18	19	17158	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294173	58	MANITHAN MARAVILLAI	1962	120	3	34066	15045	0x0000590F00000000	1962-06-04 00:00:00	VIJAYA PRODUCTIONS P LTD, MADRAS	12	87	176	M-2811	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	18	15045	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294174	58	PUGAZH MALAI (MALAYALAM)	1960	120	3	28595	75	0x0000566900000000	1960-07-26 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2007TOM2008	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294175	59	APPAGINTHALU	1962	120	3	34067	15963	0x0000591100000000	1962-06-06 00:00:00	SRI NAGARJUNA PRODUCTIONS, MADRAS	12	87	176	M-2809	105	109	107	N	M.M.PICTURES, MADRAS	18	15963	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294176	59	MUNIPINCHE MUVVALU	1962	120	3	34068	16574	0x0000591100000000	1962-06-06 00:00:00	DEVI FILMS P LTD, MADRAS	12	87	176	M-2747	105	109	107	N	DEVI FILMS P LTD, MADRAS	20	16574	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294177	59	STAVANIYA MALA (KANNADA)	1960	120	3	28596	75	0x0000566900000000	1960-07-26 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2009TOM-2010	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294178	58	MASILLA MANAIVI	1962	120	3	34069	14985	0x0000591300000000	1962-06-08 00:00:00	SREE KRISHNA BALAJEE PRODUCTIONS, MADRAS	12	87	176	M-2818	105	109	107	N	SREE KRISHNA BALAJEE PRODUCTIONS, MADRAS	18	14985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294179	59	KALIMI LEMEELU	1962	120	3	34070	15503	0x0000591300000000	1962-06-08 00:00:00	NAVASAKTHI FILMS P LTD, MADRAS	12	87	176	M-2820	105	109	107	N	NAVASAKTHI FILMS P LTD, MADRAS	16	15503	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294180	45	"""SAHASRA SIRACHEDA APOORVA CHINTAMANI"""	1960	120	3	28597	17551	0x0000567800000000	1960-08-10 00:00:00	THE MODERN THEATRES LTD. SALEM.	12	368	176	M-2013	105	109	107	N	THE MODERN THEATRES LTD. SALEM.	21	17551	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294181	61	ARISE AND WALK	1962	120	3	34071	1244	0x0000591300000000	1962-06-08 00:00:00	CATHOLIC TELEVISION CENTRE BOSTON, MASSACHUSETTS, USA	12	366	0	M-2826	105	110	108	N	ST THOMAS CONVENT, MADRAS	1	1244	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294182	58	POORIKKUM PUDHUMANAM (HINDI & MALAYALAM)	1962	120	3	34072	100	0x0000591600000000	1962-06-11 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2823	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294183	58	"""KALATHUR KANNAMMA"""	1960	120	3	28598	17570	0x0000567800000000	1960-08-10 00:00:00	A.V.M. STUDIOS, MADRAS 26.	12	368	176	M-2012	105	109	107	N	A.V.M. STUDIOS, MADRAS 26.	20	17570	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294184	59	YEKAIKA VEERUDU	1962	120	3	34073	14280	0x0000591A00000000	1962-06-15 00:00:00	HYDERABAD MOVIES, MADRAS	12	87	176	M-2819	105	109	107	N	HYDERABAD MOVIES, MADRAS	17	14280	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294185	58	KHADARIN VETTRI	1962	120	3	34074	1993	0x0000591A00000000	1962-06-15 00:00:00	DIRECTOR OF KHADI, MADRAS	12	366	0	M-2791	105	110	107	N	DIRECTOR OF KHADI, MADRAS	2	1993	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294186	70	SEIGER HAUPT UCHTSEHAU DESVEREINS	1962	120	3	34075	842	0x0000591E00000000	1962-06-19 00:00:00	DR WERNER FUNK, HAMBRUG	12	366	0	M-2822	105	110	108	N	S NATESA IYER & CO, MADRAS	1	842	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294187	58	KAVITHA	1962	120	3	34076	14777	0x0000591F00000000	1962-06-20 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-2821	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	14777	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294188	58	VADIVUKKU VALAIKAPPU	1962	120	3	34077	15642	0x0000592400000000	1962-06-25 00:00:00	SREE LAKSHMI PICTURES, MADRAS	12	87	176	M-2828	105	109	107	N	SREE LAKSHMI PICTURES, MADRAS	18	15642	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294189	58	EZHUMALAI SWAMY	1962	120	3	34078	1706	0x0000592400000000	1962-06-25 00:00:00	S KALYAN RAO & CO, MADRAS	12	366	0	M-2831	105	110	107	N	S KALYAN RAO & CO, MADRAS	2	1706	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294190	58	PANITHAVATHI	1962	120	3	34079	14766	0x0000592600000000	1962-06-27 00:00:00	SHRI SATYANARAIN PICTURES, SRI SANKAR PICTURES, MADRAS	12	87	176	M-1690	105	109	107	N	SHRI B ANANTHASAMI	16	14766	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294191	59	POSHAKAHARA VISTARANA KARYAKRAMAMU I	1962	120	3	34080	400	0x0000592600000000	1962-06-27 00:00:00	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	12	366	0	M-2833	105	110	107	N	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294192	59	POSHAKAHARA VISTARANA KARYAKRAMAMU II	1962	120	3	34081	500	0x0000592600000000	1962-06-27 00:00:00	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	12	366	0	M-2834	105	110	107	N	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	1	500	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294193	59	POSHAKAHARA VISTARANA KARYAKRAMAMU III	1962	120	3	34082	500	0x0000592600000000	1962-06-27 00:00:00	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	12	366	0	M-2835	105	110	107	N	DIRECTOR, DEPT OF INFORMATION AND PUBLIC RELATIONS, GOVT OF A.P.HYDERABAD	1	500	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294194	59	PARVATI VIJAYAM	1962	120	3	34083	11379	0x0000592800000000	1962-06-29 00:00:00	KELKAR FILM EXCHANGE POONA	12	87	176	M-2827	105	109	107	N	SHRI ABBURI NARASAIAH CHOUDARY	13	11379	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294195	59	ANANDA JANAKA PARIMALAM	1962	120	3	34084	100	0x0000592C00000000	1962-07-03 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2836	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294196	58	PADHA KANIKKAI	1962	120	3	34085	14856	0x0000592C00000000	1962-07-03 00:00:00	SARAVANA FILMS, MADRAS	12	87	176	M-2832	105	109	107	N	SARAVANA FILMS, MADRAS	17	14856	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294197	58	KAITHIYIN KATHALI	1962	120	3	34086	11570	0x0000592E00000000	1962-07-05 00:00:00	ARUNACHALAM PICTURES, MADRAS	12	87	176	M-2790	105	109	107	N	ARUNACHALAM PICTURES, MADRAS	15	11570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294198	49	PALATTU KOMAN	1962	120	3	34087	14694	0x0000592F00000000	1962-07-06 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-2830	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	16	14694	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294199	58	AADIPPENUKKU	1962	120	3	34088	14636	0x0000593300000000	1962-07-10 00:00:00	MADHAN THEATER, MADRAS	12	87	176	M-2837	105	109	107	N	MADHAN THEATER, MADRAS	17	14636	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294200	45	SHREE DHARMA STHALA MAHATMA	1962	120	3	34089	14049	0x0000593600000000	1962-07-13 00:00:00	MAHATMA PICTURES, MYSORE	12	87	176	M-2839	105	109	107	N	MAHATMA PICTURES, MYSORE	15	14049	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294201	59	MAHAMANTHRI THIMMATSTRI	1962	120	3	34090	15999	0x0000593900000000	1962-07-16 00:00:00	GOCOTHAME PRODUCTIONS, MADRAS	12	87	176	M-2840	105	109	107	N	GOCOTHAME PRODUCTIONS, MADRAS	19	15999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294202	59	AHTMA BANDHURU	1962	120	3	34091	14735	0x0000593C00000000	1962-07-19 00:00:00	SRI SARATHI STUDIOS P LTD, MADRAS	12	87	176	M-2841	105	109	107	N	SRI SARATHI STUDIOS P LTD, MADRAS	16	14735	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294203	59	VICHITRA VEERUDU	1962	120	3	34092	14877	0x0000593C00000000	1962-07-19 00:00:00	AMBAL FILMS, MADRAS	12	87	176	M-2842	105	109	107	N	AMBAL FILMS, MADRAS	17	14877	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294204	58	VIKKIRAMADHITHAN	1962	120	3	34093	14949	0x0000593C00000000	1962-07-19 00:00:00	JAYA BHARAT PRODUCTIONS, MADRAS	12	87	176	M-2843	105	109	107	N	JAYA BHARAT PRODUCTIONS, MADRAS	18	14949	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294205	59	THALLI KODUKU	1962	120	3	34094	15383	0x0000593D00000000	1962-07-20 00:00:00	SAND P FILMS, MADRAS	12	87	176	M-2829	105	109	107	N	SAND P FILMS, MADRAS	18	15383	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294206	59	SWARNA MANJARI	1962	120	3	34095	15904	0x0000593E00000000	1962-07-21 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-2838	105	109	107	N	ANJALI PICTURES, MADRAS	17	15904	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294207	58	AVANA IVAN	1962	120	3	34096	14310	0x0000593E00000000	1962-07-21 00:00:00	S.B.CREATIONS, MADRAS	12	87	176	M-2849	105	109	107	N	S.B.CREATIONS, MADRAS	16	14310	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294208	58	MANGAYAR ULLAM MANGAATHA SELVAM	1962	120	3	34097	15994	0x0000594200000000	1962-07-25 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-2846	105	109	107	N	ANJALI PICTURES, MADRAS	17	15994	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294209	59	KULAGOTHRALU	1962	120	3	34098	14976	0x0000594300000000	1962-07-26 00:00:00	PRASAD ART PICTURES (P) LTD, MADRAS	12	87	176	M-2844	105	109	107	N	PRASAD ART PICTURES (P) LTD, MADRAS	17	14976	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294210	58	MOHINI RUKMANGADA KADASI VRITA MAHIMAI	1962	120	3	34099	14184	0x0000594400000000	1962-07-27 00:00:00	ANURADHA MOVIES, MADRAS	12	87	176	M-2847	105	109	107	N	ANURADHA MOVIES, MADRAS	15	14184	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294211	58	ROSE BRAND (MALAYALAM)	1962	120	3	34100	175	0x0000594500000000	1962-07-28 00:00:00	PRODIX INDUSTRIES, MADRAS	12	366	0	M-2853	105	110	107	N	PRODIX INDUSTRIES, MADRAS	1	175	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294212	59	TRAILER OF PATHI GOURARAMAN SATHIKANANDAM	1962	120	3	35301	350	0x0000594500000000	1962-07-28 00:00:00	C.K.C.PRODUCTIONS, MADRAS	12	366	0	M-2855	105	110	107	N	C.K.C.PRODUCTIONS, MADRAS	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294213	58	"""MATCHAVATHARAM"""	1960	120	3	28599	11781	0x0000567900000000	1960-08-11 00:00:00	VIJAY FILMS, MADRAS. 17	12	368	176	M-2014	105	109	107	N	VIJAY FILMS, MADRAS. 17	14	11781	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294214	58	KATHIRUNTHA KANGAL	1962	120	3	35302	14004	0x0000594500000000	1962-07-28 00:00:00	VASUMATHI PICTURES, MADRAS	12	87	176	M-2845	105	109	107	N	VASUMATHI PICTURES, MADRAS	15	14004	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294215	58	IRU NANABARGAL	1962	120	3	35303	14776	0x0000594700000000	1962-07-30 00:00:00	ANNAPURNA PICTURES P LTD, MADRAS	12	87	176	M-2848	105	109	107	N	ANNAPURNA PICTURES P LTD, MADRAS	16	14776	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294216	58	"""MADRAS POLICE CENTENARY TATOO"""	1960	120	3	28600	2617	0x0000567A00000000	1960-08-12 00:00:00	THE INSPECTOR GENERAL OF POLICE MADRAS.	12	368	176	M-2023	105	109	107	N	COMMANDANT, MADRAS.	3	2617	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294217	58	PAASAM	1962	120	3	35304	14791	0x0000594700000000	1962-07-30 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-2852	105	109	107	N	R.R.PICTURES, MADRAS	17	14791	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294218	49	KANNUM KARALUM	1962	120	3	35305	14867	0x0000594800000000	1962-07-31 00:00:00	SARAVANABAVA PICTURES P LTD, MADRAS	12	87	176	M-2851	105	109	107	N	SARAVANABAVA PICTURES P LTD, MADRAS	16	14867	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294219	59	MAHABHARATHAM (VEERA ARJUN)	1962	120	3	35306	13765	0x0000594900000000	1962-08-01 00:00:00	SUVARNA FILMS, MADRAS	12	87	176	M-2850	105	109	107	N	SUVARNA FILMS, MADRAS	16	13765	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294220	58	MAYA VEERAN	1962	120	3	35307	13851	0x0000594A00000000	1962-08-02 00:00:00	RAJA MOVIES, MADRAS	12	87	176	M-2856	105	109	107	N	RAJA MOVIES, MADRAS	16	13851	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294221	58	'PUNAR JENMAM'	1961	120	3	31267	14633	0x0000577200000000	1961-04-17 00:00:00	VIJAYA FILMS, MADRAS 17	12	87	176	M-2253	105	109	107	N	VIJAYA FILMS, MADRAS 17	16	15243	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294222	58	THENRAL VEESUM	1962	120	3	35308	13317	0x0000594B00000000	1962-08-03 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-2857	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	15	13317	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294223	58	KAVALAI ILLATHA MANITHAN	1960	120	3	28601	16142	0x0000567E00000000	1960-08-16 00:00:00	KANNADASAN  PRODUCTIONS, MADRAS-4.	12	368	176	M-2011	105	109	107	N	KANNADASAN  PRODUCTIONS, MADRAS-4.	18	16142	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294224	59	PRAJA SHAKTI	1962	120	3	35309	14987	0x0000594E00000000	1962-08-06 00:00:00	MURUGAN BROTHERS, MADRAS	12	87	176	M-2858	105	109	107	N	MURUGAN BROTHERS, MADRAS	17	14987	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294225	49	A MUST FOR MUCH	1962	120	3	35310	1540	0x0000595000000000	1962-08-08 00:00:00	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	12	366	0	M-2862	105	110	107	N	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	4	1540	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294226	58	CHAVUKKADI CHANDRAKANTHA	1960	120	3	28602	16837	0x0000568000000000	1960-08-18 00:00:00	ARUNA FILMS, MADRAS 17.	12	368	176	M-1998	105	109	107	N	M.R.K. PRODUCTIONS, MADRAS 17.	18	17701	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294227	44	UDDHAR	1954	120	6	U-1795/54-MUM	3650.89	0x00004E1300000000	1954-09-22 00:00:00	PRATIBHA CHITRA MANDIR	12	87	176	B-1167-MUM	105	109	107	N	PRATIBHA CHITRA MANDIR	13	3650.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294228	58	KUDUMBA THALAIVAN	1962	120	3	35311	14995	0x0000595100000000	1962-08-09 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-2859	105	109	107	N	DEVAR FILMS, MADRAS	18	14995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294229	58	AZHAKU NILA	1962	120	3	35312	14429	0x0000595200000000	1962-08-10 00:00:00	RAGHAVAN PRODUCTIONS, MADRAS	12	87	176	M-2860	105	109	107	N	RAGHAVAN PRODUCTIONS, MADRAS	16	14429	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294230	61	BLACK MAGIC	1954	120	6	U-1796/54-MUM	2954.73	0x00004E1600000000	1954-09-25 00:00:00	EDWARD SMALL	12	87	176	B-1123-MUM	105	109	108	N	WESTERN INDIA THEATRES	12	2954.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294231	49	VIDHI THANNA VILAKKU	1962	120	3	35313	14529	0x0000595800000000	1962-08-16 00:00:00	SRI GURUVAYURAPPAN PICTURES, MADRAS	12	87	176	M-2861	105	109	107	N	SRI GURUVAYURAPPAN PICTURES, MADRAS	17	14529	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294232	45	KARUNEYE KUTUMBADA KANNU	1962	120	3	35314	14844	0x0000595800000000	1962-08-16 00:00:00	SHILASHREE PRODUCTIONS, MADRAS	12	87	176	M-2863	105	109	107	N	NARASIMHA MURTHYAND FRIENDS, MADRAS	16	14844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294294	59	JALSA RAYUDU	1960	120	3	28604	15645	0x0000568100000000	1960-08-19 00:00:00	HYDERABAD MOVIES, HYDERABAD-4.	12	368	176	M-2017	105	109	107	N	HYDERABAD MOVIES, HYDERABAD-4.	18	15645	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294233	49	SREE RAMA PATTABHISHEKAM	1962	120	3	35315	14985	0x0000595C00000000	1962-08-20 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2864	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	14985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294234	59	SATHYABHAMA PARINAYAMU (SHRI GANESH MAHIMA)	1962	120	3	35316	13338	0x0000596100000000	1962-08-25 00:00:00	COMBINE FILM TRADERS, BOMBAY	12	87	176	M-2868	105	109	107	N	COMBINE FILM TRADERS, BOMBAY	14	13338	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294235	58	POLICE KARAN MAGAL	1962	120	3	35317	14779	0x0000596400000000	1962-08-28 00:00:00	CHITRAKALA, MADRAS	12	87	176	M-28685	105	109	107	N	CHITRAKALA, MADRAS	17	14779	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294236	59	THALLINI KAPPADINA THANAYODU	1962	120	3	38318	14995	0x0000596600000000	1962-08-30 00:00:00	AMARA PRODUCTIONS, MADRAS	12	87	176	M-2871	105	109	107	N	AMARA PRODUCTIONS, MADRAS	18	14995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294237	59	NUVVA NENA	1962	120	3	35319	14877	0x0000596800000000	1962-09-01 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	87	176	M-2869	105	109	107	N	MAHESWARI PRODUCTIONS, MADRAS	16	14877	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294238	58	NEEYA NAANA	1962	120	3	35320	14807	0x0000596800000000	1962-09-01 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	87	176	M-2870	105	109	107	N	MAHESWARI PRODUCTIONS, MADRAS	16	14807	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294239	49	KALPADUKAL	1962	120	3	35321	12042	0x0000596800000000	1962-09-01 00:00:00	SREE NARAYANA CINE PRODUCTIONS P LTD, MADRAS	12	87	176	M-2872	105	109	107	N	SREE NARAYANA CINE PRODUCTIONS P LTD, MADRAS	14	12042	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294240	61	BLACK MAGIC - TRL.	1954	120	6	U-1797/54-MUM	67.05	0x00004E1800000000	1954-09-27 00:00:00	EDWARD SMALL	12	94	0	B-1124-MUM	105	110	108	N	WESTERN INDIA THEATRES	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294241	45	THAAI KARULU	1962	120	3	35322	14586	0x0000596B00000000	1962-09-04 00:00:00	M/S ANANTHALAKSHMI FOR M/S G.V.IYER'S PRODUCTIONS, MADRAS	12	87	176	M-2873	105	109	107	N	M/S ANANTHALAKSHMI FOR M/S G.V.IYER'S PRODUCTIONS, MADRAS	16	14586	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294242	58	SENTHAMARAI	1962	120	3	35323	13237	0x0000597300000000	1962-09-12 00:00:00	MADRAS PICTURES, MADRAS	12	87	176	M-2875	105	109	107	N	MADRAS PICTURES, MADRAS	16	13237	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294243	61	CAT FISHIN	1954	120	6	U-1798/54-MUM	211.22	0x00004E1A00000000	1954-09-29 00:00:00	M.G.M.	12	88	0	B-1181-MUM	105	110	108	N	M.G.M.	1	211.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294244	61	UNITED NATIONS NEW YORK THE STORY OF THE UNITED NATIONS PORTAGE STAMPS	1962	120	3	35324	486	0x0000597600000000	1962-09-15 00:00:00	DEPT OF PUBLIC INFORMATION UNITED NATIONS ORGANISATION, NEW YORK, USA	12	366	0	M-2876	105	110	108	N	SOUTH INDIAN PHILATELIST ASSN, MADRAS	1	486	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294245	61	BOWLING ALLEY CAT	1954	120	6	U-1799/54-MUM	220.98	0x00004E1A00000000	1954-09-29 00:00:00	M.G.M.	12	363	0	B-1182-MUM	105	110	108	N	M.G.M.	1	220.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294246	58	KANNADI MALIGAI	1962	120	3	35325	16475	0x0000597600000000	1962-09-15 00:00:00	RANI PICTURES, MADRAS	12	87	176	M-2877	105	109	107	N	RANI PICTURES, MADRAS	19	16475	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294247	45	MAHATHMA KABIR	1962	120	3	35326	14814	0x0000597600000000	1962-09-15 00:00:00	SHRI T.N.REDDY	12	87	176	M-2874	105	109	107	N	SHRI T.N.REDDY	16	14814	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294248	61	CHRISTMAS IN HONG KONG	1962	120	3	35327	400	0x0000597900000000	1962-09-18 00:00:00	VOICE OF CHINA AND ASIA	12	366	0	M-2879	105	110	108	N	SHRI ROY BAKER	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294249	61	MOUSE COMES TO DINNER	1954	120	6	U-1800/54-MUM	202.80	0x00004E1A00000000	1954-09-29 00:00:00	M.G.M.	12	364	0	B-1185-MUM	105	110	108	N	M.G.M.	12	202.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294250	61	DANIEL IN THE LIONS DEV	1962	120	3	35328	576	0x0000597900000000	1962-09-18 00:00:00	CHURCH CRAFT PICTURES	12	366	0	M-2880	105	110	108	N	SHRI ROY BAKER	1	576	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294251	61	I BEHELD HIS GLORY	1962	120	3	35329	1800	0x0000597900000000	1962-09-18 00:00:00	CATHDRAL FILMS	12	366	0	M-2881	105	110	108	N	SHRI ROY BAKER	1	1800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294252	61	THE CREATION	1962	120	3	35330	400	0x0000597900000000	1962-09-18 00:00:00	CHRISTIAN MISSION FILMS	12	366	0	M-2882	105	110	108	N	SHRI ROY BAKER	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294253	61	THE EXODUS	1962	120	3	35331	400	0x0000597900000000	1962-09-18 00:00:00	CHRISTIAN MISSION FILMS	12	366	0	M-2883	105	110	108	N	SHRI ROY BAKER	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294254	61	THREE MOTHERS AND FOUR FATHERS	1962	120	3	35332	720	0x0000597900000000	1962-09-18 00:00:00	VOICE OF CHINA AND ASIA	12	366	0	M-2884	105	110	108	N	SHRI ROY BAKER	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294255	61	HARRISONS AND CROSFIELD IN MALAYA	1962	120	3	35333	1400	0x0000597900000000	1962-09-18 00:00:00	CATHAY FILMS SERVICE LTD, SINGAPORE	12	366	0	M-2878	105	110	108	N	HARRISONS AND CROSFIELD LTD, COCHIN	1	1400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294256	58	REXONA NAKAI POTTI (TELUGU, KANNADA & MALAYALAM)	1962	120	3	35334	30	0x0000597C00000000	1962-09-21 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2886	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294257	61	'DARWIN AND THE INSECTS OF BRAZIL'	1961	120	3	31268	1254	0x0000577500000000	1961-04-20 00:00:00	DR.H.B.D, KETTLE WELL, ENGLAND	12	366	0	M-2237	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	4	1254	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294258	59	TRAILER OF NUVVA NENA	1962	120	3	35335	365	0x0000598000000000	1962-09-25 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	94	0	M-2892	105	110	107	N	MAHESWARI PRODUCTIONS, MADRAS	1	365	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294259	61	'FIRST AID FOR SOLDIERS'	1961	120	3	31269	936	0x0000577500000000	1961-04-20 00:00:00	ARMY KINEMA CORPORATION, U.K.	12	366	0	M-2238	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	1	936	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294260	70	OPERATION OF WOOD	1962	120	3	35336	1200	0x0000598000000000	1962-09-25 00:00:00	CALIFORNIA CEDAR PRODUCERS CO LTD, STOCKTON, CALIFORNIA	12	366	0	M-2893	105	110	108	N	SHRI V EMBERUMAVAR CHETTY	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294261	61	'SCOTLAND FOR SPORT'	1961	120	3	31270	900	0x0000577500000000	1961-04-20 00:00:00	BRITISH TRANSPORT FILMS, U.K	12	366	0	M-2239	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	1	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294262	59	MADANAKAMARAJU KATHA	1962	120	3	35337	14848	0x0000598100000000	1962-09-26 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-2891	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	16	14848	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294263	61	'SHEEP SCALE'	1961	120	3	31271	360	0x0000577500000000	1961-04-20 00:00:00	COOPER TECHNICAL BUREAU FOR COOPER, MC., DOUGALL & ROBERTSON LTD., U.K	12	366	0	M-2241	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294264	58	AZHAGU CHELVAM (TELUGU, KANNADA AND MALAYALAM)	1962	120	3	35338	50	0x0000598400000000	1962-09-29 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	366	0	M-2896	105	110	107	N	A.L.S PRODUCTIONS, MADRAS	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294265	61	'BROAD WATERWAYS'	1961	120	3	31272	864	0x0000577500000000	1961-04-20 00:00:00	BRITISH TRANSPORT FILMS, U.K	12	366	0	M-2242	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	1	864	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294266	58	APUROOPA SOGASU (TELUGU, KANNADA & MALAYALAM)	1962	120	3	35339	50	0x0000598400000000	1962-09-29 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	366	0	M-2900	105	110	107	N	A.L.S PRODUCTIONS, MADRAS	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294267	61	'GOOD AND SAFE' (KODACHROME)	1961	120	3	31273	756	0x0000577500000000	1961-04-20 00:00:00	STANLY SCHOFILED PRODUCTIONS, U.K	12	366	0	M-2244	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS - 2	1	756	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294268	58	TRAILER OF NEEYA NAANA	1962	120	3	35340	375	0x0000598400000000	1962-09-29 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	366	0	M-2904	105	110	107	N	MAHESWARI PRODUCTIONS, MADRAS	1	375	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294269	58	MUTHUMANDAPAM	1962	120	3	35341	4495.62	0x0000598800000000	1962-10-03 00:00:00	RAJENDRAN PICTURES, MADRAS	12	87	176	M-2890	105	109	107	N	RAJENDRAN PICTURES, MADRAS	16	4495.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294270	59	'KRISHNA PREMA'	1961	120	3	31274	16354	0x0000577500000000	1961-04-20 00:00:00	MAHINDRA PICTURES, MADRAS 18	12	87	176	M-2259	105	109	107	N	MAHINDRA PICTURES, MADRAS 18	17	16354	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294271	58	'MALAINATTU MANNAN'	1961	120	3	31275	13785	0x0000577600000000	1961-04-21 00:00:00	EVERSHINE PRODUCTIONS, MADRAS 17	12	87	176	M-2297	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS 17	17	13785	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294272	58	'BHOOLOKA SUNDARI'	1961	120	3	31276	15197	0x0000577600000000	1961-04-21 00:00:00	ANURADHA MOVIES, MADRAS 18	12	87	176	M-2257	105	109	107	N	ANURADHA MOVIES, MADRAS 18	16	15197	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294273	59	'ANUMANAM'	1961	120	3	31277	16922	0x0000577600000000	1961-04-21 00:00:00	KAMAL BROTHERS (P) LTD., MADRAS 14	12	87	176	M-2283	105	109	107	N	KAMAL BROTHERS (P) LTD., MADRAS 14	20	16922	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294274	44	RAKHI	1962	120	3	35342	4223.44	0x0000598A00000000	1962-10-05 00:00:00	PRABHURAM PICTURES, MADRAS	12	87	176	M-2885	105	109	107	N	PRABHURAM PICTURES, MADRAS	17	4223.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294275	58	MANGAIKKU MANGALYAMAI PRADHANAM	1962	120	3	35343	4197.40	0x0000599000000000	1962-10-11 00:00:00	SHREE YAMUNA PRODUCTIONS, MADRAS	12	87	176	M-2867	105	109	107	N	MANI PICTURES, MADRAS	16	4197.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294276	61	'DIVING SPRING BOARD AND FRONT APPROACH'	1961	120	3	31278	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2264	105	110	108	N	SHRI WOODLAND KHALER, C/O. SHRI P.V.GAJAPATHI RAJ, MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294277	45	VIDHI VILASA	1962	120	3	35344	4316.26	0x0000599400000000	1962-10-15 00:00:00	MURUGAN PRODUCTIONS, MADRAS	12	87	176	M-2905	105	109	107	N	MURUGAN PRODUCTIONS, MADRAS	16	4316.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294278	59	MAYA JALAM	1962	120	3	35345	4122	0x0000599800000000	1962-10-19 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	87	176	M-2906	105	109	107	N	RAJ HUNS PICTURES, BOMBAY	15	4122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294279	61	'FUNDAMENTALS OF DIVING'	1961	120	3	31279	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2265	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294280	58	SEEMAN PETHA SELVANGAL	1962	120	3	35346	4628.61	0x0000599800000000	1962-10-19 00:00:00	PARAMU FILMS, MADRAS	12	87	176	M-2908	105	109	107	N	PARAMU FILMS, MADRAS	18	4628.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294281	58	SIVA GANGA	1962	120	3	35347	4215.08	0x0000599900000000	1962-10-20 00:00:00	POPULAR PICTURES CIRCUIT, MADRAS	12	87	176	M-2907	105	109	107	N	POPULAR PICTURES CIRCUIT, MADRAS	17	4215.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294282	58	ADHIKA OLITHARUM ATRAL	1962	120	3	35348	15.24	0x0000599900000000	1962-10-20 00:00:00	HUNNAR FILMS, BOMBAY	12	366	0	M-2909	105	110	107	N	HUNNAR FILMS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294283	61	'THE HUMAN BODY EXCRETORY SYSTEM 1206 BWR-9970'	1961	120	3	31280	400	0x0000577A00000000	1961-04-25 00:00:00	CORONET INSTRUCTIONAL FILMS, NEWYORK	12	366	0	M-2266/A	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294284	58	ANBU VADIVAM	1962	120	3	35349	4566.21	0x0000599900000000	1962-10-20 00:00:00	SHANTHIKALA FILMS, MADRAS	12	87	176	M-2910	105	109	107	N	SHANTHIKALA FILMS, MADRAS	17	4566.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294285	61	'HURDLES'	1961	120	3	31281	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2267	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294286	49	SWARGGARAJYAM	1962	120	3	35350	4832.89	0x0000599900000000	1962-10-20 00:00:00	SMT K SARESA M/S SHANMUKHA PICTURES, MADRAS	12	87	176	M-2914	105	109	107	N	SMT K SARESA M/S SHANMUKHA PICTURES, MADRAS	16	4832.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294287	61	'JACK AND THE BEANSTALK'	1961	120	3	31282	312	0x0000577A00000000	1961-04-25 00:00:00	MOTION PICTURE FILMS, NEW YORK	12	366	0	M-2268	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	312	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294288	59	MAUNAKARAME	1962	120	3	35351	4691.17	0x0000599C00000000	1962-10-23 00:00:00	PRASUMA PICTURES, MADRAS	12	87	176	M-2915	105	109	107	N	PRASUMA PICTURES, MADRAS	18	4691.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294289	58	SOLAI MALAI RANI	1960	120	3	28603	13534	0x0000568000000000	1960-08-18 00:00:00	SHRI A.RAJARAMAN, MADRAS 15.	12	368	176	M-2016	105	109	107	N	SHRI A.RAJARAMAN, MADRAS 15.	15	13534	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294290	58	PANTHA PASAM	1962	120	3	35352	4534	0x0000599E00000000	1962-10-25 00:00:00	SHANTHI FILMS, MADRAS	12	87	176	M-2912	105	109	107	N	SHANTHI FILMS, MADRAS	18	4534	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294291	61	'LEARNING TO SWIM, MC.G.115 AND 115 AJ.BREAST STROKE, SIDE STROKE AND UNDER WATER SWIMMING'	1961	120	3	31283	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS., NEW YORK	12	366	0	M-2269	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294292	59	RAKTHA SAMBANDHAM	1962	120	3	35353	4689.95	0x000059A200000000	1962-10-29 00:00:00	SHRI SUNDERLAL NAHATA AND SHRI P DHOONDY	12	87	176	M-2917	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	17	4689.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294293	61	'LIFE SAVING'	1961	120	3	31284	612	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2270	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	612	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294296	61	'OSWALD THE RABBIT'	1961	120	3	31285	252	0x0000577A00000000	1961-04-25 00:00:00	MOTION PICTURE FILMS, NEW YORK	12	366	0	M-2273	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294297	61	RSPCA FILM MAGAZINE II	1962	120	3	35355	110	0x000059A900000000	1962-11-05 00:00:00	RSPCA LONDON	12	366	0	M-2920	105	110	108	N	CAPT V SUNDARAM	1	110	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294298	61	'POLE VAULT'	1961	120	3	31286	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2275	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294299	58	THAI NADU	1962	120	3	35356	182.88	0x000059A900000000	1962-11-05 00:00:00	PADMINI PICTURES, MADRAS	12	366	0	M-2925	105	110	107	N	PADMINI PICTURES, MADRAS	1	182.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294300	61	'SHOT PUT'	1961	120	3	31287	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2276	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294301	61	'SWAN DIVE AND FRONT JACK KNIFE'	1961	120	3	31288	400	0x0000577A00000000	1961-04-25 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2278	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294302	49	BHAGYA JATHAKAM	1962	120	3	35357	4484.82	0x000059AD00000000	1962-11-09 00:00:00	KERALA PICTURES, MADRAS	12	87	176	M-2922	105	109	107	N	KERALA PICTURES, MADRAS	17	4484.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294303	61	'ZIPPY THE CHIMP'	1961	120	3	31289	400	0x0000577A00000000	1961-04-25 00:00:00	MOTION PICTURE FILMS, NEW YORK	12	366	0	M-2282	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATHI RAJ. MADRAS 2	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294304	59	ASHA JEEVULU	1962	120	3	35358	4321	0x000059AD00000000	1962-11-09 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-2924	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	15	4321	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294305	61	'MN 8016A- THE ELECTRON THEORY'	1961	120	3	31290	189	0x0000577A00000000	1961-04-25 00:00:00	UNITED STATES ARMY	12	366	0	M-2284	105	110	108	N	P.S.G.COLLEGE OF TECHNOLOGY, COIMBATORE	1	189	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294306	44	DIL JERA DEEWANA	1962	120	3	35359	4064.20	0x000059AD00000000	1962-11-09 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-2918	105	109	107	N	PADMINI PICTURES, MADRAS	16	4064.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294307	44	MAN MAUJI	1962	120	3	35360	4111	0x000059AD00000000	1962-11-09 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-2913	105	109	107	N	AVM PRODUCTIONS, MADRAS	17	4111	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294308	61	'PLANETARY GEARS: PRINCIPLES OF OPERATION SINGLE SETS TF9 - 1855'	1961	120	3	31291	648	0x0000577A00000000	1961-04-25 00:00:00	UNITED STATES ARMY	12	366	0	M-2285	105	110	108	N	P.S.G. COLLEGE OF TECHNOLOGY, COIMBATORE	1	648	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294309	58	AALAYAMANI	1962	120	3	35361	4526.89	0x000059B800000000	1962-11-20 00:00:00	P.S.V.PICTURES, MADRAS	12	87	176	M-2921	105	109	107	N	P.S.V.PICTURES, MADRAS	18	4526.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294310	61	'T.F.9-2253-CARBURETOR PRINCIPLES OF OPERATION'	1961	120	3	31292	900	0x0000577A00000000	1961-04-25 00:00:00	UNITED STATES ARMY	12	366	0	M-2286	105	110	108	N	P.S.G COLLEGE OF TECHNOLOGY, COIMBATORE	2	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294311	58	SINGANADHAM KETKUDHU	1962	120	3	35362	380.39	0x000059B800000000	1962-11-20 00:00:00	SHRI S.D.SUNDARAM C/O M/S GEMINI STUDIOS, MADRAS	12	366	0	M-2951	105	110	107	N	SHRI S.D.SUNDARAM C/O M/S GEMINI STUDIOS, MADRAS	2	380.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294312	59	'TRAILER OF 'EVARU DONGA'	1961	120	3	31293	347	0x0000577A00000000	1961-04-25 00:00:00	SINDHOOR FILMS, MADRAS 17	12	366	0	M-2290	105	110	108	N	SINDHOOR FILMS, MADRAS 17	1	347	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294313	58	MAYA JALAM	1962	120	3	35363	4122	0x000059BA00000000	1962-11-22 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	87	176	M-2923	105	109	107	N	RAJ HUNS PICTURES, BOMBAY	15	4122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294314	59	TRAILER OF PRAJA SHAKTI	1962	120	3	35364	116	0x000059BA00000000	1962-11-22 00:00:00	MURUGAN BROTHERS, MADRAS	12	366	0	M-2950	105	110	107	N	MURUGAN BROTHERS, MADRAS	1	116	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294315	61	'RECLINNING FIGURE'	1961	120	3	31294	522	0x0000577B00000000	1961-04-26 00:00:00	BRITISH COUNCIL AND ARTS COUNCIL OF GREAT BRITIAN.	12	366	0	M-2246	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS 2	1	522	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294316	61	'UNDER THE RIVER'	1961	120	3	31295	772	0x0000577B00000000	1961-04-26 00:00:00	BRITISH TRANSPORT FILMS, U.K	12	366	0	M-2248	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS 2	1	772	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294317	175	DESIGNED FOR SAFETY	1962	120	3	35365	106.68	0x000059BC00000000	1962-11-24 00:00:00	THE ENGLISH ELECTRIC CO LITD, FUSEBEAR DR LIVERPORE, UK	12	366	0	M-2953	105	110	108	N	THE ENGLISH ELECTRIC CO OF INDIA P LTD, MADRAS	1	106.68	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294318	61	'DISCOVERY OF THE ANTARCTIC'	1961	120	3	32296	756	0x0000577B00000000	1961-04-26 00:00:00	PLYMOUTH FILMS. U.K	12	366	0	M-2249	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS 2	1	756	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294319	175	PROTECTION OF CIRCUITS BY FUSEO AND CIRCUIT BREAKERS	1962	120	3	35366	30.48	0x000059BC00000000	1962-11-24 00:00:00	THE ENGLISH ELECTRIC CO LITD, FUSEBEAR DR LIVERPORE, UK	12	366	0	M-2954	105	110	108	N	THE ENGLISH ELECTRIC CO OF INDIA P LTD, MADRAS	1	30.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294320	61	'A YEAR ON A FARM BY THE SEA'	1961	120	3	31297	612	0x0000577B00000000	1961-04-26 00:00:00	ANVIL FILMS FOR EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	366	0	M-2251	105	110	108	N	REGIONAL REPRESENTATIVE, BRITISH COUNCIL, MADRAS 2	1	612	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294321	70	PROTECTION OF OVERLOAD BUSKAR	1962	120	3	35367	30.48	0x000059BC00000000	1962-11-24 00:00:00	THE ENGLISH ELECTRIC CO LITD, FUSEBEAR DR LIVERPORE, UK	12	366	0	M-2955	105	110	108	N	THE ENGLISH ELECTRIC CO OF INDIA P LTD, MADRAS	1	30.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294322	175	SHORT CIRCUIT TESTION CONTACTORY	1962	120	3	35368	30.48	0x000059BC00000000	1962-11-24 00:00:00	THE ENGLISH ELECTRIC CO LITD, FUSEBEAR DR LIVERPORE, UK	12	366	0	M-2956	105	110	108	N	THE ENGLISH ELECTRIC CO OF INDIA P LTD, MADRAS	1	30.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294323	175	THOUGH CURRENT TESTS DR SUPERFORM DISTRIBUTION BOARD	1962	120	3	35369	67.06	0x000059BC00000000	1962-11-24 00:00:00	THE ENGLISH ELECTRIC CO LITD, FUSEBEAR DR LIVERPORE, UK	12	366	0	M-2957	105	110	108	N	THE ENGLISH ELECTRIC CO OF INDIA P LTD, MADRAS	1	67.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294324	59	"TRAILER OF ""ZIMBO NAGARA PRAVASAMU"""	1960	120	3	28605	328	0x0000568100000000	1960-08-19 00:00:00	COMBINE FILM TRADERS, BOMBAY-12.	12	366	0	M-2020	105	110	107	N	COMBINE FILM TRADERS, BOMBAY-12.	1	328	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294325	59	'TRAILER OF 'KATHI PATTINA RYTHU'	1961	120	3	31298	330	0x0000578000000000	1961-05-01 00:00:00	MADRAS CINE LABORATORY, MADRAS 14	12	94	0	M-2291	105	110	107	N	MADRAS CINE LABORATORY, MADRAS 14	1	330	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294326	59	'KATHI PATTINA RYTHU'	1961	120	3	31299	16441	0x0000578000000000	1961-05-01 00:00:00	MADRAS CINE LABORATORY, MADRAS 14	12	87	176	M-2292	105	109	107	N	MADRAS CINE LABORATORY, MADRAS 14	20	16441	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294327	59	ARTIFICIAL SILK	1960	120	3	28606	1000	0x0000568100000000	1960-08-19 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	12	366	0	M-2026	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294328	59	'PENDLI PILUPU'	1961	120	3	31300	16346	0x0000578000000000	1961-05-01 00:00:00	D.B.N. PRODUCTIONS, MADRAS 24	12	87	176	M-2287	105	109	107	N	D.B.N. PRODUCTIONS, MADRAS 24	18	16533	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294329	59	ELECTRICITY	1960	120	3	28607	1000	0x0000568100000000	1960-08-19 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	12	366	0	M-2027	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294330	59	PAPER	1960	120	3	28608	1000	0x0000568100000000	1960-08-19 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	12	366	0	M-2028	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD.	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294331	49	POOTHALI	1960	120	3	28609	15889	0x0000568400000000	1960-08-22 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	368	176	M-2022	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	17	15889	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294332	59	ABBIMANAM	1960	120	3	28610	16223	0x0000568500000000	1960-08-23 00:00:00	SHRI SUNDERLAL NAHATA & SHRI T.ASWADHANARAYANA.	12	368	176	M-2025	105	109	107	N	SHREE PRODUCTIONS, MADRAS 17.	18	16223	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294333	187	"TRAILER OF ""PUSHPA"""	1960	120	3	28611	2000	0x0000568500000000	1960-08-23 00:00:00	STELLA FILMS (P) LTD, MADRAS 24.	12	366	0	M-2031	105	110	107	N	STELLA FILMS (P) LTD, MADRAS 24.	2	2000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294334	49	SEETHA	1960	120	3	28612	14981	0x0000568600000000	1960-08-24 00:00:00	UDAYA STUDIOS, ALLEPPEY.. KERALA STATE	12	368	176	M-2029	105	109	107	N	UDAYA STUDIOS, ALLEPPEY.. KERALA STATE	16	14981	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294335	59	KANNA KUTHURU	1960	120	3	28613	15599	0x0000568600000000	1960-08-24 00:00:00	ASSOCIATED PRODUCERS, MADRAS 17.	12	368	176	M-2018	105	109	107	N	ASSOCIATED PRODUCERS, MADRAS 17.	17	15599	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294336	59	DEEPAVALI	1960	120	3	28614	15786	0x0000568600000000	1960-08-24 00:00:00	ASWARAJ PRODUCTIONS, MADRAS 17.	12	368	176	M-2019	105	109	107	N	THE POORNA PICTURES (P) LTD, MADRAS 17.	16	15786	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294337	61	'ALLADIN AND THE WONDERFUL LAMP'	1961	120	3	31301	288	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURES FILMS, NEW YORK, USA	12	366	0	M-2260	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294338	59	ZIMBO NAGARA PRAVESAMU	1960	120	3	28615	13246	0x0000568600000000	1960-08-24 00:00:00	COMBINE FILM TRADERS, BOMBAY-12.	12	368	176	M-2021	105	109	107	N	COMBINE FILM TRADERS, BOMBAY-12.	14	13246	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294339	61	'ANDY PANDA-CROW CRAZY'	1961	120	3	31302	288	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURES FILMS, NEW YORK, USA	12	366	0	M-2261	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294340	58	RAJA DESING	1960	120	3	28616	18677	0x0000568700000000	1960-08-25 00:00:00	KRISHNAN PICTURES, MADRAS.17	12	368	176	M-2024	105	109	107	N	KRISHNAN PICTURES, MADRAS.17	20	18677	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294341	61	'MOUSE AND THE LION'	1961	120	3	31303	288	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURES FILMS, NEW YORK, USA	12	366	0	M-2271	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294342	61	'MARY'S LITTLE LAMB'	1961	120	3	31304	288	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURES FILMS, NEW YORK, USA	12	366	0	M-2272	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294343	61	A CONNECTIENT - YANKEE IN KING ARTHER'S COURT- TRL	1955	120	6	U-1940/55-MUM	67.05	0x00004EA800000000	1955-02-18 00:00:00	PARAMOUNT PICTURES.	12	94	0	B-1323-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294344	61	'SPRINTS'	1961	120	3	31305	720	0x0000578300000000	1961-05-04 00:00:00	UNITED WORLD FILMS, NEW YORK, USA	12	366	0	M-2277	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294345	61	'TENNIS FOR BEGINNERS'	1961	120	3	31306	612	0x0000578300000000	1961-05-04 00:00:00	NATIONAL EDUCATIONAL FILMS, NEW YORK, USA	12	366	0	M-2279	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	612	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294346	61	'WOODY WOOD PECKER-DIZZY-ACROBATS'	1961	120	3	31307	216	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURE FILMS, NEW YORK, USA	12	366	0	M-2280	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294347	51	MANOOS	1954	120	6	U-1941/54-MUM	4492.75	0x00004D3C00000000	1954-02-19 00:00:00	PRABHAT FILMS	12	87	176	B-1341-MUM	105	109	107	N	THE OFFICIAL LIQUIDATORS	15	4492.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294348	61	'WOODY WOOD PECKER-ROAMING ROMEO'	1961	120	3	31308	288	0x0000578300000000	1961-05-04 00:00:00	MOTION PICTURE FILMS, NEW YORK, USA	12	366	0	M-2281	105	110	108	N	MR.WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294349	59	'SATI SULOCHANA' (INDRAJIT)	1961	120	3	31309	14895	0x0000578300000000	1961-05-04 00:00:00	SRIKANTH PRODUCTIONS, MADRAS 6	12	87	176	M-2288	105	109	107	N	SRIKANTH PRODUCTIONS, MADRAS 6	16	14895	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294350	59	'MUSUGU VEERUDU'	1961	120	3	31310	13891	0x0000578400000000	1961-05-05 00:00:00	T.N.R.PRODUCTIONS, MADRAS 4	12	87	176	M-2293	105	109	107	N	T.N.R.PRODUCTIONS, MADRAS 4	17	13891	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294351	61	DONT BE MY DESTINY	1955	120	6	U-1942/55-MUM	96.62	0x00004EA900000000	1955-02-19 00:00:00	WARNER BROS PICTURES	12	363	0	B-1342-MUM	105	110	108	N	WARNER BROS	3	96.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294352	61	'CRAWL STROKE U.S. NAVY M.G.2037 M.C.T.1155'	1961	120	3	31311	252	0x0000579100000000	1961-05-18 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2263	105	110	107	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294353	61	'HOW TO PLAY YOUR BEST GOLF-GRIP AND STANCE'	1961	120	3	31312	324	0x0000579100000000	1961-05-18 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2274	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294354	44	DAWLAT	1955	120	6	U-1943/55-MUM	3208.63	0x00004EAB00000000	1955-02-21 00:00:00	MINERVA MOVIETONE	12	87	176	B-1031-MUM	105	109	107	N	MINERVA MOVIETONE	12	3208.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294355	44	VEER GHATOTKACH	1955	120	6	U-1944/55-MUM	3629.55	0x00004EAE00000000	1955-02-24 00:00:00	BASANT PICTURES	15	87	176	B-1294-A-MUM	105	109	107	N	BASANT PICTURES	13	3629.55	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294356	61	'HOW TO PLAY YOUR BEST GOLF SWING AWAY'	1961	120	3	31313	360	0x0000579100000000	1961-05-18 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2274/A	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294357	61	'HOW TO PLAY YOUR BEST GOLF THE SHORT GAME IN GOLF'	1961	120	3	31314	360	0x0000579100000000	1961-05-18 00:00:00	UNITED WORLD FILMS, NEW YORK	12	366	0	M-2274/B	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294358	61	'PLAY BETTER GOLF-PART I FUNDAMENTALS'	1961	120	3	31315	324	0x0000579100000000	1961-05-18 00:00:00	OFFICIAL FILMS, NEW YORK	12	366	0	M-2274/C	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294359	58	DASAVATHARAM	1960	120	3	28617	742	0x0000568700000000	1960-08-25 00:00:00	KRISHNAN PICTURES, MADRAS.17	12	94	0	M-2023U	105	110	107	N	KRISHNAN PICTURES, MADRAS.17	1	742	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294360	44	VEER GHJATOTKACH - TRL	1955	120	6	U-1945/55-MUM	114.3	0x00004EAE00000000	1955-02-24 00:00:00	BASANT PICTURES	12	94	0	B-1295-A-MUM	105	110	107	N	BASANT PICTURES	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294361	58	ALUKKORU VEEDU	1960	120	3	28618	15552	0x0000569300000000	1960-09-06 00:00:00	SUBHAS MOVIES, MADRAS 17.	12	368	176	M-1989	105	109	107	N	SUBHAS MOVIES, MADRAS 17.	18	15552	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294362	44	BAZAR	1955	120	6	U-1946/55-MUM	3934.96	0x00004EB000000000	1955-02-26 00:00:00	MADHUKAR PICTURES	15	87	176	B-1198-MUM	105	109	107	N	GEROGE TALKIES	14	3934.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294363	44	AKELA OR ALONE	1955	120	6	U-1947/55-MUM	3537.20	0x00004EB400000000	1955-03-02 00:00:00	GREAT INDIA PICTURES	15	87	176	B-1351-MUM	105	109	107	N	CINE SERVICES	12	3537.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294364	51	SANT NAMDEV	1955	120	6	U-1948/55-MUM	3890.46	0x00004EB500000000	1955-03-03 00:00:00	SURAMYA PICTURES	15	87	176	B-1276-MUM	105	109	107	N	BASANT FILMS	14	3890.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294365	61	TREES TO TRIBUNE	1955	120	6	U-1949/55-MUM	496.82	0x00004EB600000000	1955-03-04 00:00:00	U.S.I.S.	12	363	0	B-1222-MUM	105	110	108	N	U.S.I.S.	4	496.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294366	61	'PLAY BETTER GOLF - PART II ADVANCED'	1961	120	3	31316	324	0x0000579100000000	1961-05-18 00:00:00	OFFICIAL FILMS, NEW YORK	12	366	0	M-2274/D	105	110	108	N	SHRI WOODLAND KHALER, C/O SHRI P.V.GAJAPATI RAJU, MADRAS 2	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294367	44	GRIHASTI	1955	120	6	U-1950/55-MUM	4262.62	0x00004EB900000000	1955-03-07 00:00:00	AINA PICTURES	12	87	176	B-1175-MUM	105	109	107	N	LIBERTY PICTURES	15	4262.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294368	59	KADEDDULU EKARAM NELA	1960	120	3	28619	12041	0x0000569400000000	1960-09-07 00:00:00	PONNALURI BROS. (P) LTD., MADRAS 26.	12	368	176	M-2032	105	109	107	N	PONNALURI BROS. (P) LTD., MADRAS 26.	14	12041	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294369	59	'RISHYA SRINGA'	1961	120	3	31317	16634	0x0000579300000000	1961-05-20 00:00:00	GEETHA PICTURES (P) LTD, MADRAS 17	12	87	176	M-2298	105	109	107	N	GEETHA PICTURES (P) LTD, MADRAS 17	19	16634	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294370	44	INTAZAR KE BAAD	1955	120	6	U-1951/55-MUM	3160.77	0x00004EBC00000000	1955-03-10 00:00:00	PRADEEP PICTURES	12	87	176	B-1272-MUM	105	109	107	N	INDEPENDENT FILM DIST.	11	3160.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294371	58	'PASA MALAR'	1961	120	3	31318	17806	0x0000579300000000	1961-05-20 00:00:00	RAJAMANI PICTURES, MADRAS 14	12	87	176	M-2295	105	109	107	N	RAJAMANI PICTURES, MADRAS 14	19	17806	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294372	59	'MADANA MANJARI'	1961	120	3	31319	12266	0x0000579500000000	1961-05-22 00:00:00	MUKUND PICTURES, BOMBAY	12	87	176	M-2299	105	109	107	N	MUKUND PICTURES, BOMBAY	14	12266	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294373	59	'EVARA DONGA'	1961	120	3	31320	14419	0x0000579D00000000	1961-05-30 00:00:00	SINDHOOR FILMS, MADRAS 17	12	87	176	M-2304	105	109	107	N	SINDHOOR FILMS, MADRAS 17	18	14419	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294374	59	'GULLOPELLI'	1961	120	3	31321	15135	0x0000579E00000000	1961-05-31 00:00:00	CHETANA FILMS (P) LTD., MADRAS 6	12	87	176	M-2294	105	109	107	N	CHETANA FILMS (P) LTD., MADRAS 6	17	15640	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294375	59	BAVAMARADALLU	1960	120	3	28620	14768	0x0000569500000000	1960-09-08 00:00:00	KRISHNA CHITRA, MADRAS 18.	12	368	176	M-1987	105	109	107	N	KRISHNA CHITRA, MADRAS 18.	7	14768	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294376	58	M.L.A.	1960	120	3	28621	14987	0x0000569600000000	1960-09-09 00:00:00	USHA PRODUCTIONS, MADRAS 15.	12	368	176	M-2040	105	109	107	N	USHA PRODUCTIONS, MADRAS 15.	20	14987	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294377	59	GUNTURU ZILLA PRANALIKA	1960	120	3	28622	400	0x0000569600000000	1960-09-09 00:00:00	PLANNING AND LOCAL ADMINISTRATION DEPARTMENT, HYDERABAD DECCAN.	12	366	0	M-1994	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATION, HYDERABAD DECCAN.	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294378	59	GIRIJANA VIKASAMU	1960	120	3	28623	400	0x0000569600000000	1960-09-09 00:00:00	PLANNING AND LOCAL ADMINISTRATION DEPARTMENT, HYDERABAD DECCAN.	12	366	0	M-1995	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATION, HYDERABAD DECCAN.	1	400	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294379	44	AZHAGU NEERADAL	1960	120	3	28624	75	0x0000569600000000	1960-09-09 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2034TOM-2039	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294380	58	PETRA PASAM	1960	120	3	28625	17095	0x0000569600000000	1960-09-09 00:00:00	SANGEETHA PRODUCTIONS, MADRAS 17.	12	368	176	M-2015	105	109	107	N	SANGEETHA PRODUCTIONS, MADRAS 17.	20	17095	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294381	58	PONNANA KUDUMBAM	1960	120	3	28626	14776	0x0000569900000000	1960-09-12 00:00:00	VISWAROOPA PICTURES (P) LTD., MADRAS.	12	368	176	M-2041	105	109	107	N	SWARNAMBIKA PICTURES, MADRAS 17.	17	14776	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294382	45	ASHAA SUNDARI	1960	120	3	28627	14468	0x0000569E00000000	1960-09-17 00:00:00	GOWRI PRODUCTIONS, MADRAS 18.	12	368	176	M-2042	105	109	107	N	GOWRI PRODUCTIONS, MADRAS 18.	16	15468	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294383	58	BATTI VIKRAMARKA	1960	120	3	28628	16795	0x0000569E00000000	1960-09-17 00:00:00	P.V.V. SATYANARAYANA MURTHY, P.V.V.S.M. PRODUCTIONS, MADRAS 6,	12	368	176	M-2030	105	109	107	N	P.V.V.S.M. PRODUCTIONS, MADRAS 6,	18	16795	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294384	58	BHAKTHA SABARI	1960	120	3	28629	15557	0x0000569E00000000	1960-09-17 00:00:00	SUKHEEBHAVA PRODUCTIONS (P) LTD, MADRAS 17.	12	368	176	M-2044	105	109	107	N	SUKHEEBHAVA PRODUCTIONS (P) LTD, MADRAS 17.	17	15557	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294385	44	"TRAILER OF ""BHAKTI MAHIMA"""	1960	120	3	28630	350	0x000056A400000000	1960-09-23 00:00:00	M.R.M PRODUCTIONS, MADRAS 14.	12	366	0	M-2047	105	110	107	N	M.R.M PRODUCTIONS, MADRAS 14.	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294386	58	KAITHI KANNAYIRAM	1960	120	3	28631	16809	0x000056A700000000	1960-09-26 00:00:00	THE MODERN THEATRES LTD. SALEM.1	12	368	176	M-2045	105	109	107	N	THE MODERN THEATRES LTD. SALEM.1	19	16809	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294387	58	'ENNAIPPAR'	1961	120	3	31322	15834	0x0000579F00000000	1961-06-01 00:00:00	PALANIAPPA PRODUCTIONS, MADRAS 24	12	87	176	M-2300	105	109	107	N	PALANIAPPA PRODUCTIONS, MADRAS 24	18	16359	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294388	59	RAMA SUNDARI	1960	120	3	28632	16279	0x000056A800000000	1960-09-27 00:00:00	SHRI S. BHAVANARAYANA, MADRAS 18.	12	368	176	M-2048	105	109	107	N	SHRI S. BHAVANARAYANA, MADRAS 18.	16	16279	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294389	58	ADAIYIL SIRANDADU	1960	120	3	28633	150	0x000056AE00000000	1960-10-03 00:00:00	PRODIX INDUSTRIES, MADRAS-4.	12	366	0	M-2051	105	110	107	N	PRODIX INDUSTRIES, MADRAS-4.	1	150	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294390	58	"TRAILER OF ""YAANAI PAHAN"""	1960	120	3	28634	350	0x000056B000000000	1960-10-05 00:00:00	SHRI M.M.A. CHINNAPPA THEVAR, M/S DEVAR FILMS, MADRAS-17.	12	366	0	M-2057	105	110	107	N	SHRI M.M.A. CHINNAPPA THEVAR, M/S DEVAR FILMS, MADRAS-17.	1	350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294391	59	KALYANI	1960	120	3	28635	15122	0x000056B100000000	1960-10-06 00:00:00	ANJALI CHITRA, MADRAS 18.	12	368	176	M-2050	105	109	107	N	ANJALI CHITRA, MADRAS 18.	15	15122	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294392	58	KAIRASI	1960	120	3	28636	17862	0x000056B500000000	1960-10-10 00:00:00	VASU FILMS, MADRAS 24.	12	368	176	M-2056	105	109	107	N	VASU FILMS, MADRAS 24.	19	17862	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294393	58	'KANAL NEER'	1961	120	3	31323	15183	0x000057A000000000	1961-06-02 00:00:00	BHARANI PICTURES, MADRAS 17	12	87	176	M-2302	105	109	107	N	BHARANI PICTURES, MADRAS 17	16	15183	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294394	59	'SREE KRISHNA KUCHELA'	1961	120	3	31324	16346	0x000057A000000000	1961-06-02 00:00:00	SRI GAYATRI FILMS, MADRAS 18	12	87	176	M-2305	105	109	107	N	SRI GAYATRI FILMS, MADRAS 18	18	16346	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294395	59	'BATASARI'	1961	120	3	31325	15057	0x000057A000000000	1961-06-02 00:00:00	BHARANI PICTURES, MADRAS 17	12	87	176	M-2303	105	109	107	N	BHARANI PICTURES, MADRAS 17	16	15057	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294396	58	'SREE VALLI'	1961	120	3	31326	14314	0x000057A400000000	1961-06-06 00:00:00	NARASU STUDIOS (P) LTD., MADRAS 32	12	87	176	M-2296	105	109	107	N	NARASU STUDIOS (P) LTD., MADRAS 32	16	14635	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294397	58	"""YANNAI PAHAN"""	1960	120	3	38637	14995	0x000056B500000000	1960-10-10 00:00:00	SHRI M.M.A. CHINNAPPA THEVAR, M/S DEVAR FILMS, MADRAS-17.	12	368	176	M-2058	105	109	107	N	SHRI M.M.A. CHINNAPPA THEVAR, M/S DEVAR FILMS, MADRAS-17.	18	14995	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294398	59	"""MANGALYAM"""	1960	120	3	28638	15061	0x000056B500000000	1960-10-10 00:00:00	M.A.V.PICTURES, MADRAS 17.	12	368	176	M-2060	105	109	107	N	M.A.V.PICTURES, MADRAS 17.	16	15061	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294399	58	MANNATHI MANNAN	1960	120	3	28639	16926	0x000056B600000000	1960-10-11 00:00:00	NATESH ART PICTURES, MADRAS 10.	12	368	176	M-2049	105	109	107	N	NATESH ART PICTURES, MADRAS 10.	19	16926	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294400	61	IN THE ROUGH	1960	120	3	28640	1088	0x000056B600000000	1960-10-11 00:00:00	THE CARBORUNDUM CO LTD. UK	12	366	0	M-2052	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS.1	1	1088	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294401	61	SEGMENTAL GRINDING	1960	120	3	28641	720	0x000056B600000000	1960-10-11 00:00:00	THE CARBORUNDUM CO LTD. UK	12	366	0	M-2053	105	110	107	N	CARBORUNDUM UNIVERSAL LTD., MADRAS.1	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294402	61	INDUSTRIAL BELT	1960	120	3	28642	809	0x000056B600000000	1960-10-11 00:00:00	THE CARBORUNDUM CO LTD. UK	12	366	0	M-2054	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS.1	1	809	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294403	59	VEERA SAMRAJYAM	1960	120	3	28643	14586	0x000056B600000000	1960-10-11 00:00:00	NARASAJU & CO., MADRAS 17	12	368	176	M-2059	105	109	107	N	NARASAJU & CO., MADRAS 17	15	14586	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294404	44	'CHHAYA'	1961	120	3	31328	15860	0x000057B100000000	1961-06-19 00:00:00	A.V.M PRODUCTIONS, MADRAS 26	12	87	176	M-2297/A	105	109	107	N	A.V.M PRODUCTIONS, MADRAS 26	18	15860	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294405	61	'FUNDAMENTALS OF APPROACH CONTROL'	1961	120	3	31329	828	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA.	12	366	0	M-2311	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	828	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294406	61	'DEVELOPMENT OF A STANDRAD'	1961	120	3	31330	648	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISTAION, CANADA.	12	366	0	M-2312	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	648	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294407	61	'ALTIMETRY-TERRAIN CLEARANCE AND VERTICAL SEPARATION'	1961	120	3	31331	648	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	366	0	M-2313	105	110	107	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	648	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294408	61	'ALTIMETRY BASIC PRINCIPLES'	1961	120	3	31332	720	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	366	0	M-2314	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294409	61	'AERONAUTICAL TELECOMMUNICATIONS - TYPICAL OPERATIONS'	1961	120	3	31333	900	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	366	0	M-2315	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	900	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294410	61	'AERONAUTICAL TELECOMMUNICATIONS - OPERATOR TRAINING'	1961	120	3	31334	468	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	366	0	M-2316	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	468	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294411	44	BHAKTHI MAHIMA	1960	120	3	28644	13754	0x000056B800000000	1960-10-13 00:00:00	M.R.M PRODUCTIONS, MADRAS 14.	12	368	176	M-2061	105	109	107	N	M.R.M PRODUCTIONS, MADRAS 14.	17	13754	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294412	61	'AERONAUTICAL TELECOMMUNICATIONS - FIXED AND MOBILE SERVICES'	1961	120	3	31335	792	0x000057B400000000	1961-06-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, CANADA	12	366	0	M-2317	105	110	108	N	DIRECTOR, NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294413	58	PAVAI VILAKKU	1960	120	3	28645	17754	0x000056BA00000000	1960-10-15 00:00:00	SREE VIJAYAGOPAL PICTURES, MADRAS 17.	12	368	176	M-2062	105	109	107	N	SREE VIJAYAGOPAL PICTURES, MADRAS 17.	19	18171	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294414	59	'RANI CHENNAMMA'	1961	120	3	31336	16986	0x000057B600000000	1961-06-24 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-2319	105	109	107	N	PADMINI PICTURES, MADRAS 4	19	16986	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294415	58	'ELLAM UNAKKAGA'	1961	120	3	31337	15719	0x000057B600000000	1961-06-24 00:00:00	SARAVANABAVA AND UNITY PICTURES, MADRAS 28	12	87	176	M-2301	105	109	107	N	SARAVANABAVA AND UNITY PICTURES, MADRAS 28	19	17392	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294416	61	AMALGAM RESTORATIONS	1962	120	3	35370	318.21	0x000059BE00000000	1962-11-26 00:00:00	SUTHERLAND DENTAL SEHOVE NEWCASTLE UPON TYUNE	12	366	0	M-2934	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	318.21	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294417	61	ARTIST SPEAKS ANTHONY	1962	120	3	35371	195.07	0x000059BE00000000	1962-11-26 00:00:00	BRITISH BROAD CASTING CORPORATION	12	366	0	M-2935	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	195.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294418	61	THE ARTIST SPEAKS MICHAEL AYRTON	1962	120	3	35372	195.07	0x000059BE00000000	1962-11-26 00:00:00	BRITISH BROADCASTING CORPORATION	12	366	0	M-2936	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	195.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294419	61	EDINBURGH TATTOO	1962	120	3	35373	241.40	0x000059BE00000000	1962-11-26 00:00:00	COMPBELL HARPER FILMS FOR FILMS OF SCOTLAND	12	366	0	M-2937	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294420	61	ELECTRO CHEMISTRY	1962	120	3	35374	219.46	0x000059BE00000000	1962-11-26 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	366	0	M-2938	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294421	61	FIRST AID IN MINES BURNS FROM COLLIERY EXPLOSION	1962	120	3	35375	219.46	0x000059BE00000000	1962-11-26 00:00:00	NATIONAL COAL BOARD	12	366	0	M-2939	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294422	61	HIGH SPEED FLIGHT PART 3, BEYOND THE SPEED OF SOUND	1962	120	3	35376	240.80	0x000059BE00000000	1962-11-26 00:00:00	SHELL FILM UNIT	12	366	0	M-2940	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	240.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294423	61	NOT JUST FOR FUN	1962	120	3	35377	304.80	0x000059BE00000000	1962-11-26 00:00:00	MORLEY HAYWARD PRODUCTIONS	12	366	0	M-2942	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294424	61	STATE OPENING OF PARLIAMENT	1962	120	3	35378	109.73	0x000059BE00000000	1962-11-26 00:00:00	WARNER PATHE LTD	12	366	0	M-2943	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294425	61	OUR NATIONAL HERITAGE THE WEALD OF KENT	1962	120	3	35379	252.37	0x000059BE00000000	1962-11-26 00:00:00	RANDOM PRODUCTIONS	12	366	0	M-2944	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	252.37	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294426	175	TARSAL MOVEMENTS	1962	120	3	35380	118.87	0x000059BE00000000	1962-11-26 00:00:00	MR GORDON CLEMETSON QUEEN VICTORIA HOSPITAL EAST GRIMSTEAD	12	366	0	M-2946	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	118.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294427	58	MANIYOSAI	1962	120	3	35381	4534	0x000059BE00000000	1962-11-26 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	87	176	M-2926	105	109	107	N	A.L.S PRODUCTIONS, MADRAS	16	4534	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294428	49	VIYARPINTE VILA	1962	120	3	35382	4300.44	0x000059C000000000	1962-11-28 00:00:00	ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-2949	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	16	4300.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294429	58	PETRA MANAM	1960	120	3	28646	14096	0x000056BC00000000	1960-10-17 00:00:00	NATIONAL PICTURES, MADRAS 1.	12	368	176	M-2055	105	109	107	N	NATIONAL PICTURES, MADRAS 1.	16	14196	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294430	58	SUMAITHANGI	1962	120	3	35383	4545.81	0x000059C500000000	1962-12-03 00:00:00	VISALAKSHI FILMS, MADRAS	12	87	176	M-2952	105	109	107	N	VISALAKSHI FILMS, MADRAS	17	4545.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294431	61	AERONAUTICAL TELECOMMUNICATIONS MICROPHONE TECHNIQUES	1962	120	3	35384	266.70	0x000059CC00000000	1962-12-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, MONTREAL, CANADA	12	366	0	M-2927	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	266.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294432	58	'MANI CHIT FUND'	1961	120	3	31338	140	0x000057BC00000000	1961-06-30 00:00:00	SHRI V.VAIDIANATHAN, MADRAS	12	366	0	M-2322	105	110	107	N	SHRI V.VAIDIANATHAN, MADRAS	1	140	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294433	58	'RANI CHENNAMMA'	1961	120	3	31339	15986	0x000057BC00000000	1961-06-30 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-2323	105	109	107	N	PADMINI PICTURES, MADRAS 4	19	15986	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294434	61	AVIATION STANDARD AND PROCEDURES THE NORTH ATLANTIC ROUTE	1962	120	3	35385	222.50	0x000059CC00000000	1962-12-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, MONTREAL, CANADA	12	366	0	M-2928	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	222.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294435	59	'KANNA KODUKU'	1961	120	3	31340	14356	0x000057BF00000000	1961-07-03 00:00:00	K.P ART PRODUCTIONS, MADRAS 17	12	87	176	M-2321	105	109	107	N	K.P ART PRODUCTIONS, MADRAS 17	16	14838	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294436	61	SEPARATION OF FLUID FLOW AND FORMATION OF TURBULENT ZONES	1962	120	3	35386	179.83	0x000059CC00000000	1962-12-10 00:00:00	ONERA FRANCE	12	366	0	M-2929	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	179.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294437	61	SMALL PLANET	1962	120	3	35387	112.78	0x000059CC00000000	1962-12-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, MONTREAL, CANADA	12	366	0	M-2930	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	112.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294438	61	SAFETY IN THE AIR THE SPOKEN WORD	1962	120	3	35388	134.11	0x000059CC00000000	1962-12-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, MONTREAL, CANADA	12	366	0	M-2931	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	134.11	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294439	61	STUDY OF FLUID FLOWS BY MEANS OF HYDRAUTIC ANALOGY	1962	120	3	35389	274.32	0x000059CC00000000	1962-12-10 00:00:00	ONERA FRANCE	12	366	0	M-2932	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294440	61	SYNTHETIC RADAR TRAINER FOR AIR TRAFFIC CONTROL AND COMMUNICATION	1962	120	3	35390	186.54	0x000059CC00000000	1962-12-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION, MONTREAL, CANADA	12	366	0	M-2933	105	110	108	N	NATIONAL AERONAUTICAL LABORATORY, BANGALORE	1	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294441	59	CHITTI TAMMUDU	1962	120	3	35391	4695.98	0x000059CC00000000	1962-12-10 00:00:00	SRI VIJAYAGOPAL PRODUCTIONS, MADRAS	12	87	176	M-2960	105	109	107	N	SRI VIJAYAGOPAL PRODUCTIONS, MADRAS	19	4695.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294442	58	ANNAI	1962	120	3	35392	4342.79	0x000059CD00000000	1962-12-11 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-2959	105	109	107	N	AVM PRODUCTIONS, MADRAS	17	4342.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294443	59	MA VOORI AMMAYI	1960	120	3	28647	16733	0x000056BD00000000	1960-10-18 00:00:00	M.R.M PRODUCTIONS, MADRAS 14.	12	368	176	M-2064	105	109	107	N	M.R.M PRODUCTIONS, MADRAS 14.	20	16733	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294444	49	BHANYA	1962	120	3	35393	4194.34	0x000059CE00000000	1962-12-12 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-2961	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	16	4194.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294445	58	PUTHIYA PATHAI	1960	120	3	28648	14785	0x000056C000000000	1960-10-21 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	12	368	176	M-2046	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	18	15193	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294446	59	TRAILER OF MAYA JALAM	1962	120	3	35394	72	0x000059D400000000	1962-12-18 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	94	0	M-2963	105	110	107	N	RAJ HUNS PICTURES, BOMBAY	1	72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294447	58	DEIVATHIN DEIVAM	1962	120	3	35395	4289.80	0x000059D700000000	1962-12-21 00:00:00	CHITRA PRODUCTIONS, MADRAS	12	87	176	M-2962	105	109	107	N	CHITRA PRODUCTIONS, MADRAS	17	4289.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294448	59	IRUGU PORUGU	1962	120	3	35396	4208.54	0x000059D700000000	1962-12-21 00:00:00	KALAPRAPURNA THEATRES, MADRAS	12	87	176	M-2948	105	109	107	N	KALAPRAPURNA THEATRES, MADRAS	19	4208.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294449	45	TEJASWINI	1962	120	3	35397	4234.95	0x000059D700000000	1962-12-21 00:00:00	SRI PANDURANGA PRODUCTIONS, MADRAS	12	87	176	M-2965	105	109	107	N	SRI PANDURANGA PRODUCTIONS, MADRAS	16	4234.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294450	45	MAYA JAALA	1962	120	3	35398	4122	0x000059DA00000000	1962-12-24 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	87	176	M-2969	105	109	107	N	RAJ HUNS PICTURES, BOMBAY	15	4122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294451	61	'A WAY WITH WEEDS'	1961	120	3	31341	756	0x000057C000000000	1961-07-04 00:00:00	GEIGY AGRICULTURAL CHEMICALS, UNITED STATES OF AMERICA	12	366	0	M-2325	105	110	108	N	TATA-FISON LTD., MADRAS 1	1	756	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294452	59	SREE KRISHNA ARJUNA YUDDAM	1962	120	3	35399	4781.39	0x000059DF00000000	1962-12-29 00:00:00	JAYANTHI PICTURES P LTD, MADRAS	12	87	176	M-2967	105	109	107	N	JAYANTHI PICTURES P LTD, MADRAS	17	4781.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294453	59	'SANTHA'	1961	120	3	31342	16475	0x000057C000000000	1961-07-04 00:00:00	SHANTHIKALA FILMS, MADRAS 18	12	87	176	M-2318	105	109	107	N	SHANTHIKALA FILMS, MADRAS 18	16	16792	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294454	59	EDUREETHA	1962	120	3	35400	4465.62	0x000059E100000000	1962-12-31 00:00:00	MAV PICTURES, SALEM	12	87	176	M-2971	105	109	107	N	MAV PICTURES, MADRAS	17	4465.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294455	45	NANDA DEEPA	1962	120	3	35401	4493.17	0x000059E100000000	1962-12-31 00:00:00	SRI BHARATHI CHITRA, MADRAS	12	87	176	M-2966	105	109	107	N	SRI BHARATHI CHITRA, MADRAS	17	4493.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294456	58	PANATHOTTAM	1963	120	3	35402	3940.82	0x000059E400000000	1963-01-03 00:00:00	SARAVANA FILMS, MADRAS	12	87	176	M-2972	105	109	107	N	SARAVANA FILMS, MADRAS	15	3940.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294457	45	VALMIKI	1963	120	3	35403	4536.43	0x000059E400000000	1963-01-03 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-2970	105	109	107	N	JUPITER PICTURES, MADRAS	17	4536.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294458	58	KUBERA THEEVU	1963	120	3	35404	4319.63	0x000059E600000000	1963-01-05 00:00:00	NITHYA KALYANI FILMS, MADRAS	12	87	176	M-2958	105	109	107	N	NITHYA KALYANI FILMS, MADRAS	16	4319.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294459	58	AASTHIKKORU AANUM AASAIKKORU PENNUM	1963	120	3	35405	4005	0x000059E800000000	1963-01-07 00:00:00	DINAKARAN PICTURES, MADRAS	12	87	176	M-2975	105	109	107	N	DINAKARAN PICTURES, MADRAS	15	4005	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294460	58	TRAILER OF MAYA JALAM	1963	120	3	35406	72	0x000059E800000000	1963-01-07 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	94	0	M-2979	105	110	107	N	RAJ HUNS PICTURES, BOMBAY	1	72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294461	45	TRAILER OF MAYA JAALA	1963	120	3	35407	72	0x000059E800000000	1963-01-07 00:00:00	RAJ HUNS PICTURES, BOMBAY	12	94	0	M-2980	105	110	107	N	RAJ HUNS PICTURES, BOMBAY	1	72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294462	45	DASHAVATARA	1960	120	3	28649	16451	0x000056C500000000	1960-10-26 00:00:00	SHRI B.S.RANGA, M/S VIKRAM PRODUCTIONS, MADRAS 17.	12	368	176	M-2066	105	109	107	N	SHRI B.S.RANGA, M/S VIKRAM PRODUCTIONS, MADRAS 17.	20	16451	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294463	44	HAMRAHI	1963	120	3	35408	4181.55	0x000059E900000000	1963-01-08 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	87	176	M-2964	105	109	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	17	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294464	59	THALLI LENI PILLALU	1963	120	3	35409	4067	0x000059EA00000000	1963-01-09 00:00:00	ROYAL FILMS, MADRAS	12	87	176	M-2974	105	109	107	N	SHRI P SUBRAHMANYAM	18	4067	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294465	49	NIRAMANINJA KAALPAADUKAL	1963	120	3	35410	4458.63	0x000059EA00000000	1963-01-09 00:00:00	NAVARATHNA PRODUCTIONS, MADRAS	12	87	176	M-2976	105	109	107	N	NAVARATHNA PRODUCTIONS, MADRAS	17	4458.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294466	59	VIJAYANAGARA VEERAPUTHURI KATHA	1963	120	3	35411	4560.95	0x000059EA00000000	1963-01-09 00:00:00	R.N.R.PICTURES, MADRAS	12	87	176	M-2977	105	109	107	N	R.N.R.PICTURES, MADRAS	17	4560.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294467	59	SATYAMEJAYAM	1963	120	3	35412	304.80	0x000059F100000000	1963-01-16 00:00:00	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	12	366	0	M-2989	105	110	107	N	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294468	58	'SABASH MAPPILE'	1961	120	3	31343	17800	0x000057C600000000	1961-07-10 00:00:00	RAGAVAN PRODUCTIONS, MADRAS 17	12	87	176	M-2324	105	109	107	N	RAGAVAN PRODUCTIONS, MADRAS 17	20	17933	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294469	58	CHITOR RANI PADMINI	1963	120	3	35413	4660.02	0x000059F100000000	1963-01-16 00:00:00	UMA PICTURES, MADRAS	12	87	176	M-2968	105	109	107	N	UMA PICTURES, MADRAS	18	4660.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294470	48	SNAPAHAYOHANNAM	1963	120	3	35414	4314.78	0x000059F400000000	1963-01-19 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2982	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	4314.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294471	61	THE COOLIDGE QUARTET	1955	120	6	U-1952/55-MUM	115.82	0x00004EC000000000	1955-03-14 00:00:00	USIS	12	363	0	B-1221-MUM	105	110	108	N	USIS	1	115.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294472	61	JOSE ITURBI	1955	120	6	U-1953/55-MUM	217.93	0x00004EC000000000	1955-03-14 00:00:00	USIS	12	363	0	B-1228-MUM	105	110	108	N	USIS	2	217.93	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294473	61	EVERY MAN'S EMPIRE	1954	120	6	U-1954/55-MUM	228.6	0x00004D5300000000	1954-03-14 00:00:00	USIS	12	363	0	B-1229-MUM	105	110	108	N	USIS	2	228.6	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294475	44	MY COUNTRY OR SWADESH SEVA	1955	120	6	U-1956/55-MUM	3136.39	0x00004EC000000000	1955-03-14 00:00:00	BOMBAY FILM CO.	12	87	176	B-507-MUM	105	109	107	N	BOMBAY FILM CO.	12	3163.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294476	44	BHOLE BHALE	1955	120	6	U-1957/55-MUM	3496.97	0x00004EC000000000	1955-03-14 00:00:00	JAGRITI PICTURES	15	87	176	B-1032-MUM	105	109	107	N	BOMBAY FILM CO.	12	3496.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294477	44	PARAAYA DHAN	1954	120	6	U-1958/55-MUM	3112	0x00004D5300000000	1954-03-14 00:00:00	SHREE FILMS	15	87	176	B-937-MUM	105	109	107	N	BHARTIYA THEATERS	11	3112	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294478	44	SHREE KRISHNA ARJUN YUDHA	1955	120	6	U-1959/55-MUM	3350.97	0x00004EC000000000	1955-03-14 00:00:00	MURARI PICTURES	12	87	176	B-214-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	13	3350.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294479	59	VALMIKI	1963	120	3	35415	4350.44	0x000059F600000000	1963-01-21 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-2973	105	109	107	N	JUPITER PICTURES, MADRAS	17	4350.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294480	59	BHAKTHA RAGHUNATH	1960	120	3	28650	16996	0x000056C500000000	1960-10-26 00:00:00	M/S G.V.S.PRODUCTIONS, MADRAS 17.	12	368	176	M-2065	105	109	107	N	M/S G.V.S.PRODUCTIONS, MADRAS 17.	18	16996	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294481	58	BHARATHANATTIU VEERAPUTHIRAN	1963	120	3	35416	4560.95	0x000059F700000000	1963-01-22 00:00:00	R.N.R.PICTURES, MADRAS	12	87	176	M-2978	105	109	107	N	R.N.R.PICTURES, MADRAS	17	4560.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294482	58	KADAVULAI KANDEN	1963	120	3	35417	4281.96	0x000059FD00000000	1963-01-28 00:00:00	BALAN PICTURES, MADRAS	12	87	176	M-2984	105	109	107	N	SHRI K.R.BALAN	17	4281.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294483	61	UNTO OUR LAST	1963	120	3	35418	304.80	0x00005B4C00000000	1963-12-29 00:00:00	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	12	366	0	M-2995	105	110	107	N	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294484	60	JAGRITI	1963	120	3	35419	304.80	0x000059FE00000000	1963-01-29 00:00:00	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	12	366	0	M-2996	105	110	107	N	DEPARTMENT OF INFORMATION AND PUBLIC RELATIONS, HYDERABAD	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294485	58	"""DEEPAVALI"""	1960	120	3	28651	14351	0x000056C800000000	1960-10-29 00:00:00	M/S ASWARAJ PRODUCTIONS,MADRAS 17.	12	368	176	M-2069	105	109	107	N	SHRI T.M.REDDY, MADRAS 14.	16	14351	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294486	58	THANGA RATHINAM	1960	120	3	28652	15891	0x000056CA00000000	1960-10-31 00:00:00	S.S.R.PICTURES, MADRAS 18.	12	368	176	M-2048U	105	109	107	N	S.S.R.PICTURES, MADRAS 18.	18	16537	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294487	58	'KUMUDAM'	1961	120	3	31344	14766	0x000057CD00000000	1961-07-17 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-2327	105	109	107	N	THE MODERN THEATRES LTD., SALEM	19	15399	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294488	59	PEMPUDU KUTURU	1963	120	3	35420	4485.34	0x00005A0100000000	1963-02-01 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-2983	105	109	107	N	PADMINI PICTURES, MADRAS	17	4485.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294489	58	KODUTTHU VAITHAVAL	1963	120	3	35421	4043.82	0x00005A0600000000	1963-02-06 00:00:00	SHRI E.V.RAJAN, E.V.R.PICTURES, MADRAS	12	87	176	M-2994	105	109	107	N	SHRI E.V.RAJAN, E.V.R.PICTURES, MADRAS	16	4043.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294490	45	KRISHNARJUNA YUDHA	1963	120	3	35422	4561	0x00005A0C00000000	1963-02-12 00:00:00	VIJAYA ENTERPRISES, MADRAS	12	87	176	M-2997	105	109	107	N	VIJAYA ENTERPRISES, MADRAS	17	4561	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294491	59	SOMAVANAVRATHA MAHATHMYAM	1963	120	3	35424	4538.77	0x00005A1000000000	1963-02-16 00:00:00	ARUNA FILMS, MADRAS	12	87	176	M-2998	105	109	107	N	ARUNA FILMS, MADRAS	16	4538.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294492	49	'UNNYARCHA'	1961	120	3	31345	14856	0x000057CD00000000	1961-07-17 00:00:00	M/S UDAYA STUDIOS, ALLEPPEY	12	87	176	M-2320	105	109	107	N	M/S UDAYA STUDIOS, ALLEPPEY	16	14991	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294493	58	MANTHIRI KUMARAN	1963	120	3	35425	4517	0x00005A1200000000	1963-02-18 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-2999	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	17	4517	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294494	59	SAVATHI KODUKU	1963	120	3	35426	4429.09	0x00005A1300000000	1963-02-19 00:00:00	NAVEENA CHITRA, MADRAS	12	87	176	M-3000	105	109	107	N	NAVEENA CHITRA, MADRAS	18	4429.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294495	58	ARIVALI	1963	120	3	35427	4568.03	0x00005A1300000000	1963-02-19 00:00:00	A.T.K.PRODUCTIONS, MADRAS	12	87	176	M-2981	105	109	107	N	A.T.K.PRODUCTIONS, MADRAS	16	4568.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294496	58	TRAILER OF MANTHIRI KUMARAN	1963	120	3	35428	147.21	0x00005A1400000000	1963-02-20 00:00:00	SALEM SHANMUGA FILMS, SALEM	12	366	0	M-3005	105	110	107	N	SALEM SHANMUGA FILMS, SALEM	1	147.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294497	58	TRAILER OF AYIRANKALATHU PAYIRU	1963	120	3	35429	30.48	0x00005A1400000000	1963-02-20 00:00:00	MASTER PICTURES, MADRAS	12	94	0	M-3006	105	110	107	N	MASTER PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294498	45	SAKU MAGALU	1963	120	3	35430	4536.63	0x00005A1500000000	1963-02-21 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3002	105	109	107	N	PADMINI PICTURES, MADRAS	17	4536.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294499	49	NITHYA KANYAKA	1963	120	3	35431	4472.92	0x00005A1500000000	1963-02-21 00:00:00	SARAVANABAVA AND UNITY PICTURES, MADRAS	12	87	176	M-3003	105	109	107	N	SARAVANABAVA AND UNITY PICTURES, MADRAS	17	4472.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294500	44	GRAHASTI	1963	120	3	35432	4397.65	0x00005A1700000000	1963-02-23 00:00:00	GEMINI ARTS PRIVATE LTD, MADRAS	12	87	176	M-3001	105	109	107	N	GEMINI ARTS PRIVATE LTD, MADRAS	17	4397.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294501	44	DIL EK MANDIR	1963	120	3	35433	4265.50	0x00005A1900000000	1963-02-25 00:00:00	CHITHRALAYA, MADRAS	12	87	176	M-3004	105	109	107	N	CHITHRALAYA, MADRAS	16	4265.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294502	58	VANAMBADI	1963	120	3	35434	4455	0x00005A1B00000000	1963-02-27 00:00:00	KANNADHASAN PRODUCTIONS, MADRAS	12	87	176	M-3008	105	109	107	N	KANNADHASAN PRODUCTIONS, MADRAS	18	4455	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294503	44	'MERA SUHAG'	1961	120	3	31346	13578	0x000057D100000000	1961-07-21 00:00:00	SHRI N.R.S. MANI, MADRAS 32	12	87	176	M-2328	105	109	107	N	SHRI N.R.S. MANI, MADRAS 32	15	13578	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294504	58	NEENGAADA NINAIVU	1963	120	3	35435	4411	0x00005A1B00000000	1963-02-27 00:00:00	PADMA FILMS, MADRAS	12	87	176	M-3007	105	109	107	N	PADMA FILMS, MADRAS	15	4411	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294505	58	'THAYAI POLL PENN (TAMIL & SINHALESE)	1961	120	3	31347	150	0x000057D100000000	1961-07-21 00:00:00	ART FILMS OF ASIA (P) LTD., BOMBAY 7	12	366	0	M-2330	105	110	107	N	ART FILMS OF ASIA (P) LTD., BOMBAY 7	1	150	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294506	45	KANYA RATNA	1963	120	3	35436	4138.99	0x00005A2A00000000	1963-03-14 00:00:00	SHRI D.B.NARAYAN	12	87	176	M-3014	105	109	107	N	DBN PRODUCTIONS, MADRAS	15	4138.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294507	59	'SWARNA PRATIMA'	1961	120	3	31348	15291	0x000057D200000000	1961-07-22 00:00:00	M/S RADHAKRISHNA FILMS (P) LTD., MADRAS 17	12	87	176	M-2332	105	109	107	N	M/S RADHAKRISHNA FILMS (P) LTD., MADRAS 17	19	15291	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294508	59	KUMKUMA REKHA	1960	120	3	28653	13964	0x000056CB00000000	1960-11-01 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS 20.	12	368	176	M-2067	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS 20.	15	13964	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294509	59	'JAGADEKA VEERUNI KATHA'	1961	120	3	31349	16869	0x000057D400000000	1961-07-24 00:00:00	SHRI K.V.REDDI, MADRAS 26	12	87	176	M-2326	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD, MADRAS 26	20	16882	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294510	58	KATTU ROJA	1963	120	3	35437	4502.56	0x00005A2C00000000	1963-03-16 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3015	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4502.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294511	58	VEERAKANAL	1960	120	3	28654	16250	0x000056CC00000000	1960-11-02 00:00:00	P.S.V. PICTURES, MADRAS 6.	12	368	176	M-2071	105	109	107	N	P.S.V. PICTURES, MADRAS 6.	18	16317	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294512	61	YOUTH ARE THERE	1963	120	3	35438	493.78	0x00005A2F00000000	1963-03-19 00:00:00	THE INTERANATIONAL COMMITTEE OF YMCA, USA	12	366	0	M-3027	105	110	108	N	S.NATESAIYER AND COMPANY, MADRAS	1	493.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294513	49	DOCTOR	1963	120	3	35439	3949.01	0x00005A2F00000000	1963-03-19 00:00:00	KALALAYA, MADRAS	12	87	176	M-3018	105	109	107	N	KALALAYA, MADRAS	14	3949.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294514	45	PALIGE BANDADDE PANCHAMRUTHA	1963	120	3	35440	4085.25	0x00005A3000000000	1963-03-20 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-3016	105	109	107	N	PREMIER STUDIOS, MYSORE	15	4085.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294515	59	'STHREE HRIDAYAM'	1961	120	3	31350	15508	0x000057D700000000	1961-07-27 00:00:00	NAVYA KALA MANDIR, MADRAS 18	12	87	176	M-2336	105	109	107	N	NAVYA KALA MANDIR, MADRAS 18	20	15508	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294516	59	'JAGADEKA SUNDARI'	1961	120	3	31351	12694	0x000057D900000000	1961-07-29 00:00:00	RUPAK MOVIES, MADRAS 14	12	87	176	M-2333	105	109	107	N	RUPAK MOVIES, MADRAS 14	15	12694	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294517	58	IRUVAR ULLAM	1963	120	3	35441	4543.07	0x00005A3100000000	1963-03-21 00:00:00	PRASAD MOVIES, MADRAS	12	87	176	M-3019	105	109	107	N	PRASAD MOVIES, MADRAS	18	4543.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294518	45	LAYARA MAGALU	1963	120	3	35442	3663.07	0x00005A3200000000	1963-03-22 00:00:00	ANANTHALAKSHMI FOR G.V.IYER'S PRODUCTIONS, MADRAS	12	87	176	M-3020	105	109	107	N	ANANTHALAKSHMI FOR G.V.IYER'S PRODUCTIONS, MADRAS	12	3663.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294519	59	'VARALAKSHMI VRATHAM'	1961	120	3	31352	14831	0x000057DB00000000	1961-07-31 00:00:00	M/S VITAL PRODUCTIONS, MADRAS 7	12	87	176	M-2335	105	109	107	N	M/S VITAL PRODUCTIONS, MADRAS 7	17	14967	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294520	61	IN BURMA	1963	120	3	35443	304.80	0x00005A3200000000	1963-03-22 00:00:00	PROJECTION OF INDIA PICTURES, MADRAS	12	366	0	M-3011	105	110	107	N	PROJECTION OF INDIA PICTURES, MADRAS	3	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294521	44	DHOOMKETU - TRL	1955	120	6	U-1961/55-MUM	106.68	0x00004EC000000000	1955-03-14 00:00:00	BASANT PICTURES	12	94	0	B-1205-MUM	105	110	107	N	BASANT PICTURES	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294522	44	BHAROSA	1963	120	3	35444	4104.44	0x00005A3300000000	1963-03-23 00:00:00	VASU FILMS, MADRAS	12	87	176	M-3021	105	109	107	N	VASU FILMS, MADRAS	16	4104.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294523	44	COMET OR DHOOMKETU	1955	120	6	U-1962/55-MUM	3355.23	0x00004EC000000000	1955-03-14 00:00:00	BASANT PICTURES	12	87	176	B-1204-MUM	105	109	107	N	BASANT PICTURES	12	3355.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294524	58	'DASAVATHARA'	1961	120	3	31353	13223	0x000057DB00000000	1961-07-31 00:00:00	VIKRAM PRODUCTIONS, MADRAS 17	12	87	176	M-2338	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS 17	15	13223	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294525	44	ASHA	1955	120	6	U-1963/55-MUM	3957.82	0x00004EC000000000	1955-03-14 00:00:00	JAGDISH FILM CIRCUIT	12	87	176	B-1255-MUM	105	109	107	N	TRADERS	15	3957.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294526	45	'RAJA SATHYAVRATHA'	1961	120	3	31354	14383	0x000057DF00000000	1961-08-04 00:00:00	PARIJATHA FILMS, MADRAS 6	12	87	176	M-2337	105	109	107	N	PARIJATHA FILMS, MADRAS 6	16	14530	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294527	51	SANT RAMDAS	1955	120	6	U-1964/55-MUM	3684.72	0x00004EC000000000	1955-03-14 00:00:00	RAJA NENE PRODUCTIONS & CHANDRAMA PICTURES	15	87	176	B-1271-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	3684.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294528	61	THE THIRD MAN - TRL	1955	120	6	U-1965/55-MUM	71.01	0x00004EC000000000	1955-03-14 00:00:00	CAROL REED	12	94	0	B-1344-MUM	105	110	108	N	WESTERN INDIA THEATERS	1	71.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294529	59	'VIPLAVA STHREE'	1961	120	3	31355	14825	0x000057E200000000	1961-08-07 00:00:00	VISWA SANTHI PICTURES, MADRAS 17	12	87	176	M-2343	105	109	107	N	VISWA SANTHI PICTURES, MADRAS 17	18	14825	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294530	59	'ZALAK TO THE RESCUE (TELUGU, KANNADA, MALAYALAM & TAMIL)	1961	120	3	31356	80	0x000057E200000000	1961-08-07 00:00:00	AKAR, 32 -JAY MAHAL, BOMBAY 1	12	366	0	M-2345	105	110	107	N	AKAR, 32 -JAY MAHAL, BOMBAY 1	1	80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294531	49	'ARAPPAVAN'	1961	120	3	31357	14263	0x000057E300000000	1961-08-08 00:00:00	SEVA FILMS, MADRAS 24	12	87	176	M-2342	105	109	107	N	SEVA FILMS, MADRAS 24	16	14542	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294532	59	CHADUVUKUNNA AMMAYILA	1963	120	3	35445	4385	0x00005A3500000000	1963-03-25 00:00:00	ANNAPURNA PICTURES P LTD, MADRAS	12	87	176	M-3022	105	109	107	N	ANNAPURNA PICTURES P LTD, MADRAS	16	4385	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294533	59	KANAKADURGA POOJA MAHIMA	1960	120	3	28655	15722	0x000056CD00000000	1960-11-03 00:00:00	SHRI B. VITTALA ACHARYA, M/S VITTAL PRODUCTION, MADRAS 7.	12	368	176	M-2072	105	109	107	N	SHRI B. VITTALA ACHARYA, M/S VITTAL PRODUCTION, MADRAS 7.	18	15722	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294534	61	MALAN ASA	1963	120	3	35446	267.92	0x00005A3500000000	1963-03-25 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-3029	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	267.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294535	58	NINAIPPATHARKU NERAMILLAI	1963	120	3	35447	3684.75	0x00005A3600000000	1963-03-26 00:00:00	SARASWATHI PICTURES, MADRAS	12	87	176	M-3023	105	109	107	N	SARASWATHI PICTURES, MADRAS	14	3684.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294536	58	PUTHUMAI POLIVOO (TELUGU, KANNADA MALAYALAM, MARATHI & GUJARATI)	1960	120	3	28656	50	0x000056CD00000000	1960-11-03 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2075	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294537	59	LAVA KUSA	1963	120	3	35448	5954	0x00005A3600000000	1963-03-26 00:00:00	LALITHA SIVAJOTHI FILMS, MADRAS	12	87	176	M-3024	105	109	107	N	LALITHA SIVAJOTHI FILMS, MADRAS	22	5954	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294538	58	HUXYS TALKIE CINE SLIDE NO 18	1963	120	3	35449	18.29	0x00005A3A00000000	1963-03-30 00:00:00	ROOPY ADVERTISING, MADRAS	12	92	0	M-3041	105	110	107	N	ROOPY ADVERTISING, MADRAS	1	18.29	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294539	58	NEERADUM PAYRAZHAKI(TELUGU, KANNADA MALAYALAM, MARATHI & BENGALI)	1960	120	3	28657	50	0x000056CD00000000	1960-11-03 00:00:00	A.M.A.PRIVATE LTD., BOMBAY 1.	12	366	0	M-2089	105	110	107	N	A.M.A.PRIVATE LTD., BOMBAY 1.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294540	58	PUYALUKKUP PIN	1960	120	3	28658	13704	0x000056CF00000000	1960-11-05 00:00:00	PORSRAM VERMAL, BOMBAY 2.	12	368	176	M-2068	105	109	107	N	SREE PICTURES, MADRAS 17.	16	13704	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294541	58	HUXYS TALKIE CINE SLIDE NO 21	1963	120	3	35450	13.71	0x00005A3A00000000	1963-03-30 00:00:00	ROOPY ADVERTISING, MADRAS	12	92	0	M-3044	105	110	107	N	ROOPY ADVERTISING, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294542	59	BHAGDAD GAJA DONGA	1960	120	3	28659	15520	0x000056CF00000000	1960-11-05 00:00:00	DELUX FILMS, MADRAS 17.	12	368	176	M-2073	105	109	107	N	DELUX FILMS, MADRAS 17.	18	15520	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294543	58	SREE GOWRI	1963	120	3	35451	4320.66	0x00005A3A00000000	1963-03-30 00:00:00	BHANU FILMS, MADRAS	12	87	176	M-3025	105	109	107	N	BHANU FILMS, MADRAS	17	4320.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294544	59	M-2866	1963	120	3	35452	4182	0x00005A3E00000000	1963-04-03 00:00:00	R.V.H.H.PRASAD'S SONS & CO, MADRAS	12	87	176	M-2866	105	109	107	N	R.V.H.H.PRASAD'S SONS & CO, MADRAS	15	4182	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294545	58	ELLORUM VIRUMBUVADEN (TELUGU, KANNADA& MALAYALAM)	1960	120	3	28660	50	0x000056CF00000000	1960-11-05 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2096	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294546	44	SHADI KI RAAT	1955	120	6	U-1966/55-MUM	3887.11	0x00004EC100000000	1955-03-15 00:00:00	PRAKASH PICTURES	12	87	176	B-1168-MUM	105	109	107	N	PRAKASH PICTURES	14	3887.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294547	58	PENN MANAM	1963	120	3	35453	3892.01	0x00005A4300000000	1963-04-08 00:00:00	MOKESHESWAR CHITRA, MADRAS	12	87	176	M-3035	105	109	107	N	MOKESHESWAR CHITRA, MADRAS	14	3892.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294548	58	PAATHI THERIYUTHU PAAR	1960	120	3	28661	15128	0x000056D100000000	1960-11-07 00:00:00	KUMARI FILMS (P) LTD., MADRAS 17.	12	368	176	M-2063	105	109	107	N	KUMARI FILMS (P) LTD., MADRAS 17.	16	15128	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294549	45	'JAGADEKA VERRANA KATHE'	1961	120	3	31358	16869	0x000057E300000000	1961-08-08 00:00:00	SHRI K.V. REDDI, VIJAYA PRODUCTIONS, MADRAS 26	12	87	176	M-2344	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD., MADRAS 26	20	16869	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294550	49	MOODUPADAM	1963	120	3	35454	4437	0x00005A4300000000	1963-04-08 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS	12	87	176	M-3034	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS	16	4437	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294551	45	GOURI	1963	120	3	35455	4491.82	0x00005A4300000000	1963-04-08 00:00:00	SHRI K NARAYANA RAO	12	87	176	M-3048	105	109	107	N	KALABHARATHI, MADRAS	16	4491.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294552	58	KUDUMBA NALAM	1960	120	3	28662	2890	0x000056D300000000	1960-11-09 00:00:00	MORK PRIVATE LTD, MADRAS 26.	12	368	176	M-2104	105	109	107	N	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS 9.	3	2890	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294553	49	SATHYABHAMA	1963	120	3	35456	3935.11	0x00005A4600000000	1963-04-11 00:00:00	ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-3050	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	14	3935.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294554	59	'KASHTA SUKHAALU'	1961	120	3	31359	15733	0x000057E400000000	1961-08-09 00:00:00	SHAH FILMS, MADRAS 24	12	87	176	M-2339	105	109	107	N	SHAH FILMS, MADRAS 24	19	15733	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294555	58	LAVA KUSA	1963	120	3	35457	5505.89	0x00005A4B00000000	1963-04-16 00:00:00	LALITHA SIVAJOTHI FILMS, MADRAS	12	87	176	M-3028	105	109	107	N	LALITHA SIVAJOTHI FILMS, MADRAS	20	5505.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294556	58	KALAI ARASI	1963	120	3	35458	4556.68	0x00005A4B00000000	1963-04-16 00:00:00	SARODEY BROTHERS, MADRAS	12	87	176	M-3026	105	109	107	N	SARODEY BROTHERS, MADRAS	16	4556.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294557	58	THILAKAM	1960	120	3	28663	14555	0x000056D300000000	1960-11-09 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	368	176	M-2070	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	16	14555	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294558	58	PETRA PAASAM (HINDI)	1963	120	3	35459	23	0x00005A4D00000000	1963-04-18 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-3052	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294559	58	'YAR MANAMAKAN'	1961	120	3	31360	14974	0x000057E500000000	1961-08-10 00:00:00	NEELA PRODUCTION , TRIVANDARAM	12	87	176	M-2334	105	109	107	N	NEELA PRODUCTION , TRIVANDARAM	17	14985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294560	58	AERIAL SPRAYING OF RED HAIRY CATERPILLAR IN GROUND NUT	1963	120	3	35460	121.92	0x00005A4D00000000	1963-04-18 00:00:00	L.K.L.RAGHAVAN, MADRAS	12	366	0	M-3058	105	110	107	N	L.K.L.RAGHAVAN, MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294561	59	MAMAKARA MAHIMA (KANNADA & HINDI)	1963	120	3	35461	23	0x00005A4F00000000	1963-04-20 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-3061	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294562	61	MALAYA	1963	120	3	35462	267.90	0x00005A4F00000000	1963-04-20 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-3064	105	110	107	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	267.90	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294563	44	KAUN PARDESI	1955	120	6	U-1967/55-MUM	3107.13	0x00004EC100000000	1955-03-15 00:00:00	SHRI VISHWALKALA MOVIETONE	12	87	176	B-1030-MUM	105	109	107	N	BASANT FILMS	11	3107.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294564	61	STATE VISIT OF THE DHEVI KING AND QUEEN	1963	120	3	35463	285.89	0x00005A4F00000000	1963-04-20 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-3065	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	285.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294565	44	DELHI EXPRESS	1955	120	6	U-1968/55-MUM	3349.75	0x00004EC100000000	1955-03-15 00:00:00	DEEPAK PICTURES	12	87	176	B-1110-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	11	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294566	61	WAYANG KULIT	1963	120	3	35464	163.06	0x00005A4F00000000	1963-04-20 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA	12	366	0	M-3066	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	163.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294567	59	'JABU DONGA'	1961	120	3	31361	16616	0x000057E900000000	1961-08-14 00:00:00	BHANU FILMS PRODUCTIONS, MADRAS 14	12	87	176	M-2349	105	109	107	N	BHANU FILMS PRODUCTIONS, MADRAS 14	19	16616	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294568	59	GHANESWAR	1963	120	3	35465	3717.93	0x00005A5100000000	1963-04-22 00:00:00	KELKAR FILM EXCHANGE POONA	12	87	176	M-3051	105	109	107	N	V.S.S.FILMS, MADRAS	15	3717.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294569	44	RAJA	1955	120	6	U-1969/55-MUM	3278.12	0x00004EC100000000	1955-03-15 00:00:00	POORNIMA PICTURES	15	87	176	B-964-MUM	105	109	107	N	FAMOUS PICTURES	14	3278.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294570	59	'TRAILER OF 'VARALAKSHMI VRATHAM'	1961	120	3	31362	524	0x000057E900000000	1961-08-14 00:00:00	VITTAL PRODUCTIONS, MADRAS 7	12	366	0	M-2356	105	110	107	N	VITTAL PRODUCTIONS, MADRAS 7	1	524	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294571	44	DEVAR	1955	120	6	U-1970/55-MUM	3343.96	0x00004EC100000000	1955-03-15 00:00:00	SILVER FILMS	12	87	176	B-1370-MUM	105	109	107	N	SILVER FILMS	12	3343.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294572	59	NIRAPARADHI	1963	120	3	35466	4020.30	0x00005A5100000000	1963-04-22 00:00:00	S.P.S.PICTURES, MADRAS	12	87	176	M-3057	105	109	107	N	S.P.S.PICTURES, MADRAS	16	4020.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294573	51	MORUCHI MAUSHI	1955	120	6	U-1971/55-MUM	3720.99	0x00004EC100000000	1955-03-15 00:00:00	CHUNILAL B. DESAI	12	87	176	B-1282-MUM	105	109	107	N	M.B.BILIMORIA & SONS	14	3720.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294574	58	BOMMAI	1963	120	3	35467	4354.70	0x00005A5100000000	1963-04-22 00:00:00	S.B.CREATIONS, MADRAS	12	87	176	M-3046	105	109	107	N	S.B.CREATIONS, MADRAS	16	4354.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294575	61	'TALKIE-CINE-SLIDES' (NOS.1 TO 4)	1961	120	3	31363	60	0x000057EC00000000	1961-08-17 00:00:00	RUPY PUBLICITY, BANGALORE 1	12	366	0	M-2359	105	110	107	N	RUPY PUBLICITY, BANGALORE 1	1	60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294576	58	PRESERVE YOUR (TELUGU & HINDI)	1963	120	3	35468	46.024	0x00005A5500000000	1963-04-26 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-3055	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	46.024	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294577	59	'TRAILER OF 'VIPLAVA STHREE'	1961	120	3	31364	360	0x000057F000000000	1961-08-21 00:00:00	VISWA SANTHI PICTURES, MADRAS 17	12	94	0	M-2361	105	110	107	N	VISWA SANTHI PICTURES, MADRAS 17	1	360	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294578	45	JEEVANA TARANGA	1963	120	3	35469	4128.28	0x00005A5600000000	1963-04-27 00:00:00	SHRI D.R.NAIDU, MADRAS	12	87	176	M-3068	105	109	107	N	SHRI D.R.NAIDU, MADRAS	16	4152.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294579	58	AANAI POR	1960	120	3	28664	50	0x000056D400000000	1960-11-10 00:00:00	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	12	366	0	M-2081	105	110	107	N	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294580	58	CHADU GUDU (TELUGU, KANNADA AND MALAYALAM)	1963	120	3	35470	15.24	0x00005A5800000000	1963-04-29 00:00:00	ART FILMS OF ASIA P LTD, BOMBAY	12	366	0	M-3069	105	110	107	N	ART FILMS OF ASIA P LTD, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294581	58	PACHI KUDURAI	1960	120	3	28665	50	0x000056D400000000	1960-11-10 00:00:00	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	12	366	0	M-2085	105	110	107	N	ARTFILMS OF ASIA (P) LTD., BOMBAY 7.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294582	59	MAHAVEERA BHEEMASENA	1963	120	3	35471	4416.25	0x00005A5900000000	1963-04-30 00:00:00	EAST INDIA FILMS CO P LTD, MADRAS	12	87	176	M-3075	105	109	107	N	EAST INDIA FILMS CO P LTD, MADRAS	18	4416.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294583	45	'KANNU THEREDU NODU'	1961	120	3	31365	14316	0x000057F000000000	1961-08-21 00:00:00	ARUNACHALAM STUDIOS, MADRAS 26	12	87	176	M-2358	105	109	107	N	ARUNACHALAM STUDIOS, MADRAS 26	16	14316	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294584	59	PARURU PRATISHTHA	1963	120	3	35472	4457.06	0x00005A5C00000000	1963-05-03 00:00:00	SHRI MANAPURAM APPARAO	12	87	176	M-3054	105	109	107	N	VOLTA PRODUCTIONS, MADRAS	16	4457.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294585	58	AASAI ALAIGAL	1963	120	3	35473	3920.03	0x00005A5F00000000	1963-05-06 00:00:00	ANBU FILMS, MADRAS	12	87	176	M-3077	105	109	107	N	ANBU FILMS, MADRAS	14	3920.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294586	49	SUSILA	1963	120	3	35474	4471.21	0x00005A6100000000	1963-05-08 00:00:00	VADIVA PICTURES, MADRAS	12	87	176	M-3045	105	109	107	N	VADIVA PICTURES, MADRAS	15	4471.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294587	58	'MARUTHANATTU VEERAN'	1961	120	3	31366	17782	0x000057F100000000	1961-08-22 00:00:00	SHRI RADHA KRISHNA, MADRAS	12	87	176	M-2354	105	109	107	N	SHRI GANESH PRASAD MOVIES, MADRAS 6	19	18270	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294588	58	PERIYA EDATHU PENN	1963	120	3	35475	4415.33	0x00005A6100000000	1963-05-08 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-3067	105	109	107	N	R.R.PICTURES, MADRAS	18	4415.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294589	59	EEDU JODU	1963	120	3	35476	4481.27	0x00005A6600000000	1963-05-13 00:00:00	ANUPAMA FILMS, MADRAS	12	87	176	M-3076	105	109	107	N	ANUPAMA FILMS, MADRAS	16	4481.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294590	45	MALLI MADHUVAE	1963	120	3	35477	4382.84	0x00005A6700000000	1963-05-14 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-3074	105	109	107	N	JUPITER PICTURES, MADRAS	15	4382.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294591	59	VANA SUNDARI	1963	120	3	35478	4200.14	0x00005A6800000000	1963-05-15 00:00:00	M.A.V.PICTURES, MADRAS	12	87	176	M-3047	105	109	107	N	M.A.V.PICTURES, MADRAS	17	4200.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294592	58	AYIRAM KALATHU PAYIRU	1963	120	3	35479	4101.17	0x00005A6900000000	1963-05-16 00:00:00	MASTER PICTURES, MADRAS	12	87	176	M-3049	105	109	107	N	MASTER PICTURES, MADRAS	15	4101.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294593	70	INSTRUCTIONAL FILM ON WIFE COVERING AND CYCLE COVER MAKING	1963	120	3	35480	121.92	0x00005A6A00000000	1963-05-17 00:00:00	DUNLOP RUBBER COMPANY	12	366	0	M-3085	105	110	107	N	DUNLOP RUBBER COMPANY LTD, AMBATTUR	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294594	58	KULAMAGAL RADHAI	1963	120	3	4629.91	4629.91	0x00005A6A00000000	1963-05-17 00:00:00	SPIDER FILMS, MADRAS	12	87	176	M-3086	105	109	107	N	SPIDER FILMS, MADRAS	17	4629.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294595	58	NATIONAL WEALTH (TELUGU & KANNADA)	1963	120	3	35482	81.60	0x00005A6A00000000	1963-05-17 00:00:00	L.K.L.RAGHAVAN, MADRAS	12	366	0	M-2990	105	110	107	N	L.K.L.RAGHAVAN, MADRAS	1	81.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294596	59	CONSTABLE KOOTHURU	1963	120	3	35483	4570.79	0x00005A6B00000000	1963-05-18 00:00:00	CHITRAKALA, MADRAS	12	87	176	M-3088	105	109	107	N	CHITRAKALA, MADRAS	17	4570.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294597	45	KULAVADHU	1963	120	3	35484	4358.22	0x00005A6E00000000	1963-05-21 00:00:00	SHAILASHREE PRODUCTIONS, MADRAS	12	87	176	M-3089	105	109	107	N	SHAILASHREE PRODUCTIONS, MADRAS	16	4538.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294598	59	AAPTHA MITHRULU	1963	120	3	35485	4506.46	0x00005A6F00000000	1963-05-22 00:00:00	SRI RAJA RAJESWARI FILM CO, MADRAS	12	87	176	M-3087	105	109	107	N	SRI RAJA RAJESWARI FILM CO, MADRAS	16	4506.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294599	59	RANI SAMYUKTHA	1963	120	3	35486	4537.25	0x00005A6F00000000	1963-05-22 00:00:00	RADHAKRISHNA FILMS P LTD, MADRAS	12	87	176	M-3097	105	109	107	N	RADHAKRISHNA FILMS P LTD, MADRAS	16	4537.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294600	61	BANNER LANE	1963	120	3	35487	533.53	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3078	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	533.53	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294601	61	HEART OF AN ENTERPRISE	1963	120	3	35488	304.80	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3079	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294602	61	HOME AND DRY	1963	120	3	35489	304.80	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3080	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294603	58	'PALUM PAZHAMUM'	1961	120	3	31367	17701	0x000057F200000000	1961-08-23 00:00:00	SARAVANA FILMS, MADRAS 18	12	87	176	M-2341	105	109	107	N	SARAVANA FILMS, MADRAS 18	19	17858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294604	61	IN PROUD TRADITION	1963	120	3	35490	182.88	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3081	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294605	61	MEHCANIZATION AMONG LIVESTOCK	1963	120	3	35491	182.88	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3082	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294606	61	MORE WORK LESS TOIL	1963	120	3	35492	243.84	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3083	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	243.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294607	61	MF 35 TRACTORS	1963	120	3	35493	304.80	0x00005A7800000000	1963-05-31 00:00:00	MASSEY FERGUSON, U.K. LTD	12	366	0	M-3084	105	110	108	N	TRACTORS AND FARM EQUIPMENT LTD, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294608	61	HUXYS TALKIE CINE SLIDE NO 16	1963	120	3	35494	7.16	0x00005A7B00000000	1963-06-03 00:00:00	ROOPY ADVERTISING, MADRAS	12	366	0	M-3039	105	110	107	N	ROOPY ADVERTISING, MADRAS	1	7.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294609	58	NANUM ORU PENN	1963	120	3	35495	4520	0x00005A7D00000000	1963-06-05 00:00:00	MURUGAN BROTHERS, MADRAS	12	87	176	M-3098	105	109	107	N	MURUGAN BROTHERS, MADRAS	17	4520	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294610	58	IDHAYATHIL NEE	1963	120	3	35496	4550.51	0x00005A8200000000	1963-06-10 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-3099	105	109	107	N	MUKTHA FILMS, MADRAS	16	4550.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294611	45	KALITHAROO HENNE	1963	120	3	35497	5358.90	0x00005A8200000000	1963-06-10 00:00:00	SHRI B.JAYAMMA	12	87	176	M-3090	105	109	107	N	SRI GANESH CHITRA, MADRAS	18	5358.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294612	59	ANURAAGAM	1963	120	3	35498	4569.04	0x00005A8400000000	1963-06-12 00:00:00	ANUROOPA PICTURS, MADRAS	12	87	176	M-3102	105	109	107	N	ANUROOPA PICTURS, MADRAS	16	4569.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294613	59	VISHNU MAYA	1963	120	3	35499	4451.30	0x00005A8500000000	1963-06-13 00:00:00	SREE VENKATARAMANA FILMS, MADRAS	12	87	176	M-3100	105	109	107	N	SHRI G.VENKATA RAO	17	4451.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294614	58	ANANDA JYOTHI	1963	120	3	35500	4518.09	0x00005A8700000000	1963-06-15 00:00:00	HARIHARAN FILMS, MADRAS	12	87	176	M-3105	105	109	107	N	HARIHARAN FILMS, MADRAS	18	4518.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294615	45	SATHI SAKTHI	1963	120	3	37801	4561.32	0x00005A8900000000	1963-06-17 00:00:00	MAATHA PICTURES FOR DEVI FILMS P LTD, MADRAS	12	87	176	M-3101	105	109	107	N	DEVI FILMS P LTD, MADRAS	16	4561.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294616	58	YARUKKU SONTHAM	1963	120	3	37802	4514.37	0x00005A8A00000000	1963-06-18 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3103	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4514.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294617	58	SREE KRISHNA ARJUNA YUDDAM	1963	120	3	37803	4460	0x00005A8B00000000	1963-06-19 00:00:00	SESHASAYANA FILMS, MADRAS	12	87	176	M-3104	105	109	107	N	SESHASAYANA FILMS, MADRAS	17	4460	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294618	44	'GHARANA'	1961	120	3	31368	15687	0x000057F200000000	1961-08-23 00:00:00	GEMINI STUDIOS, MADRAS 6	12	87	176	M-2352	105	109	107	N	GEMINI STUDIOS, MADRAS 6	17	15687	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294619	59	KODUKOLU KODALLU	1963	120	3	37804	4410.03	0x00005A8B00000000	1963-06-19 00:00:00	SHRI P.MALLIKARJUNA RAO	12	87	176	M-3111	105	109	107	N	MADHU PICTURES, MADRAS	17	4410.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294620	59	'BHADRACHALA SEETHARAMA KALYANAM'	1961	120	3	31369	1314	0x000057F200000000	1961-08-23 00:00:00	S.KALYAN RAO & CO., MADRAS 24	12	366	0	M-2526	105	110	107	N	S.KALYAN RAO & CO., MADRAS 24	2	1314	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294621	59	VEERADALAPATHI VELUTHAMBI - VEERA SENAPATHI	1963	120	3	37805	4261	0x00005A8E00000000	1963-06-22 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-3110	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	19	4261	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294622	45	'VARAMAHALAKSHMI POOJA PALA'	1961	120	3	31370	14460	0x000057F200000000	1961-08-23 00:00:00	SRI MAHASAKTHI PRODUCTIONS, MADRAS 7	12	87	176	M-2360	105	109	107	N	SRI MAHASAKTHI PRODUCTIONS, MADRAS 7	17	14460	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294623	70	FOUR SPINDLE NUMERICAL TAPE CONTROL MACHINE IN OPERATION	1963	120	3	37806	167.64	0x00005A9000000000	1963-06-24 00:00:00	HOS H WILSON INC, USA	12	366	0	M-3113	105	110	108	N	S.VAIDHYANATHA IYER & CO, MADRAS	1	167.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294624	58	'TEMPLES AND FESTIVALS OF LORD MURUGA'	1961	120	3	31371	1200	0x000057F200000000	1961-08-23 00:00:00	SRI DANDAYUTHAPANI SWAMI, PALANI.	12	366	0	M-2524	105	110	107	N	SHRI P.T. MURTHI, MADRAS 20	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294625	175	MEHCANISED RICE CULTIVATION	1963	120	3	37807	201.16	0x00005A9300000000	1963-06-27 00:00:00	RAY WYEWARDENE C/O SHAW WALLACE & CO LTD, MADRAS	12	366	0	M-3119	105	110	107	N	RAY WYEWARDENE C/O SHAW WALLACE & CO LTD, MADRAS	1	201.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294626	58	'NALLAVAN VAZHVAN'	1961	120	3	31372	15133	0x000057F700000000	1961-08-28 00:00:00	ARASU PICTURES, MADRAS 17	12	87	176	M-2355	105	109	107	N	ARASU PICTURES, MADRAS 17	16	16310	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294627	58	SATHYAMEVA JAYATHE (TELUGU)	1963	120	3	37808	2283.55	0x00005A9700000000	1963-07-01 00:00:00	CHILDRENS'S FILM SOCIETY NEW DELHI	12	87	176	M-2894	105	109	107	N	CHILDRENS'S FILM SOCIETY NEW DELHI	10	2283.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294628	58	MUDAL MUYARCHI (TELUGU, KANNADA & MALAYALAM)	1963	120	3	37809	15.24	0x00005A9C00000000	1963-07-06 00:00:00	SHRI G.A.THAKUR	12	366	0	M-3114	105	110	107	N	FILM MEDIA, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294660	44	'SATI RENUKA' (PARSURAM AVTAR)	1961	120	3	31375	12159	0x000057FA00000000	1961-08-31 00:00:00	D.R.FILMS, MADRAS 6	12	87	176	M-2329	105	109	107	N	D.R.FILMS, MADRAS 6	14	12159	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294629	59	TRAILER OF NARANTHAKUDU	1963	120	3	37810	116.43	0x00005A9C00000000	1963-07-06 00:00:00	MADRAS CINE LABORATORY, MADRAS	12	366	0	M-3120	105	110	107	N	MADRAS CINE LABORATORY, MADRAS	1	116.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294630	59	NARANTHAKUDU	1963	120	3	37811	4094.07	0x00005A9C00000000	1963-07-06 00:00:00	MADRAS CINE LABORATORY, MADRAS	12	87	176	M-3121	105	109	107	N	MADRAS CINE LABORATORY, MADRAS	16	4094.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294631	59	ANUBANDHALU	1963	120	3	37812	4567.37	0x00005A9F00000000	1963-07-09 00:00:00	SHRI K.VENKATESWARA RAO	12	87	176	M-3122	105	109	107	N	VASU FILMS, MADRAS	16	4567.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294632	61	GRAND FREE STYLE WRESTLING	1963	120	3	37813	275.84	0x00005A9F00000000	1963-07-09 00:00:00	APARAJITA FILMS, VIJAYAWADA	12	366	0	M-3124	105	110	107	N	APARAJITA FILMS, VIJAYAWADA	1	275.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294633	61	DAIRYING, MILK PRODUCTION AND HANDLING	1963	120	3	37814	263.34	0x00005AA000000000	1963-07-10 00:00:00	SHAMROCK DAIRY TUCSON, ARIZONA, USA	12	366	0	M-3112	105	110	108	N	PRESIDENT, INDIAN DAIRY SCIENCE ASSN BANGALORE	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294634	58	PAAR MAGALEY PAAR	1963	120	3	37815	4509.21	0x00005AA100000000	1963-07-11 00:00:00	KASTURI FILMS, MADRAS	12	87	176	M-3118	105	109	107	N	KASTURI FILMS, MADRAS	17	4509.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294635	61	THE CLERK	1963	120	3	37816	318.20	0x00005A6900000000	1963-05-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3091	105	110	108	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294636	61	THE DEPARTMENT MANAGER	1963	120	3	37817	318.20	0x00005AA600000000	1963-07-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3092	105	110	107	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294637	61	THE GENERAL FOREMAN	1963	120	3	37818	318.20	0x00005AA600000000	1963-07-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3093	105	110	108	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294638	61	MAN ON THE ASSEMBLY LINE	1963	120	3	37819	318.20	0x00005AA600000000	1963-07-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3094	105	110	108	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294639	61	THE SKILLED WORKER	1963	120	3	37820	318.20	0x00005AA600000000	1963-07-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3095	105	110	108	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294640	61	THE VICE PRESIDENT	1963	120	3	37821	318.20	0x00005AA600000000	1963-07-16 00:00:00	MEGRAW HILL BOOK CO, USA	12	366	0	M-3096	105	110	108	N	REGISTRAR UNIVERSITY OF MADRAS, MADRAS	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294641	58	ANURADHA	1963	120	3	37822	4572	0x00005AA900000000	1963-07-19 00:00:00	DHANALAKSHMI MOVIES, MADRAS	12	87	176	M-3073	105	109	107	N	DHANALAKSHMI MOVIES, MADRAS	18	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294642	58	KUNKHUMAM	1963	120	3	37823	4303.85	0x00005AA900000000	1963-07-19 00:00:00	RAJAMANI PICTURES, MADRAS	12	87	176	M-3126	105	109	107	N	RAJAMANI PICTURES, MADRAS	17	4303.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294643	45	BEVU BELLA	1963	120	3	37824	4430.03	0x00005AAA00000000	1963-07-20 00:00:00	SRI BHARGAVA PRODUCTIONS, MADRAS	12	87	176	M-3125	105	109	107	N	SRI BHARGAVA PRODUCTIONS, MADRAS	16	4430.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294644	175	UNIT TOOLING BY PIERCE	1963	120	3	37825	120.70	0x00005AAF00000000	1963-07-25 00:00:00	REDMAN TOOLS LTD, ENGLAND	12	366	0	M-3127	105	110	108	N	ARMCESS ENGINEERS P LTD, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294645	175	UNIT TOOLING BY REDMAN	1963	120	3	37826	230.42	0x00005AAF00000000	1963-07-25 00:00:00	REDMAN TOOLS LTD, ENGLAND	12	366	0	M-3128	105	110	108	N	ARMCESS ENGINEERS P LTD, MADRAS	1	230.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294646	58	NENJAM MARAPPATHILLAI	1963	120	3	37827	4472.49	0x00005AB000000000	1963-07-26 00:00:00	MANOHAR PICTURES, MADRAS	12	87	176	M-3129	105	109	107	N	MANOHAR PICTURES, MADRAS	16	4472.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294647	61	TOWARDS BETTER YEILDS	1963	120	3	37828	182.88	0x00005AB300000000	1963-07-29 00:00:00	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	12	366	0	M-3135	105	110	107	N	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294648	49	KADALAMMA	1963	120	3	37829	4291.28	0x00005AB300000000	1963-07-29 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-3132	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	15	4291.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294649	49	KATTU MYNA	1963	120	3	37830	4187.40	0x00005AB700000000	1963-08-02 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3130	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4187.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294650	49	NINTE BHOOMI VILIKKUMME	1963	120	3	37831	1071.36	0x00005AB700000000	1963-08-02 00:00:00	THE AGRICULTURAL INFORMATION SERVICE, KERALA STATE TVM	12	366	0	M-3133	105	110	107	N	THE CITY THEATES P LTD, TRIVANDRUM	4	1071.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294651	59	MANCHI ROJULU VASTHAYI	1963	120	3	37832	4423.86	0x00005ABC00000000	1963-08-07 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	87	176	M-3137	105	109	107	N	MAHESWARI PRODUCTIONS, MADRAS	16	4423.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294652	59	BANCHI POTU	1963	120	3	4838.09	4838.09	0x00005ABC00000000	1963-08-07 00:00:00	SAWASHNI SUNDERLAL NAHATA AND P.DHOONLY	12	87	176	M-3138	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	18	4838.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294653	59	'KALASI VUNTE KALADU SUKHAM'	1961	120	3	31374	16457	0x000057FA00000000	1961-08-31 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	12	87	176	M-2357	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS 20	20	17880	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294654	58	ITHU SATYAM	1963	120	3	37834	4426.30	0x00005ABD00000000	1963-08-08 00:00:00	SARAVANA PICTURES, MADRAS	12	87	176	M-3131	105	109	107	N	SARAVANA PICTURES, MADRAS	18	4426.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294655	59	PUNARJAMMA	1963	120	3	37835	4520.79	0x00005ABE00000000	1963-08-09 00:00:00	PRASAD ART PICTURES (P) LTD, MADRAS	12	87	176	M-3123	105	109	107	N	PRASAD ART PICTURES (P) LTD, MADRAS	17	4520.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294656	58	NEETHIKKU PEN PAASAM	1963	120	3	37836	4560.12	0x00005ABE00000000	1963-08-09 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-3136	105	109	107	N	DEVAR FILMS, MADRAS	18	4560.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294657	45	VEERAKESARI	1963	120	3	37837	4874.67	0x00005AC100000000	1963-08-12 00:00:00	SAWASHNI SUNDERLAL NAHATA AND P.DHOONLY	12	87	176	M-3139	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	18	4874.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294658	58	MAGALEY UNN SAMATHU	1963	120	3	37838	4568.65	0x00005AC100000000	1963-08-12 00:00:00	THIRUMAGAL FILMS, MADRAS	12	87	176	M-3134	105	109	107	N	THIRUMAGAL FILMS, MADRAS	17	4568.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294659	51	JAGA BHADYANE DENE AHE	1955	120	6	U-1972/55-MUM	3695.36	0x00004EC100000000	1955-03-15 00:00:00	ASHOK PICTURES	12	87	176	B-1127-MUM	105	109	107	N	WESTERN INDIA THEATRES	13	3695.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294661	58	KOOTURAVU	1963	120	3	37839	911.4	0x00005AC500000000	1963-08-16 00:00:00	TAMILNADU CO-OPERATIVE UNION LTD, MADRAS	12	366	0	M-3144	105	110	107	N	TAMILNADU CO-OPERATIVE UNION LTD, MADRAS	3	911.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294662	58	FESTIVAL OF THE DWINE ARTS	1963	120	3	37840	548.64	0x00005AC500000000	1963-08-16 00:00:00	J.S.PICTORIALS, THIRUCHIRAPPALLI	12	366	0	M-3145	105	110	107	N	SHRI J SADAGOPAN PROPRIETOR J.S.RADHA CO, TIRUCHIRAPPALLI	5	548.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294663	58	'BAKTHA AMBAREESHAN'	1961	120	3	31376	13571	0x000057FF00000000	1961-09-05 00:00:00	SRI MURUGAN CINE COLOR LABS, MADRAS 26	12	87	176	M-2523	105	109	107	N	SRI MURUGAN CINE COLOR LABS, MADRAS 26	16	13571	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294664	59	TRAILER OF RAJADHI RAJA KATHA	1963	120	3	37841	106.68	0x00005AC600000000	1963-08-17 00:00:00	KAVYA SRI PICTURES, MADRAS	12	366	0	M-3146	105	110	107	N	KAVYA SRI PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294665	59	'KORADA VEERUDU'	1961	120	3	31377	14019	0x000057FF00000000	1961-09-05 00:00:00	M.S.M. MOVIES, MADRAS 33	12	87	176	M-2525	105	109	107	N	M.S.M. MOVIES, MADRAS 33	18	14019	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294666	59	RAJADHI RAJA KATHA	1963	120	3	37842	4295.23	0x00005AC600000000	1963-08-17 00:00:00	KAVYA SRI PICTURES, MADRAS	12	87	176	M-3147	105	109	107	N	KAVYA SRI PICTURES, MADRAS	16	4295.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294667	45	MAMA MECHIDA MADALI	1963	120	3	37843	4494.38	0x00005AC600000000	1963-08-17 00:00:00	SARVAMANGALA CHITRA, MADRAS	12	87	176	M-3148	105	109	107	N	SARVAMANGALA CHITRA, MADRAS	16	4494.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294668	59	NAAG DEVATA	1963	120	3	37844	3861.81	0x00005AC600000000	1963-08-17 00:00:00	HYDERABAD MOVIES, MADRAS	12	87	176	M-3149	105	109	107	N	HYDERABAD MOVIES, MADRAS	14	3861.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294669	61	'THE SECRET OF GOOD COFFEE'	1961	120	3	31378	172	0x0000580100000000	1961-09-07 00:00:00	THE COFFEE BREWING INSTITUTE, INCORPORATION, NEW YORK	12	366	0	M-2521	105	110	108	N	ASSTT. DIRECTOR OF PROPAGANDA, COFFEE BOARD, MADRAS 17	1	172	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294670	61	'THIS IS COFFEE'	1961	120	3	31379	495	0x0000580100000000	1961-09-07 00:00:00	THE COFFEE BREWING INSTITUTE, INCORPORATION, NEW YORK	12	366	0	M-2522	105	110	108	N	ASSTT. DIRECTOR OF PROPAGANDA, COFFEE BOARD, MADRAS 17	1	495	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294671	58	DEVAYANI	1963	120	3	37846	3963	0x00005AD600000000	1963-09-02 00:00:00	SHRI M.S.PARTHASARATHY, MADRAS	12	87	176	M-3151	105	109	107	N	M.S.P KALA FILMS, MADRAS	15	3963	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294672	58	RAKTHA THILAKAM	1963	120	3	37847	4569	0x00005ADD00000000	1963-09-09 00:00:00	NATIONAL MOVIES, MADRAS	12	87	176	M-3156	105	109	107	N	NATIONAL MOVIES, MADRAS	17	4569	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294673	59	'YODHANA YODHULU'	1961	120	3	31380	14639	0x0000580700000000	1961-09-13 00:00:00	BALAJI FILMS, MADRAS 17	12	87	176	M-2536	105	109	107	N	BALAJI FILMS, MADRAS 17	17	14639	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294674	61	THE THIRD MAN	1955	120	6	U-1973/55-MUM	2917.85	0x00004EC100000000	1955-03-15 00:00:00	CAROL REED	12	87	176	B-1373-MUM	105	109	108	N	WESTERN INDIA THEATERS	12	2917.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294675	59	PENCHINA PREMA	1963	120	3	37848	4174.54	0x00005ADD00000000	1963-09-09 00:00:00	SREE KRISHNA SAI FILMS, MADRAS	12	87	176	M-3157	105	109	107	N	SREE KRISHNA SAI FILMS, MADRAS	17	4174.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294676	44	BADALTI DUNIYA	1955	120	6	U-1974/55-MUM	3343.04	0x00004EC100000000	1955-03-15 00:00:00	MURARI PICTURES	12	87	176	B-209-MUM	105	109	107	N	SWASTIK INDIA LTD.	12	3343.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294677	44	EXTRA GIRL	1955	120	6	U-1975/55-MUM	3367.12	0x00004EC100000000	1955-03-15 00:00:00	BALWANT FILMS	12	87	176	B-1199-MUM	105	109	107	N	GEROGE TALKIES	12	3367.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294678	44	BIKHARI	1955	120	6	U-1976/55-MUM	3276.90	0x00004EC200000000	1955-03-16 00:00:00	BHAGWAN PRODUCTION	12	87	176	B-1171-MUM	105	109	107	N	V.V. KANADE	11	3276.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294679	44	EK TISARI NISHANI	1955	120	6	U-1977/55-MUM	4056.27	0x00004EC200000000	1955-03-16 00:00:00	H S KWATRA	12	87	176	B-1151-MUM	105	109	107	N	KWATRA ART	13	4056.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294680	51	MANACHE PAN	1955	120	6	U-1978/55-MUM	3505.50	0x00004EC200000000	1955-03-16 00:00:00	THE VIJAY PICTURES	12	87	176	B-1281-MUM	105	109	107	N	THE VIJAY PICTURES	13	3505.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294681	51	RAJA BHARTRUHARI	1955	120	6	U-1979/55-MUM	3560.36	0x00004EC200000000	1955-03-16 00:00:00	JAG CHITRA	12	87	176	B-981-MUM	105	109	107	N	RAMNIKLAL & MOHANLAL CO.	12	3560.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294682	61	NEWS MAGAZINE NO. 7	1955	120	6	U-1980/55-MUM	117.34	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	91	0	B-1100-MUM	105	110	108	N	USIS	1	117.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294683	59	'ASOKA BISCUITS (TELUGU & HINDUSTANI)	1961	120	3	31381	140	0x0000580900000000	1961-09-15 00:00:00	DECCAN STUDIOS. HYDERABAD. (A.P)	12	366	0	M-2534	105	110	107	N	DECCAN STUDIOS. HYDERABAD. (A.P)	1	140	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294684	61	NEWS MAGAZINES NO. 14	1955	120	6	U-1981/55-MUM	106.68	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	91	0	B-1327-MUM	105	110	108	N	USIS	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294685	61	'DIE WELT DER MOLEKULE (THE WORLD OF MOLECULES)'	1961	120	3	31382	372	0x0000580900000000	1961-09-15 00:00:00	IFAG FILM PRODUCTION GMBH, WIESB.	12	366	0	M-2528	105	110	108	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	372	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294686	70	AGRICULTURE RUSSIA	1955	120	6	U-1982/55-MUM	118.26	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	363	0	B-1296-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	118.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294687	61	"'MAGAZIN 5"" - PROF.HAHN. (THE FISSION OF THE ATOM)"	1961	120	3	31383	577	0x0000580900000000	1961-09-15 00:00:00	IFAG FILM PRODUCTION GMBH, WIESB	12	366	0	M-2529	105	110	107	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	577	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294688	61	'MAGAZINE 8' - DR.VOGT. (THE ELOQUENT LIGHT)	1961	120	3	31384	372	0x0000580900000000	1961-09-15 00:00:00	IFAG FILM PRODUCTION GMBH, WISEB	12	366	0	M-2530	105	110	107	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	372	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294689	61	'RAILWAYMEN'	1961	120	3	31385	551	0x0000580900000000	1961-09-15 00:00:00	IFAG FILM PRODUCTION GMBH, WISEB	12	366	0	M-2531	105	110	108	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	551	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294690	93	'KLEINE ERDE-GROSSE WELT (SMALL EARTH-LARGE UNIVERSE)	1961	120	3	31386	372	0x0000580900000000	1961-09-15 00:00:00	IFAG GILM PRODUCTION. GMBH, WIESB	12	366	0	M-2532	105	110	108	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	372	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294691	59	MOODHANAMMAKALU	1963	120	3	37849	4532.38	0x00005AE100000000	1963-09-13 00:00:00	SHRI M.S.SREERAM	12	87	176	M-3158	105	109	107	N	SHREE PADMAALAYAA, MADRAS	18	4532.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294692	93	'DASLABEN MIT DEM ATOM (LIFE WITH THE ATOM)'	1961	120	3	31387	385	0x0000580900000000	1961-09-15 00:00:00	IFAG FILM PRODUCTION, GMBH, WIESB	12	366	0	M-2533	105	110	108	N	THE CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	385	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294693	58	UMA DEZHIL ONGA (KANNADA & MALAYALAM)	1963	120	3	37850	22.86	0x00005AE100000000	1963-09-13 00:00:00	UNITED FILMS ARTS, BOMBAY	12	366	0	M-3167	105	110	107	N	UNITED FILMS ARTS, BOMBAY	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294694	44	'SAUGANDH'	1961	120	3	31388	13662	0x0000580D00000000	1961-09-19 00:00:00	HARIHARAN FILMS, MADRAS 6	12	87	176	M-2527	105	109	107	N	HARIHARAN FILMS, MADRAS 6	16	13662	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294695	45	'TRAILER OF ARABBI SUNDARI'	1961	120	3	31389	247	0x0000580D00000000	1961-09-19 00:00:00	BASANT PICTURES, BOMBAY 12	12	94	0	M-2350	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	247	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294696	70	DENMARK	1955	120	6	U-1983/55-MUM	121.92	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1287-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294697	58	'TRAILER OF ARABU NATTU AZHAGI'	1961	120	3	31390	247	0x0000580D00000000	1961-09-19 00:00:00	BASANT PICTURES, BOMBAY 12	12	94	0	M-2540	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	247	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294698	70	SPIDER	1955	120	6	U-1984/55-MUM	119.17	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1298-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294699	44	TRAILER OF PYAR KIYA TO DARNA KYA	1963	120	3	37851	73	0x00005AE100000000	1963-09-13 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	366	0	M-3159	105	110	107	N	VIKRAM PRODUCTIONS, MADRAS	1	73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294700	45	'ARABBI SUNDARI'	1961	120	3	31391	14998	0x0000581100000000	1961-09-23 00:00:00	BASANT PICTURES, BOMBAY 12	12	87	176	M-2351	105	109	107	N	BASANT PICTURES, BOMBAY 12	17	14998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294701	70	ANIMALS OF THE CAT TRIBE	1955	120	6	U-1985/55-MUM	65.53	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1299-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	65.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294702	70	POSTURE	1955	120	6	U-1986/55-MUM	106.98	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1299-A-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	106.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294703	58	'MAHA VEERA BHEEMAN (SAMPOORNA MAHA BHARATHAM)'	1961	120	3	31392	18800	0x0000581400000000	1961-09-26 00:00:00	JAIKUMAR PICTURES, MADRAS 17	12	87	176	M-2538	105	109	107	N	JAIKUMAR PICTURES, MADRAS 17	21	18954	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294704	58	KALYANIYIN KANAVAN	1963	120	3	37852	4517.13	0x00005AE100000000	1963-09-13 00:00:00	PAKSHIRAJA STUDIOS P LTD, COIMBATORE	12	87	176	M-3172	105	109	107	N	PAKSHIRAJA STUDIOS P LTD, COIMBATORE	17	4517.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294705	45	TEAK	1963	120	3	37853	74	0x00005AE600000000	1963-09-18 00:00:00	SILVICULTURIST, MYSORE STATE, BANGALORE	12	366	0	M-3178	105	110	107	N	SILVICULTURIST, MYSORE STATE, BANGALORE	1	74	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294706	45	EUCALYPTUS NURSERY	1963	120	3	37854	99	0x00005AE600000000	1963-09-18 00:00:00	SILVICULTURIST, MYSORE STATE, BANGALORE	12	366	0	M-3179	105	110	107	N	SILVICULTURIST, MYSORE STATE, BANGALORE	1	99	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294707	45	LAC	1963	120	3	37855	110	0x00005AE600000000	1963-09-18 00:00:00	SILVICULTURIST, MYSORE STATE, BANGALORE	12	366	0	M-3180	105	110	107	N	SILVICULTURIST, MYSORE STATE, BANGALORE	1	110	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294708	61	KHEDDA (KANNADA)	1963	120	3	37856	331	0x00005AE600000000	1963-09-18 00:00:00	SILVICULTURIST, MYSORE STATE, BANGALORE	12	366	0	M-3181	105	110	107	N	SILVICULTURIST, MYSORE STATE, BANGALORE	1	331	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294709	49	CHILAMPOLI	1963	120	3	37857	4444.79	0x00005AE800000000	1963-09-20 00:00:00	VRINDAVAN PICTURES, MADRAS	12	87	176	M-3166	105	109	107	N	VRINDAVAN PICTURES, MADRAS	16	4444.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294710	58	PUTHU PADAIPPU (MALAYALAM)	1963	120	3	37858	15.24	0x00005AE900000000	1963-09-21 00:00:00	HUNNAR FILMS, BOMBAY	12	366	0	M-3170	105	110	107	N	HUNNAR FILMS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294711	59	LAKSHADHIKARI	1963	120	3	37859	4540.01	0x00005AE900000000	1963-09-21 00:00:00	RAVINDRA ART PORDUCTIONS, MADRAS	12	87	176	M-3174	105	109	107	N	RAVINDRA ART PORDUCTIONS, MADRAS	16	4540.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294712	45	ANANDA BASHPA	1963	120	3	37860	4526.89	0x00005AEB00000000	1963-09-23 00:00:00	R.N.R.PICTURES, MADRAS	12	87	176	M-3150	105	109	107	N	R.N.R.PICTURES, MADRAS	18	4526.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294713	58	TRAILER OF KONJUM KUMARI	1963	120	3	37861	91.44	0x00005AEB00000000	1963-09-23 00:00:00	THE MODERN THEATRES LTD, SALEM	12	366	0	M-3155	105	110	107	N	THE MODERN THEATRES LTD, SALEM	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294714	58	KONJUM KUMARI	1963	120	3	37862	4434.43	0x00005AEB00000000	1963-09-23 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3177	105	109	107	N	THE MODERN THEATRES LTD, SALEM	18	4434.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294715	70	'GLAS I (GLASS FURNACE)	1961	120	3	31393	288	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2362	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294716	61	THE ETERNAL GEM	1963	120	3	37863	335.28	0x00005AEE00000000	1963-09-26 00:00:00	WONDSEL, CARLISLE AND DUNPLY OF NEW YORK	12	366	0	M-3176	105	110	107	N	BAPALAL & CO, MADRAS	1	335.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294717	70	'GLAS II (PRODUCTION OF A WINDOW FRAME OF GLASS)'	1961	120	3	31394	360	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2363	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294718	175	ABSPERREU GEWOLBTER FLACHER	1963	120	3	37864	112	0x00005AEE00000000	1963-09-26 00:00:00	INSTITUT FUR FILM UND BILD IN WISSENSCHAFT UNTERRICHI GERMANY, GMBH	12	366	0	M-3188	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	112	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294719	70	'GLAS III (CAST GLASS AND MIROR GLASS)'	1961	120	3	31395	324	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2364	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294720	59	SRI TIRUPATHAMMA KATHA	1963	120	3	37865	4405.91	0x00005AEE00000000	1963-09-26 00:00:00	GOKUL PRODUCTIONS, MADRAS	12	87	176	M-3175	105	109	107	N	GOKUL PRODUCTIONS, MADRAS	17	4405.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294721	70	'GLASS IV (CUTTING AND FOLIATING OF PLATE GLASS)'	1961	120	3	31396	324	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2365	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294722	61	LAND OF ONAM	1963	120	3	37866	219.45	0x00005AEF00000000	1963-09-27 00:00:00	SHRI N MADHAVAN NAIR, KERALA DOCUMENTARIES, TRIVANDRUM	12	366	0	M-3186	105	110	107	N	SHRI N MADHAVAN NAIR, KERALA DOCUMENTARIES, TRIVANDRUM	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294723	49	MANNAM SATHABHISHEKAM	1963	120	3	37867	115	0x00005AEF00000000	1963-09-27 00:00:00	SHRI N MADHAVAN NAIR, KERALA DOCUMENTARIES, TRIVANDRUM	12	366	0	M-3187	105	110	107	N	SHRI N MADHAVAN NAIR, KERALA DOCUMENTARIES, TRIVANDRUM	1	115	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294724	70	'GLASS V (GLASSES AND BOTTLES)'	1961	120	3	31397	360	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2366	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294725	61	LIKE UNTO YOU	1963	120	3	37868	258.77	0x00005AEF00000000	1963-09-27 00:00:00	BRITISH FILMS, LTD	12	366	0	M-3189	105	110	107	N	ANIMAL WELFARE BOARD, MADRAS	2	258.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294726	45	CHANDRAKUMARA	1963	120	3	37869	4318.40	0x00005AEF00000000	1963-09-27 00:00:00	H.M.BABA PRODUCTIONS, MADRAS	12	87	176	M-3185	105	109	107	N	H.M.BABA PRODUCTIONS, MADRAS	17	4318.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294727	70	'GLASS VI (SHAPING, GRINDING AND PRINTING OF GLASS)	1961	120	3	31398	324	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2367	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294728	58	PUTHTHOLI (KANNADA)	1963	120	3	37870	15.24	0x00005AF600000000	1963-10-04 00:00:00	AKAR, BOMBAY	12	366	0	M-3183	105	110	107	N	AKAR, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294729	44	PYAR KIYA TO DARNA KYA	1963	120	3	37871	4215.40	0x00005AFC00000000	1963-10-10 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-3154	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4215.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294730	70	'HERFTELLUNG EINES PORZELLANTELLERS (PRODUCTION OF PORCELAIN PLATE)	1961	120	3	31399	396	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2368	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294731	44	BAHURANI	1963	120	3	37872	4070.31	0x00005AFC00000000	1963-10-10 00:00:00	MEENA PICTURES, MADRAS	12	87	176	M-3190	105	109	107	N	MEENA PICTURES, MADRAS	16	4070.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294732	70	'HERFTELLUNG EINES ZEITUNGS PAPIER (PRODUCTION OF NEWS PRINT PAPER)	1961	120	3	31400	360	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2369	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294733	93	'STEINSSALZ' (MINERAL SALT)	1961	120	3	33001	432	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2370	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294734	70	'SEIFE' (SOAP)	1961	120	3	33002	486	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2371/A	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	486	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294735	70	HOW BIRDS FREED THEIR YOUNG	1955	120	6	U-1987/55-MUM	60.96	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1306-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	60.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294736	93	'MIRGEHT EIN LICHT AUF' (PRODUCTIONS OF MATCHES)	1961	120	3	33003	630	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2372	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	630	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294737	70	MONKEYS AND APE	1955	120	6	U-1988/55-MUM	70.10	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1302-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	70.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294738	70	'ZWEI TAKT OTTO MOTOR (TWO STROKE OTTO-ENGINE)	1961	120	3	33004	125	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2373	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	125	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294739	70	LENSES	1955	120	6	U-1989/55-MUM	119.17	0x00004EC200000000	1955-03-16 00:00:00	EDUCATIONAL FILMS OF INDIA	12	88	0	B-1303-MUM	105	110	107	N	EDUCATIONAL FILMS OF INDIA	1	119.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294740	70	'VIER TAKT OTTO MOTOR' (FOUR STROKE OTTO ENGINE)	1961	120	3	33005	144	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2374	105	110	107	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	144	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294741	59	NARTANASALA	1963	120	3	37873	4873.45	0x00005AFC00000000	1963-10-10 00:00:00	RAJYAM PICTURES, MADRAS	12	87	176	M-3192	105	109	107	N	RAJYAM PICTURES, MADRAS	18	4873.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294742	61	SUN VALLEY SPRING SKI CHORE	1955	120	6	U-1991/55-MUM	175.26	0x00004F1B00000000	1955-06-13 00:00:00	USIS	12	363	0	B-1227-MUM	105	110	107	N	USIS	2	175.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294743	70	'FLIE BARBEIT ZUSAMENBAU EINES KRAFTTRADES' (CONVEYOR LINE FOR ASSEMBLING A MOTORCYCLE)	1961	120	3	33006	288	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2375	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294744	93	'EIN AUTO WIRD GOBAUT (A CAR IS BEING MANUFACTURED)	1961	120	3	33007	853	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2376	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	853	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294745	45	SAND TUKARAM	1963	120	3	37874	4561.95	0x00005AFD00000000	1963-10-11 00:00:00	SRI GANESH PRASAD MOVIES, MADRAS	12	87	176	M-3060	105	109	107	N	SRI GANESH PRASAD MOVIES, MADRAS	17	4561.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294746	93	'EIN GUMMI REIFEN ROHLUNG' (PRODUCTION OF A RUBBER TYRE)	1961	120	3	33008	432	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2377	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294747	58	VEERADALAPATHI VELUTHAMBI	1963	120	3	37875	4264.45	0x00005B0000000000	1963-10-14 00:00:00	ORIENTAL MOVIES, MADRAS	12	87	176	M-3173	105	109	107	N	ORIENTAL MOVIES, MADRAS	19	4264.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294748	61	NEWS MAGAZINES NO. 14	1955	120	6	U-1992/55-MUM	105.15	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	91	0	B-1332-MUM	105	110	108	N	USIS	1	105.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294749	58	KATTU MAINA	1963	120	3	37876	4187.64	0x00005B0200000000	1963-10-16 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3196	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4187.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294750	93	'DER BLEI AKKUMULATOR' (LEAD ACCUMULATOR)	1961	120	3	33009	540	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2378	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	540	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294751	44	NEWS MAGAQZINE NO 13	1955	120	6	U-1994/55-MUM	106.68	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	91	0	B-1343-MUM	105	110	108	N	USIS	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294752	58	KANCHI THALAIVAN (RAJATHI RAJAH)	1963	120	3	37877	4389.23	0x00005B0400000000	1963-10-18 00:00:00	MEKALA PICTURES, MADRAS	12	87	176	M-3191	105	109	107	N	MEKALA PICTURES, MADRAS	18	4389.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294753	58	'THEN NILAVU'	1961	120	3	33010	15125	0x0000581500000000	1961-09-27 00:00:00	CHITRALAYA, MADRAS 17	12	87	176	M-2537	105	109	107	N	CHITRALAYA, MADRAS 17	18	15527	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294754	59	THYAGAMURTHULU	1963	120	3	37878	4252	0x00005B0700000000	1963-10-21 00:00:00	K.N.CHELLAPPA IYER & CO, MADRAS	12	87	176	M-3197	105	109	107	N	K.N.CHELLAPPA IYER & CO, MADRAS	17	4252	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294755	61	BEST WORD FLOW	1955	120	6	U-1995/55-MUM	370.33	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	363	0	B-1335-A-MUM	105	110	108	N	USIS	2	370.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294756	45	BANGARI	1963	120	3	37879	4571.55	0x00005B0700000000	1963-10-21 00:00:00	ANANTHALAKSHMI FILMS, MADRAS	12	87	176	M-3195	105	109	107	N	ANANTHALAKSHMI FILMS, MADRAS	17	4571.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294757	59	MANCHI - CHEDU	1963	120	3	37880	4508.21	0x00005B0800000000	1963-10-22 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-3193	105	109	107	N	R.R.PICTURES, MADRAS	16	4508.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294758	61	TYCOON	1955	120	6	U-1996/55-MUM	1409.39	0x00004EC200000000	1955-03-16 00:00:00	RKO RADIO PICTURES INC.	12	363	0	B-1274-A-MUM	105	110	107	N	RKO RADIO PICTURES LTD.	4	1409.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294759	59	GURUVINU MINCHINA SISHYADU	1963	120	3	37881	4567.74	0x00005B0B00000000	1963-10-25 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-3202	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	17	4567.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294760	61	WHO ROBBED THE ROBBINS	1955	120	6	U-1997/55-MUM	98.75	0x00004EC300000000	1955-03-17 00:00:00	THE AUDIO VISUAL EDUCATIONAL CO.	12	88	0	B-1209-MUM	105	110	108	N	J. ARTHER	1	98.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294761	61	THE BOY WHO STOPPED NIAGARA	1955	120	6	U-1998/55-MUM	368.50	0x00004EC300000000	1955-03-17 00:00:00	THE AUDIO VISUALEDUCATIONAL CO.	12	363	0	B-1208-MUM	105	110	108	N	J. ARTHER RANK	1	368.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294762	61	ASOKA BISCUIT WORKS (TELUGU & HINDI)	1963	120	3	37882	29.87	0x00005B0B00000000	1963-10-25 00:00:00	PAVAN FILMS, SECUNDERABAD	12	366	0	M-3203	105	110	107	N	PAVAN FILMS, SECUNDERABAD	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294763	45	TENUGOODU	1963	120	3	37883	4570	0x00005B0E00000000	1963-10-28 00:00:00	SREE SARASWATHI CHITRA, MADRAS	12	87	176	M-3201	105	109	107	N	SREE SARASWATHI CHITRA, MADRAS	18	4570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294764	70	GREEN PLANT	1955	120	6	U-1999/55-MUM	114.90	0x00004EC300000000	1955-03-17 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC.	12	88	0	B-1304-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	114.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294765	58	AALAPIRANDHAVAN	1963	120	3	37884	3954.17	0x00005B1000000000	1963-10-30 00:00:00	VISWAJYOTHI FILMS, MADRAS	12	87	176	M-3200	105	109	107	N	VISWAJYOTHI FILMS, MADRAS	15	3954.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294766	70	FIRE PREVENTION	1955	120	6	U-2000/55-MUM	107.28	0x00004EC300000000	1955-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	88	0	B-1305-MUM	105	110	108	N	EDUCATIONAL FILMS OF INDIA	1	107.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294767	59	ATHRUSHTAVATHI	1963	120	3	37885	4043.82	0x00005B1100000000	1963-10-31 00:00:00	E.V.R.PICTURES, MADRAS	12	87	176	M-3198	105	109	107	N	E.V.R.PICTURES, MADRAS	16	4043.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294768	58	KARPAGAM	1963	120	3	37886	4567.44	0x00005B1200000000	1963-11-01 00:00:00	AMARJYOTHI MOVIES, MADRAS	12	87	176	M-3206	105	109	107	N	AMARJYOTHI MOVIES, MADRAS	16	4567.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294769	58	VAZHVIN PATHUKAPPU	1963	120	3	37887	563.88	0x00005B1300000000	1963-11-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-3207	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	563.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294770	70	OUR	1955	120	6	U-1990/55-MUM	335.28	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	88	0	B-1223-MUM	105	110	108	N	USIS	3	335.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294771	58	FRIENDS INDEED	1963	120	3	37888	140.21	0x00005B1300000000	1963-11-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-3208	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	140.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294772	61	NEWS MAGAZINE NO. 13	1955	120	6	U-1993/55-MUM	106.68	0x00004EC200000000	1955-03-16 00:00:00	USIS	12	91	0	B-1326-MUM	105	110	108	N	USIS	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294773	58	LAND AND BLOOD	1963	120	3	37889	304.80	0x00005B1300000000	1963-11-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-3209	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294774	61	FIRST AID	1963	120	3	37890	704.08	0x00005B1300000000	1963-11-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-3210	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	3	704.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294775	175	NATION'S CALL	1963	120	3	37891	167.64	0x00005B1300000000	1963-11-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-3211	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	167.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294776	58	PARISU	1963	120	3	37892	4572	0x00005B1700000000	1963-11-06 00:00:00	GOWRI PICTURES, MADRAS	12	87	176	M-3199	105	109	107	N	GOWRI PICTURES, MADRAS	16	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294777	93	'LICHT BOGEN SCHWEISSEN' (ARCWELDING A,B,C,D)	1961	121	3	33011	1749	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2408	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	4	1749	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294778	59	TOBUTTUVULU	1963	120	3	37893	5590	0x00005B1800000000	1963-11-07 00:00:00	SADHANA PICTURES P LTD, MADRAS	12	87	176	M-3194	105	109	107	N	SADHANA PICTURES P LTD, MADRAS	19	5590	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294779	93	'HER TELLEN GECHWEISTER' (MANUFACTURE OF WELDED STEELTUBES)	1961	120	3	33012	684	0x0000581500000000	1961-09-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2420	105	110	107	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	684	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294780	59	ADDALA MEDA	1963	120	3	37894	4263.04	0x00005B1800000000	1963-11-07 00:00:00	BALA MURUGAN PICTURES, MADRAS	12	87	176	M-3212	105	109	107	N	BALA MURUGAN PICTURES, MADRAS	18	4263.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294781	61	JOURNEY BY JUNGLE	1963	120	3	37895	100.58	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3160	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	100.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294782	93	'GOHEIMNISVOLLER MOND' (MYSTERIOUS MOON)	1961	120	3	33013	361	0x0000581600000000	1961-09-28 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2475	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	361	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294783	61	KUALA LUMPUR FEDERAL CAPITAL	1963	120	3	37896	94.48	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3161	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	94.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294784	59	'VAGDANAM'	1961	120	3	33014	14659	0x0000581600000000	1961-09-28 00:00:00	KAVITHA CHITRA, MADRAS 28	12	87	176	M-2542	105	109	107	N	KAVITHA CHITRA, MADRAS 28	16	14659	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294785	61	MALAYAN SEA SHORE	1963	120	3	37897	114.9	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3162	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	114.9	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294786	58	'ARABU NATTU AZHAGI'	1961	120	3	33015	14998	0x0000581700000000	1961-09-29 00:00:00	BASANT PICTURES, BOMBAY 12	12	87	176	M-2541	105	109	107	N	BASANT PICTURES, BOMBAY 12	17	14998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294787	61	THE TEST OF NATION HOOD	1963	120	3	37898	449.26	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3163	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	449.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294788	61	THE FROM MALAYA	1963	120	3	37899	213.36	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3164	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	213.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294789	61	TROOPING THE COLOUR	1963	120	3	37900	101.18	0x00005B1900000000	1963-11-08 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3165	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	101.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294790	58	PURATCHI VEERAN PULITHEVAN	1963	120	3	37901	4073.58	0x00005B1900000000	1963-11-08 00:00:00	SIVAJI PICTURES, MADRAS	12	87	176	M-3214	105	109	107	N	SIVAJI PICTURES, MADRAS	16	4073.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294791	58	THULASIMAADAM	1963	120	3	37902	4547	0x00005B1900000000	1963-11-08 00:00:00	M.A.V.PICTURES, MADRAS	12	87	176	M-3275	105	109	107	N	M.A.V.PICTURES, MADRAS	17	4547	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294792	59	DONGA NOTTU	1963	120	3	37903	3914.23	0x00005B1C00000000	1963-11-11 00:00:00	RAMANI PICTURES, MADRAS	12	87	176	M-3216	105	109	107	N	RAMANI PICTURES, MADRAS	15	3914.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294793	58	ANNAI ILLAM	1963	120	3	37904	4384.85	0x00005B1C00000000	1963-11-11 00:00:00	KAMALA PICTURES, MADRAS	12	87	176	M-3213	105	109	107	N	KAMALA PICTURES, MADRAS	16	4384.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294794	49	AMMAYE KANAN	1963	120	3	37905	4569.90	0x00005B2300000000	1963-11-18 00:00:00	CHITRASAGAR, MADRAS	12	87	176	M-3222	105	109	107	N	CHITRASAGAR, MADRAS	16	4569.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294795	58	JAGATHALAPRATHAPAN	1963	120	3	37906	4402.22	0x00005B2300000000	1963-11-18 00:00:00	VIJAYA PRODUCTIONS P LTD, MADRAS	12	87	176	M-3218	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	20	4402.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294796	61	SOHILAL	1963	120	3	37907	164.59	0x00005B2500000000	1963-11-20 00:00:00	ALUMINIUM WIRE & CABLE CO, LONDON	12	366	0	M-3232	105	110	107	N	THE ALUMINIUM INDUSTRIES LTD, KUNDARA	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294797	61	AGREEMENT ON MALAYSIA	1963	120	3	37908	215.79	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3223	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	215.79	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294798	61	RURAL DEVELOPMENT HERE & THERE VOL NO 4	1963	120	3	37909	82.29	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3224	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	82.29	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294799	61	RURAL DEVELOPMENT HERE & THERE VOL NO 5	1963	120	3	37910	106.06	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3225	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	106.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294800	61	LIFE ANAN	1963	120	3	37911	261.82	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3226	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	261.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294801	45	'KAIWARA MAHATME'	1961	120	3	33016	16734	0x0000581700000000	1961-09-29 00:00:00	KAIWARA FILMS (P) LTD., MADRAS 26	12	87	176	M-2544	105	109	107	N	KAIWARA FILMS (P) LTD., MADRAS 26	19	16734	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294802	58	'ANBIN ACHAIPPU' (TAMIL, HINDI AND ORIYA)	1961	120	3	33017	75	0x0000581800000000	1961-09-30 00:00:00	INDIAN NATIONAL PICTURES, LTD., BOMBAY 12	12	366	0	M-2545	105	110	107	N	INDIAN NATIONAL PICTURES, LTD., BOMBAY 12	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294803	70	'AUF EINER SCHNELLZUG LOKOMOTIVE (ON A EXPRESS LOCOMOTIVE)	1961	120	3	33018	386	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2379	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	386	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294804	61	A PATTERN FOR PROPERITY	1963	120	3	37912	211.52	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3227	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	211.52	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294805	93	SELBSTWDHLEN IN FERNSPRECH VERKEHR (AUTOMATIC TELEPHONE SWITCHING IN TELEPHONE TRAFFIC)	1961	120	3	33019	468	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2380	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	468	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294806	70	'BROWNSCHE BEWEGUNG (NEW EXPERIMENT)'	1961	120	3	33020	360	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2381	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294807	61	'HOCHOFEN-I (BLAST FURNACE I : CHARGING AND TAPPING)	1961	120	3	33021	432	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2382	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294808	61	'HOCHOFEN-II (BLAST FURNACE II : CHARGING AND CASTING OF PIGS)	1961	120	3	33022	252	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2383	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294809	61	'HOCHOFEN-III (BLAST FURNACE III : TRICK PICTURE)	1961	120	3	33023	432	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2384	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294810	61	'BRONZEGUB (BRONZE CAST CASTING IN SAND)'	1961	120	3	33024	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2385	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294811	61	'STAHLWERK - I DER MISCHER (STEEL PLANT - I : THE MIXER)	1961	120	3	33025	216	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2386	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294812	61	'STAHLWERK - II (STEEL PLANT II : THE BASIC CONVERTER)	1961	120	3	33026	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2387	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294813	61	'STAHLWERK - III (STEEL PLANT III)	1961	120	3	33027	324	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2388	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294814	61	1962 REVIEVE	1963	120	3	37913	276.75	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3228	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	276.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294815	61	ROYAL WEDDING	1963	120	3	37914	131.06	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3229	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	131.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294816	61	'WALZWERK - II : WALZEN VONSCHIENEN (ROLLING PLANT - I : ROLLING OF RAILS)	1961	120	3	33028	324	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2389	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294817	61	SPOTLIGHT ON KEDAH	1963	120	3	37915	197.50	0x00005B2600000000	1963-11-21 00:00:00	DEPT OF INFORMATION, FEDERATION OF MALAYA	12	366	0	M-3230	105	110	108	N	MALAYAN HIGH COMMISSION, MADRAS	1	197.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294818	61	'WALZWERK - II : WALZEN VON BLECH (ROLL MILL - II : ROLLING OF SHEETMETAL)'	1961	120	3	33029	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2390	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294819	58	BHEESHMA	1963	120	3	37917	4572	0x00005B2C00000000	1963-11-27 00:00:00	BAS PRODUCTIONS, MADRAS	12	87	176	M-3237	105	109	107	N	BAS PRODUCTIONS, MADRAS	18	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294820	61	'VOM ERZ ZUR SCHIENE (FROM ORE TO THE RAIL)'	1961	120	3	33030	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2391	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294821	59	CHITTOOR RANI PADMINI	1963	120	3	37918	4269.33	0x00005B2D00000000	1963-11-28 00:00:00	SINDHOR PICTURES, MADRAS	12	87	176	M-3233	105	109	107	N	SINDHOR PICTURES, MADRAS	16	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294822	45	RAKSHANAAYAAGA	1963	120	3	37919	623	0x00005B2E00000000	1963-11-29 00:00:00	SHRI M.R.VITTAL	12	366	0	M-3236	105	110	107	N	SHRI M.R.VITTAL	2	623	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294823	93	'FEURESTROM DES EISERS (PRODUCTION OF IRON)	1961	120	3	33031	504	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2392	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	504	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294824	59	MOOGA MANASULU	1963	120	3	37920	4511.41	0x00005B2F00000000	1963-11-30 00:00:00	SHRI C SUNDARAM	12	87	176	M-3231	105	109	107	N	BABU MOVIES, MADRAS	17	4511.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294825	59	TRAILER OF ADDALA MEDA	1963	120	3	37921	91.44	0x00005B3800000000	1963-12-09 00:00:00	SHRI C.V.GOPAL	12	366	0	M-3242	105	110	107	N	BALA MURUGAN PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294826	61	'WIR FORMEN STAHL (WE MOULD IRON)'	1961	120	3	33032	984	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2393	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	984	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294827	58	EZHAI PANGALAN	1963	120	3	37922	4158.72	0x00005B3C00000000	1963-12-13 00:00:00	RAJALAXMI PICTURES, MADRAS	12	87	176	M-3235	105	109	107	N	RAJALAXMI PICTURES, MADRAS	17	4158.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294828	61	'IN EINEM AUTOMATISIERTEN WALZWERK (IN A MECHANIZED ROLL MILL)'	1961	120	3	33033	403	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2394	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE TECHNOLOGY, MADRAS 36	1	403	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294829	70	'ABBAU UND FORDERUNG VON STEINKOHLE (MINNING AND WINNING OF PIT COAL)'	1961	120	3	33034	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2395	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294830	61	'WIRKUNGSWEISE DER ELEKTRONENROHRE (OPERATION OF THE THERMIONIC VALVE)'	1961	120	3	33035	151	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2443	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLGY, MADRAS 36	1	151	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294831	61	'KOKERIE (COKE OVEN PLANT)	1961	120	3	33036	432	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2396	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294832	93	'ENTSTEHUNG UND GEWINNUNG VON ERDOL (FORMING AND WINNING OF MINERAL (OIL))'	1961	120	3	33037	472	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2397	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	472	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294833	49	REBECCA	1963	120	3	37923	4423.94	0x00005B3C00000000	1963-12-13 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-3244	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	16	4423.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294834	61	'VERARBEITUNG VON ERDOL (MANUFACTURE OF MINERAL OIL)'	1961	120	3	33038	466	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2398	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	466	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294835	70	'BORDEIN EINES BRITES BORDEN (FLANGING OF A BROAD EDGE)'	1961	120	3	33039	328	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2399	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	328	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294836	61	'FORMEN UND GLESSEN - I (SHAPING AND CASTING - I)'	1961	120	3	33040	345	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2400	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	345	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294837	61	RSPCA FILM MAGAZINE NO 4	1963	120	3	37924	120.70	0x00005B4000000000	1963-12-17 00:00:00	R.S.P.C.A. UNITED KINGDOM	12	366	0	M-3239	105	110	108	N	ANIMAL WELFARE BOARD, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294838	61	'FORMEN UND GLESSEN - II (SHAPING AND CASTING -II)'	1961	120	3	33041	338	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2401	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLGY, MADRAS 36	1	338	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294839	61	MEN ON A MISSION	1963	120	3	37925	175.57	0x00005B4000000000	1963-12-17 00:00:00	R.S.P.C.A. UNITED KINGDOM	12	366	0	M-3240	105	110	108	N	ANIMAL WELFARE BOARD, MADRAS	1	175.57	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294840	61	'FORMEN UND GLESSEN - III (SHAPING AND CASTING - III)'	1961	120	3	33042	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2402	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294841	61	WITNESS FOR THE DEFENCELESS	1963	120	3	37926	219.46	0x00005B4000000000	1963-12-17 00:00:00	R.S.P.C.A. UNITED KINGDOM	12	366	0	M-3241	105	110	108	N	ANIMAL WELFARE BOARD, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294842	61	'SPANFORMEN BEIM DREHEN (SHAPES OF CHIPS WHILE TURNING)'	1961	120	3	33043	360	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2403	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294843	61	CHAMPOREE	1963	120	3	37927	114.9	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3246	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	114.9	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294844	61	CORONATION OF SULTAN OF SELANGOR	1963	120	3	37928	103.32	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3247	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	103.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294845	61	'SCHMIEDEN PRESSEN UND GIESSEN VEN FITTINGS FORGING CASTING AND PRESSING OF FITTINGS)'	1961	120	3	33044	217	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2404	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	217	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294846	61	GAMES AND PASTIMES	1963	120	3	37929	127.71	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3248	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	127.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294847	61	'SCHUEIDECORAGANG BIE SCHUITTEN (CUTTING PROCESS OF PUNCHING TOOLS)'	1961	120	3	33045	443	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2405	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, ,MADRAS 36	1	443	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294848	61	MALACCA THEN AND NOW	1963	120	3	37930	134.41	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3249	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	134.41	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294849	61	SAFAR	1963	120	3	37931	138.98	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3250	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	138.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294850	61	'OISCHMIERUNG IM GLEITLAGER (LUBRICATION IN THE SLIDING BEARING)'	1961	120	3	33046	396	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2406	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294851	61	RURAL DEVELOPMENT HERE & THERE VOL I NO 2	1963	120	3	37932	87.47	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3251	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	87.47	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294852	61	'GRUNDAGEN DER VERZAHNUNG (FUNDAMENTAL PRINCIPLES OF THE TOOTH SYSTEM)'	1961	120	3	33047	432	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2407	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294853	61	RURAL DEVELOPMENT HERE & THERE VOL I NO 3	1963	120	3	37933	93.57	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3252	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	93.57	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294854	61	'WIRTSCHAFTLICHES DREHEN I AND II (ECONOMICAL TURNING A,B)'	1961	120	3	33048	876	0x0000581E00000000	1961-10-06 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNDERRICHT, WEST GERMANY	12	366	0	M-2408/A	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 36	1	876	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294855	61	SINGAPORE THE LION CITY	1963	120	3	37934	171.6	0x00005B4000000000	1963-12-17 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3253	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	171.6	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294856	61	'FARMING IN THE TROPICS (KODACHROME)'	1961	120	3	33049	1011	0x0000581F00000000	1961-10-07 00:00:00	SOCIETY DES PUTASH DE ALSAC, PARIS.	12	366	0	M-2340	105	110	108	N	GRANT ADVERTISING INC., MADRAS 1	1	1011	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294857	45	'BHAKTA CHETA'	1961	120	3	33050	12966	0x0000582200000000	1961-10-10 00:00:00	VENKATESWARA PRODUCTIONS, MYSORE	12	87	176	M-2254	105	109	107	N	VENKATESWARA PRODUCTIONS, MYSORE	14	12990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294858	44	'MAHOUT'	1961	120	3	33051	12998	0x0000582200000000	1961-10-10 00:00:00	AVM LIMITED, MADRAS 4	12	87	176	M-2554	105	109	107	N	AVM LIMITED, MADRAS 4	15	12998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294859	58	KANN KOLLA KAUTCHI (TELUGU, KANNADA & MALAYALAM)	1963	120	3	37935	15.24	0x00005B4000000000	1963-12-17 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-3255	105	110	107	N	TRIO FILMS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294860	58	OLI CHAKKARAM (TELUGU, KANNADA & MALAYALAM)	1963	120	3	37936	15.24	0x00005B4000000000	1963-12-17 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-3259	105	110	107	N	TRIO FILMS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294861	59	'TAXI RAMUDU'	1961	120	3	33052	15912	0x0000582300000000	1961-10-11 00:00:00	SRI RAMAKRISHNA PRODUCTIONS, MADRAS 4	12	87	176	M-2539	105	109	108	N	SRI RAMAKRISHNA PRODUCTIONS, MADRAS 4	18	16168	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294862	45	SREE RAMANJANEYA YUDDHA	1963	120	3	37937	4297.07	0x00005B4000000000	1963-12-17 00:00:00	AMRITA KALA PRODUCTIONS, MADRAS	12	87	176	M-3254	105	109	107	N	AMRITA KALA PRODUCTIONS, MADRAS	16	4297.07	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
294863	49	KALAYUM KAMINIYUM	1963	120	3	37938	4563.82	0x00005B4100000000	1963-12-18 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3245	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	4563.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294864	58	TRAILER OF ALAPIRANDHAVAN	1963	120	3	37939	124.96	0x00005B4100000000	1963-12-18 00:00:00	VISWAJYOTHI FILMS, MADRAS	12	366	0	M-3265	105	110	107	N	VISWAJYOTHI FILMS, MADRAS	1	124.96	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
294865	59	POOJAPHALAMU	1963	120	3	37940	4570.85	0x00005B4400000000	1963-12-21 00:00:00	SRI SAMBU FILMS, MADRAS	12	87	176	M-3264	105	109	107	N	SRI SAMBU FILMS, MADRAS	19	4570.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294866	58	KARNAN	1963	120	3	37941	4876.8	0x00005B4700000000	1963-12-24 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3243	105	109	107	N	PADMINI PICTURES, MADRAS	18	4876.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294867	61	CORONATION OF HIS HIGHNESS THE SULTAN OF KELANTAN	1963	120	3	37942	196.29	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3274	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	196.29	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294868	61	GREATER MALAYSIA	1963	120	3	37943	79.25	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	3275	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	79.25	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294869	61	INSTALLATION OF HIS HIGHNESS THE YANG DI-PERTUAM BESAR OF NEGRI SEMBILAN	1963	120	3	37944	112.78	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3276	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	112.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294870	61	MALAYSIA WEEK SINGAPORE	1963	120	3	37945	125.27	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3277	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	125.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294871	61	MALAYSIA TALKS	1963	120	3	37946	124.97	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3278	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	124.97	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294872	61	POLICE TATTOO	1963	120	3	37947	158.19	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3279	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	158.19	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294873	61	SPOTLIGHT ON NEGRI SEMBILAN	1963	120	3	37948	173.13	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3280	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	173.13	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294874	61	SPOTLIGHT ON PAHANG	1963	120	3	37949	200.56	0x00005B4700000000	1963-12-24 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3281	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	200.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294875	58	RATHNAMANJARI	1963	120	3	37950	4405.58	0x00005B4A00000000	1963-12-27 00:00:00	AYYAN PICTURES, MADRAS	12	87	176	M-3263	105	109	107	N	AYYAN PICTURES, MADRAS	16	4405.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294876	59	SREE KANAKADURGAMMA	1963	120	3	37951	426.72	0x00005B4A00000000	1963-12-27 00:00:00	S.KALYAN RAO & CO, MADRAS	12	366	0	M-3268	105	110	107	N	S.KALYAN RAO & CO, MADRAS	2	426.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294877	59	AMAR SILPI JAKKANNA	1963	120	3	37952	4327	0x00005B4B00000000	1963-12-28 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-3266	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	16	4327	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294878	59	ATHMABALAM	1963	120	3	37953	4359.97	0x00005B4B00000000	1963-12-28 00:00:00	JAGAPATHI PICTURES, MADRAS	12	87	176	M-3282	105	109	107	N	JAGAPATHI PICTURES, MADRAS	18	4359.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294879	58	'SRI KRISHNA PANDAVAR YUTHAM'	1961	120	3	33053	12785	0x0000582300000000	1961-10-11 00:00:00	SREE GANAPATHY FILMS, MADRAS 14	12	87	176	M-2557	105	109	107	N	SREE GANAPATHY FILMS, MADRAS 14	16	13000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294880	45	MANGALA MUHURTHA	1963	120	3	37954	4515.61	0x00005B4D00000000	1963-12-30 00:00:00	SRI MAHASHAKTHI PRODUCTIONS, MADRAS	12	87	176	M-3283	105	109	107	N	SRI MAHASHAKTHI PRODUCTIONS, MADRAS	18	4515.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294881	58	PANNAYARIN MAGAN	1963	120	3	37955	3977.33	0x00005B4E00000000	1963-12-31 00:00:00	R.A.PICTURES, MADRAS	12	87	176	M-3217	105	109	107	N	SHRI S.RAGAVAN, R.A.PICTURES, MADRAS	15	3977.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294882	58	RISHYA SINGAR	1964	120	3	37956	4694.22	0x00005B5100000000	1964-01-03 00:00:00	SHRI P.S.SESHACHALAM	12	87	176	M-3267	105	109	107	N	GEETHA PICTURES P LTD, MADRAS	17	4694.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294883	59	'TRAILER OF SAMPOORANA RAMAYANAM'	1961	120	3	33054	329	0x0000583000000000	1961-10-24 00:00:00	BASANT PICTURES, BOMBAY 12	12	94	0	M-2566	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	329	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294884	58	BHARATHY VIZHA AT ETTAIYAPURAM	1964	120	3	37957	304.8	0x00005B5100000000	1964-01-03 00:00:00	RAJALAXMI PICTURES, MADRAS	12	366	0	M-3296	105	110	107	N	RAJALAXMI PICTURES, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294885	49	FUNERAL CEREMONY OF MAR BASOLIOS	1964	120	3	37958	24.84	0x00005B5700000000	1964-01-09 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	366	0	M-3311	105	110	107	N	UDAYA STUDIOS, ALLEPPEY	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294886	58	'VEERAKUMAR'	1961	120	3	33055	14241	0x0000583000000000	1961-10-24 00:00:00	VITTAL PRODUCTIONS, MADRAS 7	12	87	176	M-2564	105	109	107	N	VITTAL PRODUCTIONS, MADRAS 7	17	14241	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294887	58	VETTAIKKARAN	1964	120	3	37959	4570.48	0x00005B5700000000	1964-01-09 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-3284	105	109	107	N	DEVAR FILMS, MADRAS	18	4570.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294888	44	'BAGHDAD'	1961	120	3	33056	13914	0x0000583100000000	1961-10-25 00:00:00	SOUTHERN MOVIES, MADRAS 17	12	87	176	M-2563	105	109	107	N	SOUTHERN MOVIES, MADRAS 17	16	13914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294889	45	NAVAKOH NARAYANA	1964	120	3	37960	4546.08	0x00005B5800000000	1964-01-10 00:00:00	SHRI D.R.NAIDU	12	87	176	M-3286	105	109	107	N	SHYAMPRASAD MOVIES, MADRAS	16	4546.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294890	59	GUDIGANTALU	1964	120	3	37961	4572	0x00005B5800000000	1964-01-10 00:00:00	SAWASHNI SUNDERLAL NAHATA AND P.DHOONLY	12	87	176	M-3285	105	109	107	N	RAJLAKSHMI PRODUCTIONS, MADRAS	18	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294891	93	'LMG SCHIEFFBAU (LMG SHIP BUILDING)'	1961	120	3	33057	723	0x0000583200000000	1961-10-26 00:00:00	ORINSTEIU - KOPPEL UND LUEBECKER MASCHINENBAN AKTIENGESELLSCHAFT WEST GERMANY.	12	366	0	M-2559	105	110	108	N	M/S LARSEN AND TOUBRO LTD., MADRAS 2	1	723	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294892	61	NEW MALAYAN GAZETTE NO 86 VOL 2	1964	120	3	37962	100.28	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3287	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	100.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294893	58	'TRAILER OF VEERAKUMAR'	1961	120	3	33058	412	0x0000583200000000	1961-10-26 00:00:00	VITTAL PRODUCTIONS, MADRAS 7	12	94	0	M-2570	105	110	107	N	VITTAL PRODUCTIONS, MADRAS 7	1	412	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294894	61	NEW MALAYAN GAZETTE NO 88 VOL 2	1964	120	3	37963	152.4	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3288	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	152.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294895	59	'SAMPOORNA RAMAYANAM'	1961	120	3	33059	17848	0x0000583300000000	1961-10-27 00:00:00	BASANT PICTURES, BOMBAY 12	12	87	176	M-2567	105	109	107	N	BASANT PICTURES, BOMBAY 12	20	17848	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294896	61	NEW MALAYAN GAZETTE NO 89 VOL 2	1964	120	3	37964	118.26	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3289	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	118.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294897	61	NEW MALAYAN GAZETTE NO 90 VOL 2	1964	120	3	37965	167.03	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3290	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	167.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294898	61	NEW MALAYAN GAZETTE NO 92 VOL 2	1964	120	3	37966	109.73	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3291	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294899	70	'DRUCKGUSS I, II, III (COMPRESSED GAS A, B, C)	1961	120	3	33060	756	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2410	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	3	756	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294900	61	NEW MALAYAN GAZETTE NO 93 VOL 2	1964	120	3	37967	105.46	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3292	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	105.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294901	61	NEW MALAYAN GAZETTE NO 94 VOL 2	1964	120	3	37968	104.54	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3293	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	104.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294902	61	NEW MALAYAN GAZETTE NO 95 VOL 2	1964	120	3	37969	131.67	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3294	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294903	61	1961	1964	120	3	37970	292	0x00005B5800000000	1964-01-10 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3295	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	292	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294904	70	'WIRKUNGSWEISE SELBSTZENTRIENDER DREHBANKFUTTER (OPERATION OF A SELF CENTERED LATHECHUCK)	1961	120	3	33061	479	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2411	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	479	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294905	70	REHINBRUCKE RHEINFELDEN	1964	120	3	37971	230.43	0x00005B5E00000000	1964-01-16 00:00:00	NAVIGATION & POWER DEPT OF GOVT OF SWITZERLAND	12	366	0	M-3313	105	110	108	N	DR GERHARD ROUVE I.I.T, MADRAS	1	230.43	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294906	58	VEERA THILAKAM	1964	120	3	37972	4559.79	0x00005B5E00000000	1964-01-16 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-3299	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	17	4559.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294907	58	TRAILER OF VEERA THILAKAM	1964	120	3	37973	134.41	0x00005B6200000000	1964-01-20 00:00:00	SALEM SHANMUGA FILMS, SALEM	12	94	0	M-3316	105	110	107	N	SALEM SHANMUGA FILMS, SALEM	1	134.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294908	58	TRAILER OF RATHNA MANJARI	1964	120	3	37974	101.8	0x00005B6200000000	1964-01-20 00:00:00	AYYAN PICTURES, MADRAS	12	94	0	M-3314	105	110	107	N	AYYAN PICTURES, MADRAS	1	101.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294909	59	ADARSA SODARULU	1964	120	3	37975	4483	0x00005B6200000000	1964-01-20 00:00:00	SHREE BALAJI PICTURES, MADRAS	12	87	176	M-3302	105	109	107	N	SHREE BALAJI PICTURES, MADRAS	18	4483	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294910	70	'SELBSTTATIGES SPANNEN UND VERSCHIBEN DES WORKSTOFFES ZUM DREHEN (AUTOMATIC CHUCKING AND FEEDING OF MATERIALS FOR TURNINGS)'	1961	120	3	33062	236	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2412	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	236	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294911	58	VAZHI PIRANTHATHU	1964	120	3	37976	3823.72	0x00005B6300000000	1964-01-21 00:00:00	ARUNACHALAM PICTURES, MADRAS	12	87	176	M-3300	105	109	107	N	ARUNACHALAM PICTURES, MADRAS	15	3823.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294912	93	'HERSTELLEN NAHTLOSER STAHL ROHRE (PRODUCTION OF A SEAMLESS STEEL TUBES)	1961	120	3	33063	541	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2413	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	541	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294913	58	PASAMUM NESAMUM	1964	120	3	37977	4330.04	0x00005B6300000000	1964-01-21 00:00:00	ALANKAR PICTURS, MADRAS	12	87	176	M-3304	105	109	107	N	ALANKAR PICTURS, MADRAS	16	4330.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294914	61	FLUID DYNAMICS OF DRAG PART II	1964	120	3	37978	340.16	0x00005B6500000000	1964-01-23 00:00:00	EDUCATIONAL SERVICES INC, USA	12	366	0	M-3318	105	110	108	N	INDIAN INSTITUTE OF SCIENCE, BANGALORE	1	340.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294915	93	'HARTMETALL TITANIT (TUNGTEN CARBIDE)'	1961	120	3	33064	828	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2414	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	828	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294916	61	FLUID DYNAMICS OF DRAG PART III	1964	120	3	37979	405.99	0x00005B6500000000	1964-01-23 00:00:00	EDUCATIONAL SERVICES INC, USA	12	366	0	M-3319	105	110	108	N	INDIAN INSTITUTE OF SCIENCE, BANGALORE	1	405.99	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294917	70	'WALZBRASEN VON STIRNARADERU (HOBBING OF GEAR WHEELS)	1961	120	3	33065	360	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2415	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294918	49	THACHOH OTHENAM	1964	120	3	37980	4304.39	0x00005B6500000000	1964-01-23 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS	12	87	176	M-3306	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS	16	4304.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294919	44	ZINDAGI	1964	120	3	37981	4527	0x00005B6500000000	1964-01-23 00:00:00	GEMINI PRODUCTIONS, MADRAS	12	87	176	M-3315	105	109	107	N	VASAN PUBLICATIONS P LTD, MADRAS	17	4527	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294920	70	'SCHMIELEN EINER KURBELWELLE IMAGESENK (DIE FORGING OF A CRANKSHAFT)	1961	120	3	33066	216	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2416	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294921	59	RAKTHA THILAKAM	1964	120	3	37982	4411.37	0x00005B6600000000	1964-01-24 00:00:00	MANIRAM MOVIES, MADRAS	12	87	176	M-3303	105	109	107	N	MANIRAM MOVIES, MADRAS	17	4411.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294922	45	CHANDRAVALLIYA THOTA	1964	120	3	37983	4209.89	0x00005B6600000000	1964-01-24 00:00:00	PALS & CO, MADRAS	12	87	176	M-3312	105	109	107	N	PALS & CO, MADRAS	15	4209.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294923	70	'GESENKSCHMIDEN VON DERSTANGE (DROP-FORGING FROM THE BAR)'	1961	120	3	33067	252	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2417	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294924	44	JANDA OONCHA RAHE HAMARA	1964	120	3	37984	3942.89	0x00005B6A00000000	1964-01-28 00:00:00	MOVIE MANDHIR, MADRAS	12	87	176	M-3301	105	109	107	N	MOVIE MANDHIR, MADRAS	17	3942.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294925	70	'DIE ERZENGUNG DER EVOLVENTE (DROP-FORGING FROM THE BAR)	1961	120	3	33068	252	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2418	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294926	59	PREPARATION H	1964	120	3	37985	30.48	0x00005B6D00000000	1964-01-31 00:00:00	L.A.STRONACH & COMPANY INDIA P LTD, BOMBAY	12	366	0	M-3321	105	110	107	N	VIJAYA COMBINES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294927	45	SIVARATRI MAHATME	1964	120	3	37986	4571.09	0x00005B7000000000	1964-02-03 00:00:00	AMBIKA FILMS, MADRAS	12	87	176	M-3317	105	109	107	N	AMBIKA FILMS, MADRAS	16	4571.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294928	70	'KRAFTE UND WARME AM DREHMEISSEL (POWER & HEAT OF THE TURNING TOOL)	1961	120	3	33069	403	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2419	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	403	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294929	58	VAZHKAI VAZHVADHARKE	1964	120	3	37987	4550.05	0x00005B7000000000	1964-02-03 00:00:00	KAMAL BROTHERS P LTD, MADRAS	12	87	176	M-3320	105	109	107	N	KAMAL BROTHERS P LTD, MADRAS	17	4550.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294930	61	ZEAL IS MY VOW	1964	120	3	37988	351.12	0x00005B7000000000	1964-02-03 00:00:00	PROVINCIAL CONVENTS OF THE GOOD SHEPHERD, USA	12	366	0	M-3331	105	110	108	N	GOOD SHEPHERD CONVENT, MADRAS	1	351.12	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294931	59	MARMAYOGI	1964	120	3	37989	4355.89	0x00005B7400000000	1964-02-07 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-3332	105	109	107	N	JUPITER PICTURES, MADRAS	16	4355.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294932	70	'FLISSIGKEITS GETRIEBE (HYDRAULIC GEAR)'	1961	120	3	33070	324	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2420/A	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294933	59	MURALIKRISHNA	1964	120	3	37990	4669.27	0x00005B7400000000	1964-02-07 00:00:00	PADMA SREE PICTURES, MADRAS	12	87	176	M-3333	105	109	107	N	PADMA SREE PICTURES, MADRAS	18	4669.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294934	70	'SONDERSPANNZEUGE FUR DREH MASCHINEN (SPECIAL CLAMPING DEVICES FOR TURNING TOOLS)	1961	120	3	33071	432	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2422	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294935	49	KUTTIKKUPPAYAM	1964	120	3	37991	4018.2	0x00005B7B00000000	1964-02-14 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-3330	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	15	4018.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294936	61	BORNEO WELCOMES JUNKU	1964	120	3	37992	111.86	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3322	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	111.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294937	61	FIRST ASIAN BADMINTON CHAMPIONSHIP	1964	120	3	37993	201.78	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3323	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	201.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294938	93	'WALZFRESEN GERADERZAHNTER KEGELRADER (HOBBING OF GEARS WITH STRAIGHT TEETH)'	1961	120	3	33072	180	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2423	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	180	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294939	61	HERE AND THERE NO 6	1964	120	3	37994	101.8	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3324	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	101.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294940	61	HERE AND THERE NO 7	1964	120	3	37995	80.16	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3325	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	80.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294941	93	'WALZFRASEN BOGENVERZHAN TER KEGELRADER (HOBBING OF BEVEL GEARS WITH HYPHOID TEETH)'	1961	120	3	33073	337	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2424	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	337	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294942	61	NEW MALAYAN GAZETTE NO 100	1964	120	3	37996	87.78	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3326	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294943	61	NEW MALAYAN GAZETTE NO 102	1964	120	3	37997	116.43	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3327	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	116.43	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294944	61	NEW MALAYAN GAZETTE NO 104	1964	120	3	37998	60.96	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3328	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	60.96	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294945	93	'GRUNDLAGEN DER SCHMIERTECHNIK (FUNDAMENTAL PRINCIPLES OF LUBRICATION TECHNIQUE)'	1961	120	3	33074	889	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2425	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	889	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294946	61	NEW MALAYAN GAZETTE NO 105	1964	120	3	37999	106.07	0x00005B7F00000000	1964-02-18 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3329	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	106.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294947	61	HISTORY BEAUTY AND POWER	1964	120	3	38000	365.76	0x00005B7F00000000	1964-02-18 00:00:00	ONTARIO HYDRO ELECTRIC COMPANY, CANADA	12	366	0	M-3336	105	110	108	N	CHIEF ENGINEER FOR ELECTRICITY, MADRAS	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294948	70	'GRUNDLAGEN DES SCHLEIFENA (FUNDAMENTAL PRINCIPLES OF GRINDING)'	1961	120	3	33075	450	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2426	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294949	70	'LAPPEN-EIN UND ZWEISCHEI BENLAPPEN (LAPPING : ONE AND TWO DISK METHOD)'	1961	120	3	33076	269	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2427	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	269	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294950	70	'LAPPEN-LAPPEN MIT LAPPCHEN UND LAPPHULSE (LAPPING : WITH LAPPING ARBOR AND LAPPING SLEEVES)'	1961	120	3	33077	279	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2428	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	279	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294951	70	'WORKUNGSWEISE DAS HOBELEISENS (OPERATION OF THE PLANE IRON)'	1961	120	3	33078	335	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2429	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294952	45	KALAVATHI	1964	120	3	40001	4213.84	0x00005B8000000000	1964-02-19 00:00:00	KRISHNODAYA CHITRA, MADRAS	12	87	176	M-3335	105	109	107	N	KRISHNODAYA CHITRA, MADRAS	15	4213.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294953	61	'WIRKUNGSWEISE DAS SOHLAN GENBOHRERS OPERATION OF THE AUGER)'	1961	120	3	33079	335	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2430	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	335	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294954	58	KADHALIKKA NERAMILLAI	1964	120	3	40002	4355.97	0x00005B8100000000	1964-02-20 00:00:00	CHITRALAYA, MADRAS	12	87	176	M-3334	105	109	107	N	CHITRALAYA, MADRAS	17	4355.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294955	70	'WIRKUINGSWEISE DER TISCHLER-SAGE I : ZAHNGROSSEE UND SCHNITT (OPERATION OF THE CABINET SAW-SIZE AND CUT OF TEETH)	1961	120	3	33080	446	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2431	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	446	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294956	70	'WIRKUNGSWEISE DER TISCHLERSAGE II : UNGESCHRANKT (OPERATION OF THE CABINET SAW II : STRAIGHT TEETH)'	1961	120	3	33081	187	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2432	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	187	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294957	45	NAVAJEEVANA	1964	120	3	40003	4412.55	0x00005B8200000000	1964-02-21 00:00:00	SRI BHARATHI CHITRA, MADRAS	12	87	176	M-3337	105	109	107	N	SRI BHARATHI CHITRA, MADRAS	16	4412.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294958	45	VEERA SANKALPA	1964	120	3	40004	4495.48	0x00005B8300000000	1964-02-22 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-3305	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	16	4495.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294959	70	'ARBEITSWEISE DER DISCKENHOBELMACHINE (PROCEDURE OF THE THICKNESSING MACHINE)'	1961	120	3	33082	194	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2433	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	194	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294960	59	BANGARU THIRUMAR	1964	120	3	40005	4566.5	0x00005B8500000000	1964-02-24 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-3338	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	17	4566.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294961	58	NALVARAVU	1964	120	3	40006	4388	0x00005B8800000000	1964-02-27 00:00:00	S.V.MOVIES, MADRAS	12	87	176	M-3348	105	109	107	N	S.V.MOVIES, MADRAS	16	4388	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294962	58	ALLI	1964	120	3	40007	4444.04	0x00005B8C00000000	1964-03-02 00:00:00	RAJENDRAN PICTURES, MADRAS	12	87	176	M-3347	105	109	107	N	RAJENDRAN PICTURES, MADRAS	17	4444.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294963	49	ANNA	1964	120	3	40008	4412.59	0x00005B8E00000000	1964-03-04 00:00:00	LOTUS PICTURES, ERNAKULAM	12	87	176	M-3356	105	109	107	N	LOTUS PICTURES, ERNAKULAM	16	4412.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294964	61	THE ELECTROMAGNET	1964	120	3	40009	164.59	0x00005B9000000000	1964-03-06 00:00:00	TECHNICAL & SCIENTIFIC FILMS FOR EFVA	12	366	0	M-3340	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294965	61	OUR THREE RS	1964	120	3	40010	307.23	0x00005B9000000000	1964-03-06 00:00:00	EDUCATIONAL FILMS OF SCOTLAND	12	366	0	M-3342	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294966	61	PAINTER AND POCH SERIES NO 1 SPRING AND WINTER	1964	120	3	40011	98.75	0x00005B9000000000	1964-03-06 00:00:00	JOHN HALAS	12	366	0	M-3343	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294967	61	PAINTER AND POCH SERIES NO 2 WINTER GARDEN SAILOR CONSOLATION CHECK & SONS	1964	120	3	40012	65.84	0x00005B9000000000	1964-03-06 00:00:00	JOHN HALAS	12	366	0	M-3344	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294968	61	PAINTER AND POCH SERIES NO 4 JOHN GILPIN	1964	120	3	40013	109.73	0x00005B9000000000	1964-03-06 00:00:00	JOHN HALAS	12	366	0	M-3345	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294969	70	'BESITIGUNG VON STORUNGEN BEIM ARBEITEU AN DER DICKENHOBELMACHINE (TROUBLES WITH THE THICKNESSING MACHINE)'	1961	120	3	33083	452	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2434	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	452	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294970	61	PRECLUDE TO POWER THE STORY OF FARADAY AND THE INDUCTION RING	1964	120	3	40014	277.37	0x00005B9000000000	1964-03-06 00:00:00	GREENPARK PRODUCTIONS FOR EFVA	12	366	0	M-3346	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	277.37	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294971	70	'ABRICHTEN MIT DERI ABRICHTOOBELMACHINE (PLANNING WITH THE PLANNING MACHINE)'	1961	120	3	33084	426	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2435	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	426	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294972	44	HUXYS TALKIE CINE SLIDES NO 23	1964	120	3	40016	7.16	0x00005B9100000000	1964-03-07 00:00:00	ROOPY ADVERTISING, MADRAS	12	366	0	M-3107	105	110	107	N	ANDHRA SILK HOUSE, VIJAYAWADA	1	7.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294973	44	HUXYS TALKIE CINE SLIDES NO 24	1964	120	3	40017	7.61	0x00005B9100000000	1964-03-07 00:00:00	ROOPY ADVERTISING, MADRAS	12	92	0	M-3108	105	110	107	N	SAREE MUSEUM, BANGALORE	1	7.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294974	70	'ELEKTRISCHE HANDWORK-ZEUGE IN DER ZIMMEREI (HAND-OPERATED ELECTRICAL TOOLS IN THE CARPENTRY)'	1961	120	3	33085	443	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2436	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	443	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294975	93	'HERSTELLUNG UND VERARBEITUNG EINES KUNSTHARZLEIMES (PRODUCTION AND MANUFACTURE OF SYNTHETIC GLUE)'	1961	120	3	33086	672	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2437	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	672	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294976	93	'HERSTELLEN VORN SPANNPLATTEN (PRODUCTION OF PLATE CHUCKS)'	1961	120	3	33087	525	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2438	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	525	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294977	70	'EINSTELLEN DER ZUNDUNG I MAGNET ZUNDUNG (SPARK TIMING I )'	1961	120	3	33088	396	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2439	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294978	45	HUXYS TALKIE CINE SLIDES NO 25	1964	120	3	40018	7.61	0x00005B9100000000	1964-03-07 00:00:00	ROOPY ADVERTISING, MADRAS	12	366	0	M-3109	105	110	107	N	SAREE MUSEUM, BANGALORE	1	7.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294979	70	'EINSTELLEN DER ZUNDUNG II BATTERIE ZUNDUNG (SPARK TIMING II)'	1961	120	3	33089	288	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2440	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294980	49	DEVALAYAM	1964	120	3	40019	4472.2	0x00005B9300000000	1964-03-09 00:00:00	KAMALALAYA, MADRAS	12	87	176	M-3355	105	109	107	N	KAMALALAYA, MADRAS	16	4472.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294981	70	'EINSTELLEN DER ZUNDUNG III (SPARK TIMING III)'	1961	120	3	33090	252	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2441	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294982	61	ASSOCIATION FOOTBALL THE BASIC SKILLS PART I	1964	120	3	40021	120.7	0x00005B9400000000	1964-03-10 00:00:00	OXFORD FILM COMPANY	12	366	0	M-3339	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	120.7	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294983	70	'ELEKTRISCHER SCHWINGKREIS (ELECTRIC OSCILLATORY)'	1961	120	3	33091	108	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2442	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	108	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294984	61	ASSOCIATION FOOTBALL THE BASIC SKILLS PART II	1964	120	3	40022	142.65	0x00005B9400000000	1964-03-10 00:00:00	OXFORD FILM COMPANY	12	366	0	M-3339A	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	142.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294985	61	THE LAWYERS	1964	120	3	40023	1053.39	0x00005B9400000000	1964-03-10 00:00:00	BBC TELEVISION SERVICE	12	366	0	M-3341	105	110	108	N	THE BRITISH COUNCIL, MADRAS	3	1053.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294986	58	EN KADAMAI	1964	120	3	40024	4228.23	0x00005B9500000000	1964-03-11 00:00:00	NATESH ART PICTURES, MADRAS	12	87	176	M-3354	105	109	107	N	NATESH ART PICTURES, MADRAS	16	4228.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
294987	70	'ENTSTEHUNG DES DREHFELDES, (BIRTH OF THE ROTATING FIELD)'	1961	120	3	33092	252	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2444	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294988	61	KINSMEN THREE	1964	120	3	40025	103.63	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3357	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	103.63	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294989	61	MESSENGER OF PEACE	1964	120	3	40026	94.48	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3360	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	94.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294990	93	'FERUMELDE-ISOLATOREN, (COMMUNICATION INSULATORS)'	1961	120	3	33093	499	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2445	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	499	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294991	61	NEW MALAYAN GAZETTE NO 96	1964	120	3	40027	115.51	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3361	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	115.51	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294992	61	NEW MALAYAN GAZETTE NO 98	1964	120	3	40028	104.28	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3362	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	104.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295019	58	KAMAZHUDE CHUVAI (HINDI & ORIYA)	1960	120	3	28666	75	0x000056D400000000	1960-11-10 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2100	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294993	93	'FERTIGEN UND EINSTELLEN DES HEBDREHWAHLERS. (MANUFACTURING AND ADJUSTING OF THE STROWGER SELECTOR)'	1961	120	3	33094	679	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2446	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	679	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294994	93	'WARTUNG UND HERSTELLUNG VON FERNSPRECHRELAIS. (SERVICE AND PRODUCTION OF TELEPHONE RELAYS)'	1961	120	3	33095	720	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2447	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294995	93	'ELEKTRISCHE KONTAKTE UND IHRE WERKSTOFFE, (ELECTRIC CONTACTS AND THEIR  MATERIALS.)'	1961	120	3	33096	728	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2448	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLGY, MADRAS 25	1	728	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294996	93	'DREHSTROM KURZSCHLUSSMOTERN, (A.C. SHORT CIRCUIT MOTOR)'	1961	120	3	33097	866	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2449	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	866	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294997	70	'BONDEBEARBEITUNG III : DIE PLFEGE DER SAATEN. (CULTIVATION III : CARE OF SEEDS)'	1961	120	3	33098	288	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2452	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	288	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294998	93	'GESPANN UND SCHIEPPERPLUGE, (THE HORSE AND THE TRACTOR DRAWN PLOUGH)'	1961	120	3	33099	420	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2453	105	110	108	N	DIRECTOR OF INDIAN INSTIUTE OF TECHNOLOGY, MADRAS 25	1	420	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
294999	61	NEW MALAYAN GAZETTE NO 99	1964	120	3	40029	100.58	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3363	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	100.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295000	61	NEW MALAYAN GAZETTE NO 103	1964	120	3	40030	158.49	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3364	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	158.49	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295001	70	'DER KNUPFBORGANG AM BINDEMAHR I AND II. (KNOTTING PROCEDURE ON A GRAIN BINDER A,B)'	1961	120	3	33100	720	0x0000583300000000	1961-10-27 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENCSHEFT UND UNTERRICHT, WEST GERMANYQ	12	366	0	M-2454	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	2	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295002	61	NEW MALAYAN GAZETTE NO 106	1964	120	3	40031	102.41	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3365	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	102.41	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295003	58	'BHAGYALAKSHMI'	1961	120	3	33301	16039	0x0000583300000000	1961-10-27 00:00:00	NARAYANAN AND CO. PRIVATE LTD., MADRAS 2	12	87	176	M-2544/A	105	109	108	N	NARAYANAN AND CO. PRIVATE LTD., MADRAS 2	20	17041	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295004	61	NEW MALAYAN GAZETTE NO 107	1964	120	3	40032	103.93	0x00005B9600000000	1964-03-12 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3366	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	103.93	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295005	59	TRAILER OF VEERASENAPATHY	1964	120	3	40033	107	0x00005B9B00000000	1964-03-17 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-3367	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	107	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295006	59	KARNA	1964	120	3	40034	5142.26	0x00005B9F00000000	1964-03-21 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3369	105	109	107	N	PADMINI PICTURES, MADRAS	19	5142.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295007	61	BLACK PEPPER RAJAH OF SPICES	1964	120	3	40035	148.14	0x00005BA200000000	1964-03-24 00:00:00	JOINTLY PRODUCED BY THE SPICE TRADE ASSN AND THE SPICES EXPORT PROMOTION COUNCIL	12	366	0	M-3368	105	110	107	N	SEEY SPICES EXPORT PROMOTION COUNCIL, ERNAKULAM	1	148.14	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295008	61	THE DAY DAWNS	1964	120	3	40036	244.14	0x00005BA200000000	1964-03-24 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-3371	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	244.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295009	59	VILLAGE VOLUTER FORCE	1964	120	3	40037	304.8	0x00005BA200000000	1964-03-24 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDERABAD	12	366	0	M-3373	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295010	58	TRAILER OF VENGAI NATTU VEERAN	1964	120	3	40038	91.44	0x00005BA600000000	1964-03-28 00:00:00	VISWAJYOTHI FILMS, MADRAS	12	366	0	M-3378	105	110	107	N	VISWAJYOTHI FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295011	58	KANAVANAI KATHA KARIGAI	1964	120	3	40039	3864.86	0x00005BA800000000	1964-03-30 00:00:00	HYDERABAD MOVIES, MADRAS	12	87	176	M-3374	105	109	107	N	HYDERABAD MOVIES, MADRAS	14	3864.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295012	44	CHAKRAVARTY VIKRAMADITYA	1964	120	3	40040	3979.16	0x00005BA800000000	1964-03-30 00:00:00	SHRI P.V.V.SATYANARAYANA MURTHY	12	87	176	M-3375	105	109	107	N	P.V.V.S.M.PRODUCTIONS, MADRAS	14	3979.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295013	59	DONGANU PATTINA DORA	1964	120	3	40041	4470.19	0x00005BA800000000	1964-03-30 00:00:00	SRI DEVI PRODUCTIONS, MADRAS	12	87	176	M-3376	105	109	107	N	SRI DEVI PRODUCTIONS, MADRAS	18	4470.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295014	58	CHITRANGI	1964	120	3	40042	4249.07	0x00005BA800000000	1964-03-30 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3377	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4249.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295015	49	SCHOOL MASTER	1964	120	3	40043	4871.98	0x00005BA800000000	1964-03-30 00:00:00	SAVITHRI PICTURE, MADRAS	12	87	176	M-3381	105	109	107	N	SAVITHRI PICTURE, MADRAS	17	4871.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295016	59	PEETALA MEEDI PELLI	1964	120	3	40044	3731.09	0x00005BAA00000000	1964-04-01 00:00:00	B.R.PRODUCTIONS, MADRAS	12	87	176	M-3370	105	109	107	N	B.R.PRODUCTIONS, MADRAS	13	3731.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295017	58	PACHHAI VILAKKU	1964	120	3	40045	4545	0x00005BAA00000000	1964-04-01 00:00:00	VEE PICTURES, MADRAS	12	87	176	M-3379	105	109	107	N	VEE PICTURES, MADRAS	16	4545	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295018	58	'THAI SOLLAI THATTATHE'	1961	120	3	33302	14995	0x0000583300000000	1961-10-27 00:00:00	DEVAR FILMS, MADRAS 17	12	87	176	M-2562	105	109	107	N	DEVAR FILMS, MADRAS 17	18	14999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295051	61	SUCCESS STORY	1964	120	3	40063	318.2	0x00005BCC00000000	1964-05-05 00:00:00	GRAVEN INGLIS BANKING COMPANY	12	366	0	M-3372	105	110	107	N	MISS ESTHER J.DE.WEERD, CHITTOOR	1	318.2	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295020	45	"TRAILER OF ""ZIMBO NAGARA PRAVESA"""	1960	120	3	28667	349	0x000056D800000000	1960-11-14 00:00:00	COMBINE FILM TRADERS, BOMBAY-12.	12	366	0	M-2105	105	110	107	N	COMBINE FILM TRADERS, BOMBAY-12.	1	349	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295021	59	SEETHARAMA KALYANAM	1960	120	3	28668	17536	0x000056D800000000	1960-11-14 00:00:00	NAT PRIVATE LTD., MADRAS 17.	12	368	176	M-2095	105	109	107	N	NAT PRIVATE LTD., MADRAS 17.	19	17536	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295022	49	'SABARIMALA SRI AYYAPPAN'	1961	120	3	33303	15469	0x0000583600000000	1961-10-30 00:00:00	SAASTHA FILMS, COIMBATORE.	12	87	176	M-2558	105	109	107	N	SAASTHA FILMS, COIMBATORE.	17	15469	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295023	58	'INDRAJIT'	1961	120	3	33304	13939	0x0000583600000000	1961-10-30 00:00:00	P.C.PICTURES, MADRAS 17	12	87	176	M-2568	105	109	107	N	P.C.PICTURES, MADRAS 17	16	13939	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295024	59	DURGA SILK PALACE	1960	120	3	28669	205	0x000056DB00000000	1960-11-17 00:00:00	DURGA SILK PALACE, RAJAMUNDRY.	12	366	0	M-2109	105	110	107	N	DURGA SILK PALACE, RAJAMUNDRY.	1	205	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295025	58	'KAPPALOATTIYA THAMIZHAN'	1961	120	3	33305	17794	0x0000583700000000	1961-10-31 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-2556	105	109	107	N	PADMINI PICTURES, MADRAS 4	20	18991	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295026	59	CHIVARAKU MIGILEDI	1960	120	3	28670	14441	0x000056DD00000000	1960-11-19 00:00:00	MANJEERA FILMS (P) LTD., MADRAS 17.	12	368	176	M-2107	105	109	107	N	MANJEERA FILMS (P) LTD., MADRAS 17.	18	14452	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295027	49	MANAVAATHI	1964	120	3	40046	4343	0x00005BB200000000	1964-04-09 00:00:00	SHRI C.M.MATHEN	12	87	176	M-3382	105	109	107	N	THANKAM MOVIES, MADRAS	15	4343	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295028	58	NANUM MANITHANTHAN	1964	120	3	40047	4390.02	0x00005BB200000000	1964-04-09 00:00:00	ANANDAM MOVIES, MADRAS	12	87	176	M-3383	105	109	107	N	CHITRA MOVIES AND FINANCIES	16	4390.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295029	59	NAVA GRAHA POOJA MAHIMA	1964	120	3	40048	4661.62	0x00005BB300000000	1964-04-10 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-3384	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	17	4661.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295030	45	AMAR SILPI JAKANACHARI	1964	120	3	40049	4422	0x00005BB800000000	1964-04-15 00:00:00	SHRI B.S.RANGA, VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-3392	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4422	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295031	58	SATHI TULASI,	1960	120	3	28671	14380	0x000056DF00000000	1960-11-21 00:00:00	SHREE E.M. FILMS, MADRAS 6.	12	368	176	M-2108	105	109	107	N	SHREE E.M. FILMS, MADRAS 6.	18	14380	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295032	49	ATOM BOMB	1964	120	3	40050	4529.25	0x00005BB800000000	1964-04-15 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3386	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	4529.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295033	58	SIVAPPU RAKAIGAL (MALAYALAM & HINDI)	1964	120	3	40051	15.24	0x00005BBF00000000	1964-04-22 00:00:00	UNITED FILM MAKERS, BOMBAY	12	366	0	M-3387	105	110	107	N	UNITED FILM MAKERS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295034	59	DESINGH RAJU KATHA	1960	120	3	28672	14225	0x000056DF00000000	1960-11-21 00:00:00	JAYANTHI PICTURES (P) LTD., MADRAS 17.	12	87	176	M-2110	105	109	107	N	JAYANTHI PICTURES (P) LTD., MADRAS 17.	16	15007	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295035	59	ERRA CHARULU (KANNADA)	1964	120	3	40052	15.24	0x00005BBF00000000	1964-04-22 00:00:00	UNITED FILM MAKERS, BOMBAY	12	366	0	M-3390	105	110	107	N	UNITED FILM MAKERS, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295036	58	PANAKKARA KUDUMMBAM	1964	120	3	40053	4327	0x00005BBF00000000	1964-04-22 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-3393	105	109	107	N	R.R.PICTURES, MADRAS	18	4327	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295037	59	MYRAVANA	1964	120	3	40054	4326.02	0x00005BC100000000	1964-04-24 00:00:00	SHRI B.A.SUBBA RAO	12	87	176	M-3397	105	109	107	N	B.A.S.PRODUCTIONS, MADRAS	16	4326.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295038	59	MASTARAMMAYI	1964	120	3	40055	4545.81	0x00005BC200000000	1964-04-25 00:00:00	KANAKALAKSHMI PICTURES, MADRAS	12	87	176	M-3395	105	109	107	N	KANAKALAKSHMI PICTURES, MADRAS	17	4545.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295039	44	TEEN DOST	1964	120	3	40056	3961.48	0x00005BC500000000	1964-04-28 00:00:00	MADRAS TALKIES, MADRAS	12	87	176	M-3385	105	109	107	N	MADRAS TALKIES, MADRAS	15	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295040	59	KALIYUGA BHEEMUDU	1964	120	3	40057	3997.41	0x00005BC500000000	1964-04-28 00:00:00	BROADWAY PICTURES, MADRAS	12	87	176	M-3399	105	109	107	N	M.K.N.PRODUCTIONS, MADRAS	14	3997.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295041	59	DASVATHRAM	1960	120	3	28673	752	0x000056DF00000000	1960-11-21 00:00:00	JAYANTHI PICTURES (P) LTD., MADRAS 17.	12	366	0	M-2119	105	110	107	N	JAYANTHI PICTURES (P) LTD., MADRAS 17.	1	752	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295042	59	DESA DROHULU	1964	120	3	40058	4755	0x00005BC600000000	1964-04-29 00:00:00	SHRI BOLLA SUBHA RAO	12	87	176	M-3396	105	109	107	N	SHRI BOLLA SUBHA RAO	18	4755	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295043	58	'PORUMAIYAE PENNIN PERUMAI'	1961	120	3	33306	13527	0x0000583A00000000	1961-11-03 00:00:00	SAI RAJ FILMS, MADRAS 18	12	87	176	M-2555	105	109	107	N	SAI RAJ FILMS, MADRAS 18	18	13527	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295044	58	NARTHANASALAI	1964	120	3	40059	4778.04	0x00005BC700000000	1964-04-30 00:00:00	SHRI P.SATHYANARAYANA	12	87	176	M-3400	105	109	107	N	USHA FILMS, MADRAS	18	4778.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295045	58	VENMAIP POLIVU (TELUGU, KANNADA & MALAYALAM)	1960	120	3	28674	50	0x000056E300000000	1960-11-25 00:00:00	AMA (P) LTD., BOMBAY-1.	12	366	0	M-2114	105	110	107	N	AMA (P) LTD., BOMBAY-1.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295046	49	ORAL KOODI KALLANAYI	1964	120	3	40060	4463.11	0x00005BC700000000	1964-04-30 00:00:00	SHRI P.A.THOMAS	12	87	176	M-3394	105	109	107	N	THOMAS PICTURES, MADRAS	16	4463.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295047	44	PHOOLON-KI-SEJ	1964	120	3	40061	4265.98	0x00005BC700000000	1964-04-30 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-3398	105	109	107	N	ANJALI PICTURES, MADRAS	16	4265.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295048	58	ZIMBO NAGARA PRAVESA	1960	120	3	28675	13245	0x000056E400000000	1960-11-26 00:00:00	COMBINE FILM TRADERS, BOMBAY-12.	12	368	176	M-2106	105	109	107	N	COMBINE FILM TRADERS, BOMBAY-12.	14	13245	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295049	59	'SABASH RAJA'	1961	120	3	33307	14566	0x0000583B00000000	1961-11-04 00:00:00	RAJASHRI PRODUCTIONS, MADRAS 17	12	87	176	M-2571	105	109	107	N	RAJASHRI PRODUCTIONS, MADRAS 17	16	14580	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295050	58	TRAILER OF RISHYA SINGAM	1964	120	3	40062	124.66	0x00005BC800000000	1964-05-01 00:00:00	GEETHA PICTURES P LTD, MADRAS	12	366	0	M-3402	105	110	107	N	RAVANAN BROTHERS, MADRAS	1	124.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295117	61	TARZEN TRIUMPHS	1953	120	6	U-30/53-MUM	2083.91	0x00004C6700000000	1953-07-21 00:00:00	RKO	12	87	176	B-23-MUM	105	109	108	N	RKO	8	2083.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295052	59	RAMUDU BHEEMUDU	1964	120	3	40064	4791.75	0x00005BD400000000	1964-05-13 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-3411	105	109	107	N	SURESH PRODUCTIONS, MADRAS	18	4791.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295053	45	SREE SAILA MAHATINE	1960	120	3	28676	15375	0x000056E600000000	1960-11-28 00:00:00	SREE SAILA PICTURES, MADRAS B17.	12	368	176	M-2074	105	109	107	N	SREE SAILA PICTURES, MADRAS B17.	18	15375	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295054	58	DEIVATHIRUMAGAL	1964	120	3	40065	4536.64	0x00005BD900000000	1964-05-18 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-3444	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4536.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295055	61	MODELS FOR POWER	1964	120	3	40066	365.76	0x00005BDA00000000	1964-05-19 00:00:00	ONTARIO HYDRO ELECTRIC COMPANY, CANADA	12	366	0	M-3401	105	110	108	N	CHIEF ENGINEER FOR ELECTRICITY, MADRAS	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295056	61	ACCENT ON ADVENTURE	1964	120	3	40067	438.91	0x00005BDB00000000	1964-05-20 00:00:00	BOY SCOUTS ASSOCIATION	12	366	0	M-3412	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	438.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295057	61	BRITAINS WEALTH FROM COAL	1964	120	3	40068	241.39	0x00005BDB00000000	1964-05-20 00:00:00	BASIC FILMS	12	366	0	M-3413	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	241.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295058	61	CHILD AND SCHOOL	1964	120	3	40069	186.52	0x00005BDB00000000	1964-05-20 00:00:00	WORLD WIDE PICTURES LTD	12	366	0	M-3414	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	186.52	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295059	61	THE CLASS	1964	120	3	40070	493.77	0x00005BDB00000000	1964-05-20 00:00:00	BRITISH BROADCASTING CORPORATION	12	366	0	M-3415	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	493.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295060	44	THE COLOMBO PLAN	1964	120	3	40071	109.72	0x00005BDB00000000	1964-05-20 00:00:00	HALAS AND BATCHELOR CARTOON FILMS	12	366	0	M-3416	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295061	61	THE COMMON WEALTH	1964	120	3	40072	87.78	0x00005BDB00000000	1964-05-20 00:00:00	HALAS AND BATCHELOR CARTOON FILMS	12	366	0	M-3417	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295062	61	FILM A TOOL FOR TEACHERS	1964	120	3	40073	329.18	0x00005BDB00000000	1964-05-20 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	366	0	M-3420	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295063	61	THE GOD WITHES	1964	120	3	40074	219.46	0x00005BDB00000000	1964-05-20 00:00:00	NUFFIELD FOUNDATION UNIT	12	366	0	M-3421	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295064	61	HEART OF THE WEST	1964	120	3	40075	164.59	0x00005BDB00000000	1964-05-20 00:00:00	PLYMOUTH FILMS LTD	12	366	0	M-3422	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295065	61	I AM A YOUTHS EMPLOYMENT COFFIER	1964	120	3	40076	109.72	0x00005BDB00000000	1964-05-20 00:00:00	BARIC FILMS	12	366	0	M-3423	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295066	61	LEARNING IN SLOW MOTION	1964	120	3	40077	329.18	0x00005BDB00000000	1964-05-20 00:00:00	DATA FILMS PRODUCTIONS	12	366	0	M-3424	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295067	61	LOOKING AT ANIMALS-ANIMALS THAT GROW AND BURROW	1964	120	3	40078	109.72	0x00005BDB00000000	1964-05-20 00:00:00	BOULTON HAWKER	12	366	0	M-3425	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295068	61	LOOKING AT ANIMALS THE HORSE FAMILY	1964	120	3	40079	109.72	0x00005BDB00000000	1964-05-20 00:00:00	BOULTON HAWKER	12	366	0	M-3426	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295069	61	MEET THE CHIEF	1964	120	3	40080	252.36	0x00005BDB00000000	1964-05-20 00:00:00	SWIFT FILMS	12	366	0	M-3427	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	252.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295070	61	MICROMINIATERISATION OF ELECTRICAL EQUIPMENT	1964	120	3	40081	274.32	0x00005BDB00000000	1964-05-20 00:00:00	R.RADAR EST	12	366	0	M-3428	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295071	61	THE MIRACLE OF YOUTH	1964	120	3	40082	329.18	0x00005BDB00000000	1964-05-20 00:00:00	BBC TV FILM UNIT	12	366	0	M-3429	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295072	44	POOJAKE PHOOL	1964	120	3	40083	4876	0x00005BDD00000000	1964-05-22 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-3446	105	109	107	N	AVM PRODUCTIONS, MADRAS	17	4876	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295073	58	SOLLA VALLAYO (MALAYALAM)	1964	120	3	40084	15.24	0x00005BDE00000000	1964-05-23 00:00:00	SUNBCAM, MADRAS	12	366	0	M-3403	105	110	107	N	SUNBCAM, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295074	59	ROOPA PRASAMSA (KANNADA)	1964	120	3	40085	15.24	0x00005BDE00000000	1964-05-23 00:00:00	SUNBEAM, MADRAS	12	366	0	M-3405	105	110	107	N	SUNBEAM, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295075	58	EZILOSAI (MALAYALAM)	1964	120	3	40086	15.24	0x00005BDE00000000	1964-05-23 00:00:00	SUNBEAM, MADRAS	12	366	0	M-3407	105	110	107	N	SUNBEAM, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295076	59	SOUNDARYAWAADA (KANNADA)	1964	120	3	40087	15.24	0x00005BDE00000000	1964-05-23 00:00:00	SUNBEAM, MADRAS	12	366	0	M-3409	105	110	107	N	SUNBEAM, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295077	59	DOCTOR CHAKRAVARTHI	1964	120	3	40088	4579	0x00005BDE00000000	1964-05-23 00:00:00	ANNAPURNA PICTURES P LTD, MADRAS	12	87	176	M-3445	105	109	107	N	ANNAPURNA PICTURES P LTD, MADRAS	18	4579	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295078	61	SEA SANCTUARY	1964	120	3	40089	329.18	0x00005BDE00000000	1964-05-23 00:00:00	SELWOOD PRODUCTIONS	12	366	0	M-3435	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295079	61	A SENSE OF BELONGING	1964	120	3	40090	219.46	0x00005BDE00000000	1964-05-23 00:00:00	R.H.R.PRODUCTIONS	12	366	0	M-3436	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295080	61	SCOTTS LAST JOURNEY	1964	120	3	40091	636.42	0x00005BDE00000000	1964-05-23 00:00:00	BBC TV FILM UNIT	12	366	0	M-3437	105	110	108	N	THE BRITISH COUNCIL, MADRAS	2	636.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295081	61	THE NEXT STEP	1964	120	3	40092	219.46	0x00005BE100000000	1964-05-26 00:00:00	LEEDS COLLEGE	12	366	0	M-3430	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295082	59	RUNANUBANDHAM	1960	120	3	28677	17919	0x000056E600000000	1960-11-28 00:00:00	ANJALI CHITRA, MADRAS 18.	12	368	176	M-2113	105	109	107	N	ANJALI CHITRA, MADRAS 18.	19	17919	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295083	61	OPTICAL GRATING AND MACHINE TOOLS	1964	120	3	40093	219.46	0x00005BE100000000	1964-05-26 00:00:00	TECH & SCIENTIFIC	12	366	0	M-3431	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295084	61	OVER THE SEA & SKYE	1964	120	3	40094	197.51	0x00005BE100000000	1964-05-26 00:00:00	ANVIL FILMS	12	366	0	M-3432	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	197.51	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295085	61	A POTTERS WORLD	1964	120	3	40095	329.18	0x00005BE100000000	1964-05-26 00:00:00	BBC TV FILM UNIT	12	366	0	M-3433	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295086	61	TERMINUS	1964	120	3	40096	362.09	0x00005BE100000000	1964-05-26 00:00:00	BR TRANSPORT	12	366	0	M-3439	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	362.09	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295087	61	TOWARDS NEW HORIZONS	1964	120	3	40097	307.23	0x00005BE100000000	1964-05-26 00:00:00	PARK FILMS STUDIOS	12	366	0	M-3440	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295088	58	KULAMANGAI	1960	120	3	28678	15869	0x000056E600000000	1960-11-28 00:00:00	VELAN PRODUCTIONS, MADRAS 17.	12	368	176	M-2111	105	109	107	N	VELAN PRODUCTIONS, MADRAS 17.	18	15869	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295089	61	WANDERING CONTINENTO	1964	120	3	40098	219.46	0x00005BE100000000	1964-05-26 00:00:00	GATEWAY FILMS	12	366	0	M-3441	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295090	61	WAVE MOTION INTERFERENCE	1964	120	3	40099	76.81	0x00005BE100000000	1964-05-26 00:00:00	GATEWAY FILMS PRODUCTIONS LTD	12	366	0	M-3442	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295091	61	WHERE THERES A WILL	1964	120	3	40100	274.32	0x00005BE100000000	1964-05-26 00:00:00	G HOLDSWORTH	12	366	0	M-3443	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295092	49	STHRIHRUDAYAM	1960	120	3	28679	15409	0x000056E700000000	1960-11-29 00:00:00	T.&T. PRODUCTIONS, MADRAS 24	12	368	176	M-2112	105	109	107	N	T.&T. PRODUCTIONS, MADRAS 24	17	15409	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295093	49	'BHAKTHA KUCHELA'	1961	120	3	33308	14893	0x0000583B00000000	1961-11-04 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-2560	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	14893	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295094	58	SURU SURUPPU	1960	120	3	28680	144	0x000056E700000000	1960-11-29 00:00:00	ALIKHAN KALA MANDIRE, MADRAS 2.	12	366	0	M-2123	105	110	107	N	ALIKHAN KALA MANDIRE, MADRAS 2.	1	144	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295095	58	'PANAM PANTHIYILAYE'	1961	120	3	33309	14499	0x0000583B00000000	1961-11-04 00:00:00	M.A.V. PICTURES, MADRAS 17	12	87	176	M-2572	105	109	107	N	M.A.V. PICTURES, MADRAS 17	17	14747	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295096	58	AMAR PREM	1960	120	3	28681	13330	0x000056E700000000	1960-11-29 00:00:00	GAJAMUGA PICTURES, MADRAS 18	12	368	176	M-2118	105	109	107	N	GAJAMUGA PICTURES, MADRAS 18	15	13330	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295097	45	BHAKTA KANAKADASA	1960	120	3	25682	14656	0x000056E800000000	1960-11-30 00:00:00	SHYAMPRASAD MOVIES, MADRAS 18.	12	368	176	M-2120	105	109	107	N	SHYAMPRASAD MOVIES, MADRAS 18.	16	14656	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295098	59	MAA BABU	1960	120	3	28683	14910	0x000056ED00000000	1960-12-05 00:00:00	PRAVEENA ART FILMS, MADRAS 17.	12	368	176	M-2121	105	109	107	N	PRAVEENA ART FILMS, MADRAS 17.	17	15127	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295099	61	NORTH TO THE DALAS	1964	120	3	40101	208.47	0x00005BE100000000	1964-05-26 00:00:00	BRITISH TRANSPORT FILMS	12	366	0	M-3456	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	208.47	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295100	44	AAP KA MANPASAND	1964	120	3	40102	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3447	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295101	44	KLAS AAP KELIYE	1964	120	3	40103	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3448	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295102	44	DEKHIYE YE SHAN	1964	120	3	40104	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3449	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295103	51	NAV SWAROOP (HINDI)	1964	120	3	40105	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3450	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295104	43	SUNDAR ANE SUGHAD (HINDI)	1964	120	3	40106	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3451	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295105	42	NOTUN HOEY ELO (ASSAMES, HINDI & ORIYA)	1964	120	3	40107	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3452	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295106	58	NAADIVARUNE NARPUDUMARI	1964	120	3	40108	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3453	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295107	58	UNGALUKKU URIYADU (MALAYALAM & KANNADA)	1964	120	3	40109	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3454	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295108	59	KOTTA SOMPU	1964	120	3	40110	15.24	0x00005BE100000000	1964-05-26 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3455	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295109	59	'AMOOLYA KANUKA'	1961	120	3	33310	12995	0x0000584600000000	1961-11-15 00:00:00	MAHESWARI PICTURES, MADRAS 24	12	87	176	M-2353	105	109	107	N	MAHESWARI PICTURES, MADRAS 24	16	12995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295110	45	ANNAPOORNA	1964	120	3	40111	4562	0x00005BE500000000	1964-05-30 00:00:00	SRI PANDURANGA PRODUCTIONS, MADRAS	12	87	176	M-3464	105	109	107	N	SRI PANDURANGA PRODUCTIONS, MADRAS	19	4562	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295111	49	'SREE KRISHNA KUCHELA'	1961	120	3	33311	14890	0x0000584700000000	1961-11-16 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-2589	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	16	14890	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295112	61	FANTASIA - TRL	1953	120	6	U-25/53-MUM	59.13	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	94	0	B-261-A-MUM	105	110	108	N	RKO	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295113	61	FANTASIA	1953	120	6	U-26/53-MUM	3202.22	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	87	176	B-21-MUM	105	109	108	N	RKO	15	3202.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295114	61	SPANISH MAIN - TRL.	1953	120	6	U-27/53-MUM	74.06	0x00004C6700000000	1953-07-21 00:00:00	RKO	12	94	0	B-25-MUM	105	110	108	N	RKO	1	74.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295115	61	SPANISH MAIN	1953	120	6	U-28/53-M,UM	2737.71	0x00004C6700000000	1953-07-21 00:00:00	RKO	12	87	176	B-22-MUM	105	109	108	N	RKO	10	2737.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295116	61	TARZEN TRIUMPHS - TRL	1953	120	6	U-29/53-MUM	27.12	0x00004C6700000000	1953-07-21 00:00:00	RKO	12	94	0	B-24-MUM	105	110	108	N	RKO	1	27.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295118	61	TARZAN AND THE LEOPARD WOMAN	1953	120	6	U-31/53-MUM	1904.39	0x00004C6700000000	1953-07-21 00:00:00	RKO RADIO PICTURES INC.	12	367	176	B-36-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	8	1904.39	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
295119	61	POPPA KNOWS WORST	1953	120	6	U-32/53-MUM	462.38	0x00004C6700000000	1953-07-21 00:00:00	RKO RADIO PICTURES INC.	12	364	0	B-37-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	2	462.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295120	61	BIRTH OF MALAYSIA	1964	120	3	40112	425.5	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3465	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	4	425.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295121	61	MILESTONES & MALAYSIA	1964	120	3	40113	310.28	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3466	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	3	310.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295122	61	NEW MALAYAN GAZETTE NO 109	1964	120	3	40114	92.65	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3467	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	92.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295123	61	NEW MALAYAN GAZETTE NO 111	1964	120	3	40115	92.65	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3468	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	92.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295124	61	NEW MALAYAN GAZETTE NO 112	1964	120	3	40116	94.48	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3469	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	94.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295125	61	NEW MALAYAN GAZETTE NO 113	1964	120	3	40117	92.35	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3470	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	92.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295126	61	NEW MALAYAN GAZETTE NO 114	1964	120	3	40118	106.07	0x00005BE800000000	1964-06-02 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3471	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	106.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295127	45	THUMBIDA KODA	1964	120	3	40119	4525	0x00005BE900000000	1964-06-03 00:00:00	G.K.VENKATESH & FREID	12	87	176	M-3472	105	109	107	N	SRI VENKATESH CHITRA, MADRAS	16	4525	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295128	61	ALL LIVING THINGS	1964	120	3	40120	259.08	0x00005BEB00000000	1964-06-05 00:00:00	RANK FILMS LIBRARY	12	366	0	M-3473	105	110	108	N	ADMINISTRATIVE OFFICER ANIMAL WELFARE BOARD, MADRAS	2	259.08	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295129	58	AANDAVAN KATTALAI	1964	120	3	40121	4720.47	0x00005BF000000000	1964-06-10 00:00:00	P.S.V.PICTURES, MADRAS	12	87	176	N-3476	105	109	107	N	P.S.V.PICTURES, MADRAS	18	4720.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295130	49	RECEPTION OF H.H. THE PARTIARCH & INSTALLATION OF MALANKARA MANSION	1964	120	3	40122	228.6	0x00005BF000000000	1964-06-10 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	366	0	M-3481	105	110	107	N	UDAYA STUDIOS, ALLEPPEY	1	228.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295131	58	KELVI BADIL	1964	120	3	40123	28.35	0x00005BF200000000	1964-06-12 00:00:00	AMA P LTD, BOMBAY	12	366	0	M-3475	105	110	107	N	AMA P LTD, BOMBAY	1	28.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295132	58	ADAYIN ALAYAM	1964	120	3	40124	76.2	0x00005BF200000000	1964-06-12 00:00:00	SHRI L.K.L.RAGHAVAN	12	366	0	M-3477	105	110	107	N	SHRI L.K.L.RAGHAVAN	1	76.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295133	58	NALLAYIN ALAYAM	1964	120	3	40125	30.48	0x00005BF200000000	1964-06-12 00:00:00	SHRI L.K.L.RAGHAVAN	12	366	0	M-3479	105	110	107	N	SHRI L.K.L.RAGHAVAN	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295134	58	MAHAN YAAR?	1960	120	3	28684	17095	0x000056ED00000000	1960-12-05 00:00:00	SANGEETHA PRODUCTIONS, MADRAS 17.	12	368	176	M-2015U	105	109	107	N	SANGEETHA PRODUCTIONS, MADRAS 17.	20	17095	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295135	61	THE MAGIC OF SULPHUR	1964	120	3	40126	289.56	0x00005BFA00000000	1964-06-20 00:00:00	JAMIESON FILM COMPANY DALLAS TEX	12	366	0	M-3478	105	110	108	N	E.I.D.PARRY LTD, MADRAS	1	289.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295136	59	DEVESUNDARI	1960	120	3	28685	12253	0x000056F000000000	1960-12-08 00:00:00	MUNAS MOVIETONE, MADRAS 28.	12	368	176	M-2124	105	109	107	N	MUNAS MOVIETONE, MADRAS 28.	13	12253	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295137	59	TRAILER OF HANTHAKUDEVARA	1964	120	3	40127	145	0x00005BFA00000000	1964-06-20 00:00:00	SEMBI TRADERS, MADRAS	12	94	0	M-3483	105	110	107	N	SEMBI TRADERS, MADRAS	1	145	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295138	49	PAZHASI RAJA	1964	120	3	40128	4476.96	0x00005BFD00000000	1964-06-23 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-3482	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	16	4476.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295139	45	DEVASUNDARI	1960	120	3	28686	12659	0x000056F000000000	1960-12-08 00:00:00	MUNAS MOVIETONE, MADRAS 28.	12	368	176	M-2125	105	109	107	N	MUNAS MOVIETONE, MADRAS 28.	13	12659	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295140	59	SRI SATHYANARAYANA MAHATYAM	1964	120	3	40129	4963.97	0x00005BFE00000000	1964-06-24 00:00:00	ASWARAJA PICTURES, MADRAS	12	87	176	M-3488	105	109	107	N	ASWARAJA PICTURES, MADRAS	19	4963.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295141	58	PATTI VIKRAMADITYAN	1960	120	3	26687	16700	0x000056F000000000	1960-12-08 00:00:00	N.R. PRODUCTIONS, MADRAS 14.	12	368	176	M-2126	105	109	107	N	N.R. PRODUCTIONS, MADRAS 14.	18	16700	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295142	59	AANANDA JYOTHI (DONGA BANGARAM)	1964	120	3	40130	4282.74	0x00005C0300000000	1964-06-29 00:00:00	SREE KANNAN PICTURES, MADRAS	12	87	176	M-3487	105	109	107	N	SREE KANNAN PICTURES, MADRAS	18	4282.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295143	59	MAMAKU TAGGA ALLUDU	1960	120	3	28688	13752	0x000056F000000000	1960-12-08 00:00:00	SANGEETHA PRODUCTIONS, MADRAS 17.	12	368	176	M-2131	105	109	107	N	SANGEETHA PRODUCTIONS, MADRAS 17.	15	13752	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295144	61	PEOPLE LIKE MARIA	1964	120	3	274.32	274.32	0x00005C0300000000	1964-06-29 00:00:00	WORLD WIDE PICTURES LTD, LONDON	12	366	0	M-3480	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295145	58	KALVI SELVAM	1960	120	3	28689	3100	0x000056F000000000	1960-12-08 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS 9.	12	368	176	M-2122	105	109	107	N	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS 9.	4	3100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295146	59	ACQUIANT WITH YOUR AUDIO VISUAL EQUIPMENT	1964	120	3	40132	239.57	0x00005C0300000000	1964-06-29 00:00:00	SHRI S.R.K.SATYANARAYAN RAJA BAHADUR	12	366	0	M-3492	105	110	107	N	SHRI K.L.RAYAL	1	239.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295147	58	GRAMA NALAM	1960	120	3	28690	2526	0x000056F000000000	1960-12-08 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS 9.	12	368	176	M-2127	105	109	107	N	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS 9.	3	2526	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295148	58	VERNA THOKAI (TELUGU, KANNADA, AND MALAYALAM)	1960	120	3	28691	50	0x000056F800000000	1960-12-16 00:00:00	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	12	366	0	M-2140	105	110	107	N	INDIAN NATIONAL PICTURES LTD., BOMBAY 1.	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295149	44	GHUNGHAT	1960	120	3	28692	14526	0x000056FB00000000	1960-12-19 00:00:00	SAGAR ART CORPORATION, BOMBAY.	12	368	176	M-2130	105	109	107	N	GEMINI FILMS, MADRAS 6.	15	14859	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
295150	58	SAMSON ALIAS KATTU VEERAN	1964	120	3	40133	3954.97	0x00005C0700000000	1964-07-03 00:00:00	SHRI DARSHAN	12	87	176	M-3493	105	109	107	N	SHRI DARSHAN	15	3954.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295151	58	DEIVATHAI	1964	120	3	51022.2	5102.2	0x00005C0A00000000	1964-07-06 00:00:00	SATHYA MOVIES, MADRAS	12	87	176	M-3494	105	109	107	N	SATHYA MOVIES, MADRAS	18	5102.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295152	49	NEELI SALI	1960	120	3	28693	13040	0x000056FC00000000	1960-12-20 00:00:00	UDAYA STUDIOS, ALLEPPEY.. SOUTH INDIA.	12	368	176	M-2144	105	109	107	N	UDAYA STUDIOS, ALLEPPEY.. SOUTH INDIA.	15	13560	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295153	58	KAI KODUTHA DEIVAM	1964	120	3	40135	4875.27	0x00005C0E00000000	1964-07-10 00:00:00	SRI PONNI PRODUCTIONS, MADRAS	12	87	176	M-3495	105	109	107	N	SRI PONNI PRODUCTIONS, MADRAS	17	4875.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295154	58	VEERANGANAI	1964	120	3	40136	4664.05	0x00005C1300000000	1964-07-15 00:00:00	SHRI P.K.SATYAPAL, ORIENTED MOVIES, MADRAS	12	87	176	M-3498	105	109	107	N	SHRI P.K.SATYAPAL, ORIENTED MOVIES, MADRAS	17	4664.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295155	59	HANTHAKUDEVARU	1964	120	3	40137	4399.79	0x00005C1600000000	1964-07-18 00:00:00	SEMBI TRADERS, MADRAS	12	87	176	M-3505	105	109	107	N	SEMBI TRADERS, MADRAS	18	4399.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295156	61	EIGHT STEPS & PEACE CHARTER REVIEWS	1964	120	3	40138	152.4	0x00005C1600000000	1964-07-18 00:00:00	THE PIERCE BUTTER, JR.FOUNDATION FOR EDUCATION IN WORLD LAW, INC	12	366	0	M-3496	105	110	108	N	SACY, WORLD ASSN OF WORLD FEDERALIST, MADRAS	1	152.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295157	61	EIGHT STEPS TO PEACE WORLD LAW	1964	120	3	40139	152.4	0x00005C1600000000	1964-07-18 00:00:00	THE PIERCE BUTTER, JR.FOUNDATION FOR EDUCATION IN WORLD LAW, INC	12	366	0	M-3497	105	110	108	N	SACY, WORLD ASSN OF WORLD FEDERALIST, MADRAS	1	152.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295158	58	VEERA PANDIYAN	1964	120	3	40140	4401.31	0x00005C1A00000000	1964-07-22 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	87	176	M-3513	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	17	4401.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295159	58	TRAILER OF VIJAYA VEERAM	1964	120	3	40141	131.66	0x00005C1A00000000	1964-07-22 00:00:00	SALEM SHANMUGA FILMS, SALEM	12	366	0	M-3514	105	110	107	N	SALEM SHANMUGA FILMS, SALEM	1	131.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295160	58	VIJAYA VEERAM	1964	120	3	40142	4375.4	0x00005C1A00000000	1964-07-22 00:00:00	GOWRI ART PRODUCTIONS, MADRAS	12	87	176	M-3515	105	109	107	N	GOWRI ART PRODUCTIONS, MADRAS	18	4375.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295161	44	BINDYA	1960	120	3	28694	15869	0x000056FC00000000	1960-12-20 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	368	176	M-2129	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	19	16067	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295162	58	TRAILER OF VEERA PANDIYAN	1964	120	3	40143	144.77	0x00005C1A00000000	1964-07-22 00:00:00	PONDY FILMS, PONDICHERRY	12	366	0	M-3519	105	110	107	N	PONDY FILMS, PONDICHERRY	1	144.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295163	58	TRAILER OF NAGARATHILA ZIMBO	1960	120	3	28696	349	0x000056FF00000000	1960-12-23 00:00:00	COMBINE FILM TRADERS, BOMBAY-12.	12	366	0	M-2147	105	110	107	N	COMBINE FILM TRADERS, BOMBAY-12.	1	349	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295164	58	VIDI VELLI	1960	120	3	28696U	17803	0x0000570000000000	1960-12-24 00:00:00	PRABHURAM PICTURES, MADRAS 14.	12	368	176	M-2139	105	109	107	N	PRABHURAM PICTURES, MADRAS 14.	19	17803	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295165	58	ARASILANKUMARI	1960	120	3	28697	17875	0x0000570500000000	1960-12-29 00:00:00	JUPITER PICTURES PVT LTD., MADRAS 28,	12	368	176	M-2128	105	109	107	N	JUPITER PICTURES PVT LTD., MADRAS 28,	20	17939	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295166	61	ENGINEERS TO THE WORLD	1964	120	3	40144	320.04	0x00005C1D00000000	1964-07-25 00:00:00	MATTERSHAW COMMERCIAL FILMS, SHEFFIELD, UK	12	366	0	M-3504	105	110	108	N	GREAVES COTTON & CO, LTD, MADRAS	1	320.04	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295167	44	SALUDAS AMIGOS	1953	120	6	U-33/53-MUM	1154.58	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	364	0	B-35-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	4	1154.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295168	44	BAMBI -TRL	1953	120	6	U-34/53-MUM	58.82	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	94	0	B-34-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	58.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
295169	44	BAMBI	1953	120	6	U-35/53-MUM	1918.10	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	364	0	B-33-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	8	1918.10	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
295170	61	PLUTO'S KID BROTHER	1953	120	6	U-36/53-MUM	184.70	0x00004C6700000000	1953-07-21 00:00:00	WALT DISNEY	12	364	0	B-31-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	184.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295171	49	ONA KAZHECHA	1960	120	3	28698	1500	0x0000570500000000	1960-12-29 00:00:00	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	12	366	0	M-2146	105	110	107	N	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	2	1500	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295172	59	VELUGU NEEDALU	1960	120	3	28699	16792	0x0000570600000000	1960-12-30 00:00:00	ANNAPURNA PICTURES, MADRAS 17.	12	368	176	M-2150	105	109	107	N	ANNAPURNA PICTURES, MADRAS 17.	18	16792	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295173	58	THUYA ULLAM	1960	120	3	28700	17350	0x0000570700000000	1960-12-31 00:00:00	ANNAPURNA PICTURES, MADRAS 17.	12	368	176	M-2149	105	109	107	N	ANNAPURNA PICTURES, MADRAS 17.	18	17350	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295174	58	TRAILER OF KATTU VEERAN	1964	120	3	40145	90.82	0x00005C1D00000000	1964-07-25 00:00:00	SHRI DHARSHAM	12	366	0	M-3506	105	110	107	N	SHRI B.RADHAKRISHNA	1	90.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295175	58	IDHAR VIRINDHA EZHIL (TELUGU, KANNADA, MALAYALAM & HINDI)	1964	120	3	40146	23	0x00005C1D00000000	1964-07-25 00:00:00	FALI BILIMORIA PRODUCTIONS, BOMBAY	12	366	0	M-3507	105	110	107	N	FALI BILIMORIA PRODUCTIONS, BOMBAY	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295176	59	DEVI NAVARATHRI MAHOTSAVAMULU	1964	120	3	40147	533.4	0x00005C1D00000000	1964-07-25 00:00:00	SHRI BATTULA MALLIKARJUNA RAO	12	366	0	M-3517	105	110	107	N	SHRI BATTULA MALLIKARJUNA RAO	2	533.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295177	59	AGGI PIDUGU	1964	120	3	40148	4378.13	0x00005C1F00000000	1964-07-27 00:00:00	SRI VITTAL PRODUCTIONS & CO, MADRAS	12	87	176	M-3518	105	109	107	N	SRI VITTAL PRODUCTIONS & CO, MADRAS	15	4378.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295178	58	ARUNAGIRINATHAR	1964	120	3	40149	3992.57	0x00005C2400000000	1964-08-01 00:00:00	BABA ART PRODUCTIONS, MADRAS	12	87	176	M-3512	105	109	107	N	BABA ART PRODUCTIONS, MADRAS	15	3992.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295179	49	KARUTHAKAI	1964	120	3	40150	4550.67	0x00005C2600000000	1964-08-03 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3520	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	4550.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295180	58	MAYAMANI	1964	120	3	40151	3961.48	0x00005C2700000000	1964-08-04 00:00:00	RAJSHRI PICTURES, MADRAS	12	87	176	M-3489	105	109	107	N	RAJSHRI PICTURES, MADRAS	14	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295181	45	SHIVAGANGE MAHATME	1964	120	3	40152	4568.05	0x00005C2700000000	1964-08-04 00:00:00	BALAKRISHNA MOVIES, MADRAS	12	87	176	M-3522	105	109	107	N	BALAKRISHNA MOVIES, MADRAS	16	4568.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295182	59	INTI DONGA	1964	120	3	40153	4505	0x00005C2A00000000	1964-08-07 00:00:00	V.S AND COMPANY, MADRAS	12	87	176	M-3521	105	109	107	N	V.S AND COMPANY, MADRAS	18	4505	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295183	44	KOTTA SOMPU	1964	120	3	40154	15.24	0x00005C2A00000000	1964-08-07 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3523	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295184	58	TRAILER OF VEERANGANAI	1964	120	3	40155	122	0x00005C2D00000000	1964-08-10 00:00:00	SHRI P.K.SATYAPAL, ORIENTED MOVIES, MADRAS	12	366	0	M-3541	105	110	107	N	SHRI P.K.SATYAPAL, ORIENTED MOVIES, MADRAS	1	122	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295185	61	MARIE WALEWSKA	1953	120	6	U-37/53-MUM	2382.92	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-15-MUM	105	109	108	N	M.G.M.	9	2382.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295186	59	NAVARATHNA KADGA RAHASYAM	1964	120	3	40156	4329.63	0x00005C2E00000000	1964-08-11 00:00:00	SREE SAHITI FILMS, VIJAYAWADA	12	87	176	M-3540	105	109	107	N	SREE SAHITI FILMS, VIJAYAWADA	16	4329.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295187	61	AIR RAID WARDENS	1953	120	6	U-39/53-MUM	1826.97	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	364	0	B-1-MUM	105	110	108	N	M.G.M.	7	1826.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295188	61	GO WEST	1953	120	6	U-40/53-MUM	2206.44	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-2-MUM	105	109	108	N	M.G.M.	9	2206.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295189	61	GAS LIGHT	1953	120	6	U-41/53-MUM	3117.79	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-3-MUM	105	109	108	N	M.G.M.	12	3117.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295190	61	BAPA MALAYSIA	1964	120	3	40157	455.98	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3531	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	455.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295191	45	CHINNADHA GOMBE	1964	120	3	4180	5013.65	0x00005C8300000000	1964-11-04 00:00:00	PADMINI PICTURES, MADRAS 4	12	368	176	M-3597	105	109	107	N	PADMINI PICTURES, MADRAS 4	18	5013.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295192	61	GREEN YEARS	1953	120	6	U-42/53-MUM	3453.07	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-4-MUM	105	109	108	N	M.G.M.	13	3453.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295193	61	KEMAJUAN NEGARA MALAYSIA	1964	120	3	40158	84.42	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3532	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	84.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295194	61	MAJALAH MALAYSIA NO 101	1964	120	3	40159	85.95	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3533	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	85.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295195	61	ROMEO & JULIET	1953	120	6	U-43/53-MUM	3412.54	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-5-MUM	105	109	108	N	M.G.M.	13	3412.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295196	58	WEDDING SAREES	1964	120	3	41802	41.75	0x00005C8400000000	1964-11-05 00:00:00	VENU MOVIES, MADRAS	12	366	0	M-3596	105	110	107	N	VENU MOVIES, MADRAS	1	41.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295197	61	MAJALAH MALAYSIA NO 102	1964	120	3	40160	102.71	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3534	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	102.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295198	61	TARZEN ESCAPES	1953	120	6	U-44/53-MUM	2452.72	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-6-MUM	105	109	108	N	M.G.M.	9	2452.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295199	61	MAJALAH MALAYSIA NO 103	1964	120	3	40161	99.35	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3535	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	99.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295200	61	TARZEN AND HIS MATE	1953	120	6	U-45/53-MUM	2550.26	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-7-MUM	105	109	108	N	M.G.M.	9	2550.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295201	61	MAJALAH MALAYSIA NO 104	1964	120	3	40162	106.98	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3536	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	106.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295202	61	MAJALAH MALAYSIA NO 105	1964	120	3	40163	116.73	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3537	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	116.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295203	61	THE VALLEY OF DECISION	1953	120	6	U-46/53-MUM	3247.64	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-8-MUM	105	109	108	N	M.G.M.	12	3247.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295204	61	MALAYSIAN PARLIAMENT	1964	120	3	40164	95.4	0x00005C2E00000000	1964-08-11 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3538	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	95.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295205	59	DONGALU DORALU	1964	120	3	40165	4470.81	0x00005C2F00000000	1964-08-12 00:00:00	SHRI C.T.ARUNACHALAM	12	87	176	M-3539	105	109	107	N	SRI DEVI PRODUCTIONS, MADRAS	16	4470.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295206	59	DAGUDU MOOTALU	1964	120	3	40166	4548.85	0x00005C3100000000	1964-08-14 00:00:00	SHRI D.B.NARAYAN	12	87	176	M-3516	105	109	107	N	SHRI D.B.NARAYAN	16	4548.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295207	59	MANCHI MANISHI	1964	120	3	41803	4736.34	0x00005C8600000000	1964-11-07 00:00:00	CHAYA CHOTRA, MADRAS.	12	368	176	M-3598	105	109	107	N	CHAYA CHOTRA, MADRAS.	18	4736.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295208	49	SRI GURUVAYOORAPPAN	1964	120	3	40167	4514.09	0x00005C3900000000	1964-08-22 00:00:00	SHRI K.S.GANAPATHY	12	87	176	M-3542	105	109	107	N	SHRI K.S.GANAPATHY	16	4514.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295209	59	KSHETRATANAM (PART I)	1964	120	3	40168	80.77	0x00005C3D00000000	1964-08-26 00:00:00	ANDHRA TRAVEL SERVICE, VIJAYAWADA	12	366	0	M-3544	105	110	107	N	ANDHRA TRAVEL SERVICE, VIJAYAWADA	1	80.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295210	58	TRAILER OF KATHLIKKA NERAMILLAI	1964	120	3	41804	138.07	0x00005C8800000000	1964-11-09 00:00:00	CHITHRALAYA, MADRAS.	12	366	0	M-3599	105	110	107	N	CHITHRALAYA, MADRAS.	1	138.07	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295211	61	FRANKLY SPEAKING	1964	120	3	40169	208.48	0x00005C3D00000000	1964-08-26 00:00:00	WCOTP, WASHINGTON, USA	12	366	0	M-3545	105	110	107	N	SHRI S.NATARAJAN	1	208.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295212	58	JANANAYAKA SOCIALISA VARA VIZHA (SRI KAMARAJ 62ND BIRTHDAY CELEBRATION)	1964	120	3	40170	548.64	0x00005C3F00000000	1964-08-28 00:00:00	SHRI S.D.SUNDARAM	12	366	0	M-3547	105	110	107	N	SHRI S.D.SUNDARAM	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295213	58	ROOPY FILMS NO. 9	1964	120	3	41805	53.34	0x00005C8800000000	1964-11-09 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3601	105	110	107	N	MUTHU SILK HOUSE PONDICHERY	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295214	58	PUTHIYA PARAVAI	1964	120	3	40171	4486.26	0x00005C4300000000	1964-09-01 00:00:00	SIVAJI FILMS P LTD, MADRAS	12	87	176	M-3530	105	109	107	N	SIVAJI FILMS P LTD, MADRAS	17	4486.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295215	45	POST MASTER	1964	120	3	40172	4746.66	0x00005C4400000000	1964-09-02 00:00:00	ANANTHALAKSHMI FILMS, MADRAS	12	87	176	M-3546	105	109	107	N	FILM ART SERVICE, MADRAS	16	4746.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295216	58	ROOPY FILMS NO. 14	1964	120	3	41806	91.44	0x00005C8800000000	1964-11-09 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3600	105	110	107	N	SEA SHORE TRADERS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295217	58	POOMBUKAR	1964	120	3	40173	4267.2	0x00005C4A00000000	1964-09-08 00:00:00	MEKALA PICTURES, MADRAS	12	87	176	M-3548	105	109	107	N	MEKALA PICTURES, MADRAS	16	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295218	45	MURIYADA MANE	1964	120	3	40174	4423	0x00005C5200000000	1964-09-16 00:00:00	KARNATAKA FILMS LTD, BANGALORE	12	87	176	M-3552	105	109	107	N	KARNATAKA FILMS LTD, MADRAS	16	4423	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295219	58	ROOPY FILMS NO. 10	1964	120	3	41807	76.20	0x00005C8900000000	1964-11-10 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3602	105	110	107	N	SHRI A. PERIYATHAMBI MUDALIAR & SONS, KANCHEPURAM	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295220	59	SABASH SURI	1964	120	3	40175	4743.3	0x00005C5400000000	1964-09-18 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-3553	105	109	107	N	R.R.PICTURES, MADRAS	18	4743.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295221	54	DEKHIYA YE SHARI	1964	120	3	40176	15.24	0x00005C5500000000	1964-09-19 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3551	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295222	58	ROOPY FILMS NO. 11	1964	120	3	41808	30.48	0x00005C8900000000	1964-11-10 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3603	105	110	107	N	SAMAD BEEDI FACTORY, VELLORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295223	49	AADHYA KIRANANGAL	1964	120	3	40177	4814.79	0x00005C5500000000	1964-09-19 00:00:00	CHITRASAGAR, MADRAS	12	87	176	M-3554	105	109	107	N	CHITRASAGAR, MADRAS	18	4814.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295224	58	THOZHILALI	1964	120	3	40178	4570.47	0x00005C5500000000	1964-09-19 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-3550	105	109	107	N	DEVAR FILMS, MADRAS	18	4570.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295225	58	ROOPY FILMS NO. 12	1964	120	3	41809	56.38	0x00005C8900000000	1964-11-10 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3604	105	110	107	N	ANANDA EMPORIUM, PONDICHERY.	1	56.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295226	59	VIVAAHA BANDHAM	1964	120	3	40180	4560.43	0x00005C5B00000000	1964-09-25 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-3556	105	109	107	N	BHARANI PICTURES, MADRAS	16	4560.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295227	58	ROOPY FILMS NO. 13	1964	120	3	41810	45.72	0x00005C8900000000	1964-11-10 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3605	105	110	107	N	GOPAL MARK BEEDIES, PALLADAM	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295228	61	A DAY AT THE RACES	1953	120	6	U-47/53-MUM	2995.27	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-11-MUM	105	109	108	N	M.G.M.	12	2995.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295229	61	WIZAAARD OF OZ	1953	120	6	U-48/53-MUM	2790.13	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-12-MUM	105	109	108	N	M.G.M.	12	2790.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295230	58	ROOPY FILMS NO. 15	1964	120	3	41811	30.48	0x00005C8900000000	1964-11-10 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3607	105	110	107	N	MOHAN KNITTING COMPANY, TIRUPPUR.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295231	61	GONE WITH THE WIND	1953	120	6	U-49/53-MUM	6383.73	0x00004C6900000000	1953-07-23 00:00:00	M.G.M.	12	87	176	B-13-MUM	105	109	108	N	MG.M.	24	6383.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295232	58	KARUPPUPANAM	1964	120	3	40181	4250	0x00005C6000000000	1964-09-30 00:00:00	VISALAKSHI FILMS, MADRAS	12	87	176	M-3562	105	109	107	N	VISALAKSHI FILMS, MADRAS	17	4250	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295233	43	BHAKTA SURDAS	1953	120	6	U-50/53-MUM	3855.72	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-50-A-MUM	105	109	107	N	PRAKASH PICTURES	15	3855.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295234	51	RAM RAJYA	1953	120	6	U-51/53-MUM	3959.35	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-61-MUM	105	109	107	N	PRAKASH PICTURES	14	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295235	49	BHARTHAVU	1964	120	3	41812	3689.54	0x00005C8900000000	1964-11-10 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS.	12	368	176	M-3592	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS.	15	3689.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295236	59	KAVALA PILLALU	1964	120	3	40182	4174.85	0x00005C6300000000	1964-10-03 00:00:00	KASTURI FILMS, MADRAS	12	87	176	M-3555	105	109	107	N	KASTURI FILMS, MADRAS	17	4174.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295237	45	PRATIGNE	1964	120	3	4572.05	4572.05	0x00005C6500000000	1964-10-05 00:00:00	SHRI B.S.RANGA, VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-3569	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	16	4572.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295238	49	OMANAKKUTTAN	1964	120	3	40184	4674.71	0x00005C6500000000	1964-10-05 00:00:00	KERALASRI PRODUCTIONS, MADRAS	12	87	176	M-3570	105	109	107	N	KERALASRI PRODUCTIONS, MADRAS	17	4674.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295239	59	BABHRUVAHANA	1964	120	3	40185	4508.2	0x00005C6600000000	1964-10-06 00:00:00	SREE NATIONAL ART PICTURES, MADRAS	12	87	176	M-3563	105	109	107	N	SREE NATIONAL ART PICTURES, MADRAS	17	4508.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295240	49	BHARGAVI NILAYAM	1964	120	3	40186	4736.28	0x00005C6700000000	1964-10-07 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS	12	87	176	M-3567	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS	18	4736.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295241	59	SRI SAILAKSHETRA MAHIMA	1964	120	3	40187	509.32	0x00005C6800000000	1964-10-08 00:00:00	S.KALYAN RAO & CO, MADRAS	12	366	0	M-3549	105	110	107	N	S.KALYAN RAO & CO, MADRAS	2	509.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295242	44	MAIN BHI LADKI HUN	1964	120	3	40188	4463.49	0x00005C6800000000	1964-10-08 00:00:00	MURUGAN BROTHERS, MADRAS	12	87	176	M-3568	105	109	107	N	MURUGAN BROTHERS, MADRAS	17	4463.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295243	58	MURADAN MUTHU	1964	120	3	40189	4798.78	0x00005C6D00000000	1964-10-13 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3571	105	109	107	N	PADMINI PICTURES, MADRAS	18	4798.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295244	59	ADAVIPILLA	1964	120	3	40190	3915.29	0x00005C6D00000000	1964-10-13 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3575	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	14	3915.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295245	58	THE MATCHLESS CREATION	1964	120	3	40191	47.24	0x00005C7300000000	1964-10-19 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-3580	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	47.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295246	44	RAJ KUMAR	1964	120	3	40192	4907.28	0x00005C7400000000	1964-10-20 00:00:00	SARAVANA FILMS, MADRAS	12	87	176	M-3566	105	109	107	N	SARAVANA FILMS, MADRAS	19	4907.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295247	58	NAVARATHRI	1964	120	3	401923	4622.29	0x00005C7500000000	1964-10-21 00:00:00	SHRI A.P.NAGARAJAN	12	87	176	M-3572	105	109	107	N	SRI VIJAYALAKSHMI PICTURES, MADRAS	18	4622.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295248	58	AAYIRAM ROOPAI	1964	120	3	40194	4483.5	0x00005C7500000000	1964-10-21 00:00:00	KALA CHITRA, MADRAS	12	87	176	M-3577	105	109	107	N	KALA CHITRA, MADRAS	17	4483.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295249	58	PADAKOTTI	1964	120	3	40195	4549.76	0x00005C7800000000	1964-10-24 00:00:00	SARAVANA FILMS, MADRAS	12	87	176	M-3576	105	109	107	N	SARAVANA FILMS, MADRAS	18	4549.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295250	58	ULLASAPAYANAM	1964	120	3	40196	4686	0x00005C7B00000000	1964-10-27 00:00:00	SALEM MOVIES, SALEM	12	87	176	M-3590	105	109	107	N	SALEM MOVIES, SALEM	18	4686	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295251	58	HEALTH DRINK (TELUGU & HINDI)	1964	120	3	40197	40.53	0x00005C7E00000000	1964-10-30 00:00:00	FOODS FATS & FERTILIZERS P LTD, MADRAS	15	366	0	M-3585	105	110	107	N	FOODS FATS & FERTILIZERS P LTD, MADRAS	1	40.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295252	59	TRAILER OF THOTALO PILLA KOTALO RANI	1964	120	3	40198	102.1	0x00005C7E00000000	1964-10-30 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	94	0	M-3594	105	110	107	N	GOWRI PRODUCTIONS, MADRAS	1	102.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295253	59	THOTALO PILLA KOTALO RANI	1964	120	3	40199	4557.72	0x00005C7F00000000	1964-10-31 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-3595	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	16	4557.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295254	58	AMMA YENGEY?	1964	120	3	40200	4406.75	0x00005C8100000000	1964-11-02 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3578	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4406.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295255	59	MANGAMMA SAPATHAM	1965	120	3	43501	5031.63	0x00005CF800000000	1965-03-01 00:00:00	SHRI D.R.S.RAJU	12	87	176	M-3701	105	109	107	N	D.V.S.PRODUCTIONS, MADRAS	19	5031.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295256	58	TRAILER OF VETRI VENDHAN	1965	120	3	43502	140.2	0x00005CF800000000	1965-03-01 00:00:00	SALEM SHANMUGA FILMS, SALEM	12	94	0	M-3700	105	110	107	N	SALEM SHANMUGA FILMS, SALEM	1	140.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295257	58	CHOLAN MAJOR PESTS AND THEIR CONTROL	1965	120	3	43503	304.8	0x00005CFA00000000	1965-03-03 00:00:00	DOCUMENTARY SERVICE, MADRAS	12	366	0	M-3703	105	110	107	N	DOCUMENTARY SERVICE, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295258	58	PROGRESSIVE FARMER (TREATMENT OF SEED AGAINST DISEASE)	1965	120	3	43505	304.8	0x00005CFA00000000	1965-03-03 00:00:00	DOCUMENTARY SERVICE, MADRAS	12	366	0	M-3705	105	110	107	N	DOCUMENTARY SERVICE, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295259	58	COTTON MAJOR PESTS AND THEIR CONTROL	1965	120	3	43504	304.8	0x00005CFA00000000	1965-03-03 00:00:00	DOCUMENTARY SERVICE, MADRAS	12	366	0	M-3704	105	110	107	N	DOCUMENTARY SERVICE, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295260	61	THE MOVING WHEEL (TAMIL, HINDI, GUJARATHI & PUNJABI)	1965	120	3	43506	158	0x00005CFD00000000	1965-03-06 00:00:00	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	12	366	0	M-3706	105	110	107	N	INDIAN POTASH SUPPLY AGENCY LIMITED, MADRAS	1	158	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295261	45	SARVAJNA MURTHY	1965	120	3	43507	4421	0x00005CFF00000000	1965-03-08 00:00:00	SHRI M.N.BABU	12	87	176	M-3723	105	109	107	N	NIRANJAN CHITRA, MADRAS	16	4421	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295262	58	TRAILER OF MARMAKAI	1965	120	3	43508	146.4	0x00005D3C00000000	1965-05-08 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-3742	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	146.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295263	58	MARMA KAI	1965	120	3	43509	4553.71	0x00005D0000000000	1965-03-09 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3734	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	17	4553.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295264	59	VARASATWAM	1964	120	3	41813	4578.00	0x00005C8B00000000	1964-11-12 00:00:00	SUTHODAYA PICTURES	12	87	176	M-3606	105	109	107	N	SHRI M.S.NAYAK, MADRAS.	16	4578.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295265	61	MANAGEMENT OF UREMIA	1965	120	3	43510	296.25	0x00005D0000000000	1965-03-09 00:00:00	A.H.ROBINS CO, INC, USA	12	366	0	M-3743	105	110	108	N	DR.R.SUBRAMANIAM, PROF OF MACHINE, MADRAS	1	296.25	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295266	49	KADATHUKARAN	1965	120	3	43511	4658.86	0x00005D0100000000	1965-03-10 00:00:00	SARAVANABAVA PICTURES P LTD, MADRAS	12	87	176	M-3724	105	109	107	N	SARAVANABAVA PICTURES P LTD, MADRAS	17	4658.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295267	61	ORDERS OF INSECTS	1965	120	3	43512	318.2	0x00005D0200000000	1965-03-11 00:00:00	THRONE FILMS, COLORADO, USA	12	366	0	M-3746	105	110	108	N	SREE NARAYANA WOMEN'S COLLEGE, QUILON	1	318.2	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295268	58	MAKKAL THALAIVAN	1964	120	3	41814	3981.89	0x00005C8F00000000	1964-11-16 00:00:00	VASANT KUMAR FILMS, MADRAS.	12	368	176	M-3591	105	109	107	N	VASANT KUMAR FILMS, MADRAS.	16	3981.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295269	61	FROG HEART BEAT	1965	120	3	43513	76.8	0x00005D0200000000	1965-03-11 00:00:00	THRONE FILMS, COLORADO, USA	12	366	0	M-3747	105	110	108	N	SREE NARAYANA WOMEN'S COLLEGE, QUILON	1	76.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295270	61	TEXTILES AND ORNAMENTAL ARTS OF INDIA	1965	120	3	43514	65.84	0x00005D0200000000	1965-03-11 00:00:00	THRONE FILMS, COLORADO, USA	12	366	0	M-3748	105	110	108	N	SREE NARAYANA WOMEN'S COLLEGE, QUILON	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295271	45	PATHIYA DEIVA	1964	120	3	41815	5480.22	0x00005C9400000000	1964-11-21 00:00:00	R.N.R.PICTURES, MADRAS.	12	368	176	M-3621	105	109	107	N	R.N.R.PICTURES, MADRAS.	20	5480.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295272	59	GHARANA / HANTHAKUDU	1965	120	3	43515	3888	0x00005D0900000000	1965-03-18 00:00:00	SHANKAR MOVIES, MADRAS	12	87	176	M-3749	105	109	107	N	SHANKAR MOVIES, MADRAS	16	3888	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295273	58	VAZHKAI PADAGU	1965	120	3	43516	4775.1	0x00005D0D00000000	1965-03-22 00:00:00	GEMINI STUDIOS, MADRAS	12	87	176	M-3757	105	109	107	N	GEMINI STUDIOS, MADRAS	17	4775.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295274	59	THENE MANASULU	1965	120	3	43517	4772.03	0x00005D0D00000000	1965-03-22 00:00:00	BABU MOVIES, MADRAS	12	87	176	M-3744	105	109	107	N	PALS & CO, MADRAS	18	4772.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295275	45	CHANDRAHASA	1965	120	3	43518	4484	0x00005D0E00000000	1965-03-23 00:00:00	VASANTH PICTURES, MADRAS	12	87	176	M-3760	105	109	107	N	VASANTH PICTURES, MADRAS	17	4484	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295276	61	THE BIG MILL	1964	120	3	41819	329.18	0x00005C9800000000	1964-11-25 00:00:00	JEMPLAR FILM STUDIOS.	12	366	0	M-3609	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295277	45	VAATSALYA	1965	120	3	43519	4733	0x00005D1000000000	1965-03-25 00:00:00	SUCHITRA MOVIES, MADRAS	12	87	176	M-3759	105	109	107	N	SMT.S.HIRABAI	17	4733	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295278	45	MADHURAMILANA	1965	120	3	43520	129.52	0x00005D1000000000	1965-03-25 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	366	0	M-3765	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	129.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295279	59	TRAILER OF MARANI MANASULA	1964	120	3	41832	99.00	0x00005C9A00000000	1964-11-27 00:00:00	VISHWASANTHI PICTURES, MADRAS.	12	366	0	M-3627	105	110	107	N	VISHWASANTHI PICTURES, MADRAS.	1	99.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295280	49	AISHA	1964	120	3	41833	4498.91	0x00005C9A00000000	1964-11-27 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-3624	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	17	4498.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295281	59	BOBBILI YUDDHAM	1964	120	3	41836	5024.32	0x00005C9D00000000	1964-11-30 00:00:00	SHRI C. SITARAM	12	87	176	M-3620	105	109	107	N	REPULEHE PRODUCTIONS, MADRAS	19	5024.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295282	61	FOUNDATION FOR THE FUTURE	1965	120	3	43521	329.18	0x00005D1000000000	1965-03-25 00:00:00	LIVERPOOL EDUCATION AUTHORITY	12	366	0	M-3725	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295283	58	PONGAL PARISU	1964	120	3	41840	497.45	0x00005CA100000000	1964-12-04 00:00:00	THE FEXTLISERS & CHEMICAST  TRIVANDRUM LTD, ALWAYS	12	366	0	M-3637	105	110	107	N	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	2	497.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295284	61	THE HEDGEROW	1965	120	3	43522	219.46	0x00005D1000000000	1965-03-25 00:00:00	ARMADA PRODUCTIONS	12	366	0	M-3727	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295285	61	LANCASHIRE	1965	120	3	43523	153.62	0x00005D1000000000	1965-03-25 00:00:00	ANVIL FILMS FOR THE EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	366	0	M-3728	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	153.62	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295286	61	THE NEW MAGIE OF SWIMMING	1965	120	3	43524	329.18	0x00005D1000000000	1965-03-25 00:00:00	FORBES CARLILE (AN AUSTRALIAN PRODUCTION)	12	366	0	M-3729	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295287	58	ROOPY FILM NO: 18 (TELUGU & INDUSTANI)	1964	120	3	41846	45.72	0x00005CA600000000	1964-12-09 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3641	105	110	107	N	L.R.K. LAKSHMI BEECH FACTORY, VELLORE.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295288	61	RIGHT FOR THE JOB	1965	120	3	43525	329.18	0x00005D1000000000	1965-03-25 00:00:00	LIBERTAS FILMS FOR THE NATIONAL SPARTIES SOCIETY	12	366	0	M-3731	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295289	61	SIR BASIL SPENCE	1965	120	3	43526	153.62	0x00005D1000000000	1965-03-25 00:00:00	ASSOCIATED BRITISH PATHE FOR C.O.I	12	366	0	M-3732	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	153.62	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295290	61	ROOPY FILMS NO. 20 (HINDY, TELUGU)	1964	120	3	41847	91.44	0x00005CA800000000	1964-12-11 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3645	105	110	107	N	SEA SHORE TRADERS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295291	61	THOMAS TELFORD	1965	120	3	43527	241.4	0x00005D1000000000	1965-03-25 00:00:00	PARK FILMS STUDIOS LTD, EDUCATIONAL FILMS OF SCOTLAND	12	366	0	M-3733	105	110	108	N	THE BRITISH COUNCIL, MADRAS	1	241.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295292	61	GOLD LINE	1965	120	3	43528	228.6	0x00005D1000000000	1965-03-25 00:00:00	BRITISH BELTING & ASBESTOS LTD	12	366	0	M-3750	105	110	108	N	PARRY & CO, LTD, MADRAS	1	228.6	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295293	58	PANAM PADAITHAVAN	1965	120	3	43529	4467.46	0x00005D1000000000	1965-03-25 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-3758	105	109	107	N	R.R.PICTURES, MADRAS	19	4467.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295294	61	THE COLLORDAD STATE	1964	120	3	41848	230.42	0x00005CAC00000000	1964-12-15 00:00:00	ATV EDUCATIONAL FILM.	12	366	0	M-3650	105	110	108	N	THE BRITISH COWNSIL, MADRAS.	1	230.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295295	58	PANAM THARUM PARISU	1965	120	3	43530	3964.54	0x00005D1000000000	1965-03-25 00:00:00	SHRI M.M.A.SUBBIAH THEVAR	12	87	176	M-3761	105	109	107	N	SURYA FILMS, MADRAS	15	3964.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295296	58	SENCE ORGANS	1965	120	3	43531	91.44	0x00005D1000000000	1965-03-25 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-3769	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	91.44	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295297	59	RAMADASU	1964	120	3	41850	6064.60	0x00005CAE00000000	1964-12-17 00:00:00	V.N. FILMS. MADRAS.	12	87	176	M-3655	105	109	107	N	V.N. FILMS. MADRAS.	21	6064.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295298	58	PADITHA MANAIVI	1965	120	3	43532	4419.6	0x00005D1000000000	1965-03-25 00:00:00	BALA MOVIES, MADRAS	12	87	176	M-3768	105	109	107	N	SMT.JAYALAKSHMI	18	4419.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295299	58	BAVVLA BEECH (TELUGU & URDU)	1965	120	3	43533	39.93	0x00005D1000000000	1965-03-25 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3712	105	110	107	N	AKLTAR LUTFE	1	39.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295300	61	MAJALAH MALAYSIA NO 109	1965	120	3	43534	105.16	0x00005D1900000000	1965-04-03 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3736	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	105.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295301	59	NADI AADA JANME	1964	120	3	41856	4848.00	0x00005CBC00000000	1964-12-31 00:00:00	SRI VANI FILMS, MADRAS.	12	87	176	M-3657	105	109	107	N	SRI VANI FILMS, MADRAS.	17	4848.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295302	61	MALAYSIA BERJAYA	1965	120	3	43535	257.25	0x00005D1A00000000	1965-04-04 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3738	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	257.25	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295303	58	BETWEEN THE TIDES	1965	120	3	43536	236.83	0x00005D1900000000	1965-04-03 00:00:00	BRITISH TRANSPORT FILMS FOR BRITISH TRANSPORT COMMISSION	12	366	0	M-3751	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	2	236.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295304	59	PANDAVA VANAVASAME	1964	120	3	41860	5881.72	0x00005CBC00000000	1964-12-31 00:00:00	MADHAVEE PRODUCTIONS, MADRAS.	12	87	176	M-3662	105	109	107	N	MADHAVEE PRODUCTIONS, MADRAS.	21	5881.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295305	58	KAW GARDENS	1965	120	3	43537	236.52	0x00005D1900000000	1965-04-03 00:00:00	MCLOAD PRODUCTION FOR C.O.I LONDON	12	366	0	M-3752	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	1	236.52	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295306	58	ENGA VEETTU PILLAI	1965	120	3	41861	5176.11	0x00005CC000000000	1965-01-04 00:00:00	VIJAYA COMBANIES PRODUCTIONS, MADRAS.	12	87	176	M-3661	105	109	107	N	VIJAYA COMBANIES PRODUCTIONS, MADRAS.	20	5176.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295307	58	THE QUESTIONING CITY	1965	120	3	43538	229.21	0x00005D1900000000	1965-04-03 00:00:00	ASSOCIATED BRITISH PATHE FOR BRITISH TRAVEL & HOLIDAYS ASSN	12	366	0	M-3753	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	2	229.21	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295308	58	THE ROYAL RIVER	1965	120	3	43539	211.53	0x00005D1900000000	1965-04-03 00:00:00	RAYANT PICTURES LTD FOR BRITISH TRAVEL & HOLIDAYS ASSN	12	366	0	M-3754	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	2	211.53	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295309	58	SECOND REPORT ON MODERNISATION	1965	120	3	43540	235.92	0x00005D1900000000	1965-04-03 00:00:00	BRITISH TRANSPORT FILMS FOR BRITISH TRANSPORT COMMISSION	12	366	0	M-3755	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	2	235.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295310	45	BERETHA JEEVA	1965	120	3	41872	4542.59	0x00005CD300000000	1965-01-23 00:00:00	VIVIDHA BHARATHI, MADRAS	12	87	176	M-3671	105	109	107	N	VIVIDHA BHARATHI, MADRAS	17	4542.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295311	58	THEY CAME & SEE BRITAIN	1965	120	3	43541	237.34	0x00005D1900000000	1965-04-03 00:00:00	BRITISH MOVIESTONE NEWS LTD, FOR C.O.I, LONDON	12	366	0	M-3756	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	2	237.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295312	58	KATTU RANI	1965	120	3	4397.68	4397.68	0x00005CD700000000	1965-01-27 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-3673	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	18	4397.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295313	45	AMARAJEEVI	1965	120	3	43542	4572	0x00005D1900000000	1965-04-03 00:00:00	SHRI D.NARAYANAPPA	12	87	176	M-3767	105	109	107	N	EMERALD PRODUCTIONS, MADRAS	17	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295314	49	INAPRAVUKAL	1965	120	3	43543	4196.45	0x00005D1B00000000	1965-04-05 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-3772	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	15	4196.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295315	49	PORTER KUNJAL	1965	120	3	43544	3990.44	0x00005D1B00000000	1965-04-05 00:00:00	MYTHREE PICTURES, MADRAS	12	87	176	M-3771	105	109	107	N	SHRI P.A.THOMAS	15	3990.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295316	49	ZULAIDA	1965	120	3	41874	4998.41	0x00005CDA00000000	1965-01-30 00:00:00	SHRI H.H.EBRAHIM, COCHIN.	12	87	176	M-3672	105	109	107	N	KALALAYA, MADRAS	17	4998.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295317	58	PORUL CHIRUTHU CHEYAL PERITHU	1965	120	3	43545	30.48	0x00005D1C00000000	1965-04-06 00:00:00	AMA P LTD, BOMBAY	12	366	0	M-3783	105	110	107	N	AMA P LTD, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295318	58	HULLO MISTER ZAMINDAR	1965	120	3	43546	4634.22	0x00005D1E00000000	1965-04-08 00:00:00	SUDARSANAM PICTURES, MADRAS	12	87	176	M-3667	105	109	107	N	SUDARSANAM PICTURES, MADRAS	18	4634.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295319	59	SATHYA HARISCHANDRA	1965	120	3	43547	5066.8	0x00005D1E00000000	1965-04-08 00:00:00	VIJAYA PRODUCTIONS P LTD, MADRAS	12	87	176	M-3780	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	18	5066.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295320	49	KALIYODAM	1965	120	3	43548	4414.16	0x00005D1E00000000	1965-04-08 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-3785	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	4414.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295321	59	CHADURIKONNA BHARYA	1965	120	3	41875	4651.81	0x00005CE000000000	1965-02-05 00:00:00	SRI RAJARAJESWARI FILM CO., MADRAS.	12	368	176	M-3670	105	109	107	N	SRI RAJARAJESWARI FILM CO., MADRAS.	16	4651.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295322	45	SATHYA HARISCHANDRA	1965	120	3	43549	5069.11	0x00005D2200000000	1965-04-12 00:00:00	SHRI K.V.REDELI	12	87	176	M-3781	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	18	5069.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295323	49	MUDALALI	1965	120	3	43550	4134	0x00005D2200000000	1965-04-12 00:00:00	SHRI S.M.RAJU	12	87	176	M-3787	105	109	107	N	BROTHERS PICTURES, MADRAS	15	4134	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295324	58	VRTRI VENDHAN	1965	120	3	41891	4572.00	0x00005CF100000000	1965-02-22 00:00:00	GOWRI PRODUCTIONS, MADRAS 18.	12	87	176	M-3675	105	109	107	N	GOWRI PRODUCTIONS, MADRAS 18.	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295325	59	MECA BEECH	1965	120	3	43551	44.19	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3715	105	110	107	N	AKLTAR LUTFE	1	44.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295326	58	NIZAM LADY TOBACCO	1965	120	3	43552	44.5	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3716	105	110	107	N	AKLTAR LUTFE	1	44.5	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295327	58	NVS SNUFF	1965	120	3	43553	36.58	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3717	105	110	107	N	AKLTAR LUTFE	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295328	58	THANGA VILAS	1965	120	3	43554	30.48	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3718	105	110	107	N	AKLTAR LUTFE	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295329	58	T.S.R	1965	120	3	43555	30.48	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3719	105	110	107	N	AKLTAR LUTFE	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295330	58	RAJA SNOW (TELUGU)	1965	120	3	43556	30.48	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3720	105	110	107	N	AKLTAR LUTFE	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295331	58	STAR TOBBACCO	1965	120	3	43557	33.53	0x00005D2500000000	1965-04-15 00:00:00	NOWSHAN FILMS, BOMBAY	12	366	0	M-3722	105	110	107	N	AKLTAR LUTFE	1	33.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295332	58	SANTHI	1965	120	3	43558	4272	0x00005D2500000000	1965-04-15 00:00:00	A.L.S.PRODUCTIONS, MADRAS	15	87	176	M-3792	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	18	4272	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295333	61	CARBORUNDUM SHOWS YOU HOW	1965	120	3	43559	396.24	0x00005D2700000000	1965-04-17 00:00:00	CARBORUNDUM CO., LTD, MANCHESTER	12	366	0	M-3766	105	110	108	N	CARBORUNDUM UNIVERSAL LTD, MADRAS	1	396.24	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295334	58	VEERA ARJUNAN	1965	120	3	43560	4171.45	0x00005D2700000000	1965-04-17 00:00:00	SHRI RATILAL H.PUNATER ASIT PICTURES, BOMBAY	12	87	176	M-3786	105	109	107	N	SHRI P.S.GOPAL, M.G.FILMS, MADRAS	16	4171.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295335	58	YOU ARE WELCOME	1965	120	3	43561	35.05	0x00005D2700000000	1965-04-17 00:00:00	ROOPY ADVERTISING, MADRAS	12	366	0	M-3794	105	110	107	N	CHELLARAM GIANCHAND, MADRAS	1	35.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295336	58	VILAKKETRIYAVAL	1965	120	3	43562	3907	0x00005D2900000000	1965-04-19 00:00:00	SHRI S.G.T.RAJ, B.E.MOVIES, MADRAS	12	87	176	M-3763	105	109	107	N	SHRI S.G.T.RAJ, B.E.MOVIES, MADRAS	16	3907	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295337	61	WATERS OF AFFLICTION	1965	120	3	43563	142.65	0x00005D2C00000000	1965-04-22 00:00:00	WORLD HEALTH ORGANISATION	12	366	0	M-3784	105	110	108	N	UNIVERSAL EDUCATIONAL FILMS, MADRAS	1	142.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295338	58	PATHANEER	1965	120	3	43564	399.89	0x00005D2C00000000	1965-04-22 00:00:00	THE SECRETARY, THE MADRAS STATE PALANGUR CO-OP FEDERATION LTD, MADRAS	12	366	0	M-3791	105	110	107	N	THE SECRETARY, THE MADRAS STATE PALANGUR CO-OP FEDERATION LTD, MADRAS	2	399.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295339	61	SABAH	1965	120	3	43601	302.36	0x00005D5600000000	1965-06-03 00:00:00	DEPT OF INFORMATION, MALEYSIA	12	366	0	M-3820	105	110	108	N	ASSH HIGH COMMISSIONER FOR MALEYSIA, MADRAS.	1	302.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295340	59	THUPAKI PILLA	1965	120	3	43565	3929.78	0x00005D2E00000000	1965-04-24 00:00:00	CHAKRA DHARA FILMS, MADRAS	12	87	176	M-3790	105	109	107	N	CHAKRA DHARA FILMS, MADRAS	16	3929.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295341	59	TRAILER OF THUPAKI PILLA	1965	120	3	43566	109.73	0x00005D2E00000000	1965-04-24 00:00:00	CHAKRA DHARA FILMS, MADRAS	12	94	0	M-3803	105	110	107	N	CHAKRA DHARA FILMS, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295342	58	PENN THAN PERIYAVAL	1965	120	3	43567	3867.91	0x00005D3000000000	1965-04-26 00:00:00	SHRI V.S.BABU, MAHALAKSHMI CO, MADRAS	12	87	176	M-3789	105	109	107	N	SHRI V.S.BABU, MAHALAKSHMI CO, MADRAS	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295343	59	CHANDRAHASA	1965	120	3	43568	4545.01	0x00005D3200000000	1965-04-28 00:00:00	SHRI B.S.RANGA	12	87	176	M-3799	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4545.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295344	61	SARAWAK & SABAK WELEANETIN MAJESTIES	1965	120	3	43602	224.03	0x00005D5600000000	1965-06-03 00:00:00	DEPT OF INFORMATION, MALEYSIA	12	366	0	M-3821	105	110	107	N	ASSH HIGH COMMISSIONER FOR MALEYSIA, MADRAS.	1	224.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295345	49	KALYANA PHOTO	1965	120	3	43569	4127.88	0x00005D3200000000	1965-04-28 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-3801	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	15	4127.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295346	59	PREMINCHI CHOODU	1965	120	3	43570	5034.07	0x00005D3300000000	1965-04-29 00:00:00	PADMA SREE PICTURES, MADRAS	12	87	176	M-3802	105	109	107	N	PADMA SREE PICTURES, MADRAS	18	5034.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295347	59	BHIMA PRATIJNA	1965	120	3	43603	5026.00	0x00005D5700000000	1965-06-04 00:00:00	SHRI CHANDRAKAN	12	87	176	M-3822	105	109	107	N	SHRI CHANDRAKAN	18	5026.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295348	59	VEERAMARTHANADA	1965	120	3	43571	3959.35	0x00005D3400000000	1965-04-30 00:00:00	JAYA BHARAT PRODUCTIONS, MADRAS	12	87	176	M-3579	105	109	107	N	JAYA BHARAT PRODUCTIONS, MADRAS	17	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295349	44	RISHTE NAATE	1965	120	3	43572	4470.9	0x00005D3400000000	1965-04-30 00:00:00	AMARJOTHI MOVIES, MADRAS	12	87	176	M-3800	105	109	107	N	SHRI K.S.SABARINATHAN	16	4470.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295350	49	ONE SANDHESAM	1965	120	3	43604	900.38	0x00005D5A00000000	1965-06-07 00:00:00	ATOZ ADVERTISINGS, TIRUCHIRAPALLI.	12	366	0	M-3830	105	110	107	N	SHRI M.A.AHKAHAN	3	900.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295351	70	CUSTOMS AND CULTURES OF INDIA	1965	120	3	43573	121.92	0x00005D3400000000	1965-04-30 00:00:00	SHRI Y.A.PRASAD	12	366	0	M-3808	105	110	107	N	SHRI Y.A.PRASAD	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295352	59	AKARARAMAM	1965	120	3	43605	5321.50	0x00005D5A00000000	1965-06-07 00:00:00	GOWRI PRODUCTIONS, MADRAS 18.	12	87	176	M-3831	105	109	107	N	GOWRI PRODUCTIONS, MADRAS 18.	18	5321.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295353	58	THANGACHURANGAM	1965	120	3	43574	457.2	0x00005D3400000000	1965-04-30 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-3798	105	110	107	N	GEMINI STUDIOS, MADRAS	2	457.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295354	44	DAAN VEER KAINA	1965	120	3	43575	3998.97	0x00005D3700000000	1965-05-03 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3805	105	109	107	N	PADMINI PICTURES, MADRAS	15	3998.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295355	49	KUPPIVALA	1965	120	3	43576	4564.98	0x00005D3700000000	1965-05-03 00:00:00	LOTUS PICTURES, MADRAS	12	87	176	M-3806	105	109	107	N	LOTUS PICTURES, MADRAS	16	4564.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295356	49	AMMU	1965	120	3	43577	4305.71	0x00005D3700000000	1965-05-03 00:00:00	SHRI M.KESAVAN	12	87	176	M-3804	105	109	107	N	VAASANTHI CHITRA, MADRAS	16	4305.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295357	58	KAKKUM KARANGAL	1965	120	3	43606	4920	0x00005D5A00000000	1965-06-07 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	87	176	M-3032	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	18	4920.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295358	44	KHANDAN	1965	120	3	43578	4592.74	0x00005D3900000000	1965-05-05 00:00:00	VASU FILMS, MADRAS	12	87	176	M-3745	105	109	107	N	VASU FILMS, MADRAS	19	4592.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295359	70	BUILDING WITH SIPOREX	1965	120	3	43579	307.23	0x00005D3A00000000	1965-05-06 00:00:00	INTERNATIONELLA SIPORE	12	366	0	M-3788	105	110	108	N	SRI KRISHAN L.CHITALE	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295360	61	TALK TO EARE TENSION	1965	120	3	43580	112.78	0x00005D3A00000000	1965-05-06 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3779	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	112.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295361	59	SRI SIMHACHALA KSHETRA MAHIMA	1965	120	3	43607	4305.59	0x00005D5B00000000	1965-06-08 00:00:00	SHRI SARASWATHI MOVIES, MADRAS.	12	87	176	M-3827	105	109	107	N	SHRI SARASWATHI MOVIES, MADRAS.	16	4305.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295362	58	VAZHIKATTI	1965	120	3	43581	4368.2	0x00005D3A00000000	1965-05-06 00:00:00	KANAGA MOVIES, MADRAS	12	87	176	M-3762	105	109	107	N	KANAGA MOVIES, MADRAS	16	4368.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295363	59	THODOO NEEDAA	1965	120	3	43582	4328.58	0x00005D3B00000000	1965-05-07 00:00:00	SAWASHNI N.N.BHATT AND A.RAMI REDDI	12	87	176	M-3807	105	109	107	N	VIJAYA BHATT MOVIES, MADRAS	17	4328.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295364	58	VEERAMANGAI	1965	120	3	43583	3884.5	0x00005D3B00000000	1965-05-07 00:00:00	VIJAY MOVIES, MADRAS	12	87	176	M-3809	105	109	107	N	VIJAY MOVIES, MADRAS	16	3884.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295365	58	TRAILER OF VEERAMANGAI	1965	120	3	43584	106.68	0x00005D4100000000	1965-05-13 00:00:00	VIJAY MOVIES, MADRAS	12	94	0	3822	105	110	107	N	VIJAY MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295366	44	NARTAKI CHITRA GANGAKI GODMEIN	1965	120	3	43610	3947.16	0x00005D5D00000000	1965-06-10 00:00:00	NATESH ART PICTURES, MADRAS 10.	12	87	176	M-3840	105	109	107	N	NATESH ART PICTURES, MADRAS 10.	15	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295367	59	ANTASTULU	1965	120	3	43585	5121.36	0x00005D4100000000	1965-05-13 00:00:00	JAGAPATHI PICTURES, MADRAS	12	87	176	M-3810	105	109	107	N	JAGAPATHI PICTURES, MADRAS	19	5121.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295368	59	MUGGU RAMAYILU MOODU HATHYALU	1965	120	3	43586	4627	0x00005D4200000000	1965-05-14 00:00:00	SHRI J.M.KRISHNAM RAJU, M/S VIJAYARANI FILMS, MADRAS	12	87	176	M-3811	105	109	107	N	SHRI J.M.KRISHNAM RAJU, MADRAS	16	4627	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295369	59	PRATIGNA PALANA	1965	120	3	43613	4532.98	0x00005D6100000000	1965-06-14 00:00:00	SURESH PICTURES, MADRAS.	12	87	176	M-3841	105	109	107	N	SURESH PICTURES, MADRAS.	17	4532.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295370	58	VALLAVANUKKU VALLAVAN	1965	120	3	43587	4568.94	0x00005D4500000000	1965-05-17 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3812	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4568.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295371	59	TRAILER OF MUGGU AMMAYILU MOODU HATHYALU	1965	120	3	43588	116	0x00005D4500000000	1965-05-17 00:00:00	VIJAYARANI FILMS, MADRAS	12	94	0	3830	105	110	107	N	SHRI J.M.KRISHNAM RAJU, MADRAS	1	116	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295372	58	PANJAVARNAKKILI	1965	120	3	43589	4575.65	0x00005D4600000000	1965-05-18 00:00:00	SARAVANA PICTURES, MADRAS	12	87	176	M-3825	105	109	107	N	SARAVANA PICTURES, MADRAS	17	4575.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295373	58	THAYIN KARUNAI	1965	120	3	43590	4419.99	0x00005D4800000000	1965-05-20 00:00:00	SHRI G.V.IYER, MADRAS	12	87	176	M-3823	105	109	107	N	SHRI G.V.IYER, MADRAS	15	4419.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295374	49	VALAN MAHOTSARAM	1965	120	3	43591	152.2	0x00005D4800000000	1965-05-20 00:00:00	THE FERTILIZERS & CHEMICALS TRAVANCORE LTD, ALWAYS	12	366	0	3831	105	110	107	N	THE CITY THEATRES P LTD, TRIVANDRUM	1	152.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295375	59	DEVATA	1965	120	3	43616	4991.00	0x00005D6200000000	1965-06-15 00:00:00	REKHA & MURALI ART, MADRAS.	12	368	176	M-3842	105	109	107	N	REKHA & MURALI ART, MADRAS.	18	4991.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295376	58	THAYUM MAGALUM	1965	120	3	43592	4570.48	0x00005D4900000000	1965-05-21 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	3827	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4570.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295377	59	PRAMEELAARJUNEEYAM	1965	120	3	43593	4773.16	0x00005D4A00000000	1965-05-22 00:00:00	S.R.MOVIES, MADRAS	12	87	176	M-3826	105	109	107	N	S.R.MOVIES, MADRAS	16	4773.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295378	58	ROOPY FILMS NO 25 SAMAYA SANJEEVI	1965	120	3	43594	24.38	0x00005D4E00000000	1965-05-26 00:00:00	ROOPY ADVERTISING, MADRAS	12	366	0	M-3834	105	110	107	N	SHRI E.A.PEERAN SAHIBA, PEERAN BEEDIES, ERODE	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295379	59	ROOPY FILMS NO. 27	1965	120	3	43617	66.20	0x00005D6300000000	1965-06-16 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-3845	105	110	107	N	S.BEEDI FACTORY, GUDIYATTAM.	1	66.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295380	58	NAGARJUNA	1965	120	3	43595	4567.01	0x00005D4E00000000	1965-05-26 00:00:00	NANDHI PICTURES, BANGALORE	12	87	176	M-3828	105	109	107	N	NANDHI PICTURES, BANGALORE	16	4567.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295381	49	THANGAKKUDAM	1965	120	3	43596	3989.53	0x00005D4F00000000	1965-05-27 00:00:00	SHRI M.H.M.YOUSUF SAIF	12	87	176	M-3824	105	109	107	N	IQBAL FILMS, MADRAS	14	3989.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295382	49	ROSI	1965	120	3	43597	3851.44	0x00005D5400000000	1965-06-01 00:00:00	VRINDAVAN PICTURES, MADRAS	12	87	176	M-3833	105	109	107	N	VRINDAVAN PICTURES, MADRAS	14	3851.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295383	59	ADABRATHUKU	1965	120	3	43621	4537.50	0x00005D7800000000	1965-07-07 00:00:00	GEMINI FILMS, MADRAS 6.	12	87	176	M-3857	105	109	107	N	GEMINI FILMS, MADRAS 6.	17	4537.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295384	61	KEMAJUAN NEGARA MALAYSIA NO 2	1965	120	3	43598	96.32	0x00005D5600000000	1965-06-03 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3814	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	96.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295385	61	MAJALAH MALAYSIA 115	1965	120	3	43599	90.22	0x00005D5600000000	1965-06-03 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3817	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	90.22	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295386	61	MAJALAH MALAYSIA 116	1965	120	3	43600	77.72	0x00005D5600000000	1965-06-03 00:00:00	DEPT OF INFORMATION, MALAYSIA	12	366	0	M-3818	105	110	108	N	ASS HIGH COMMISSIONER FEDERATION OF MALAYA, MADRAS	1	77.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295387	59	SANJEEVANI RAHASYAM	1965	120	3	43624	3961.32	0x00005D8900000000	1965-07-24 00:00:00	SARVASHRI POTTURI AND BHOGA RAO.	12	87	176	M-3856	105	109	107	N	POTTURI VENKATESWARA RAO PANCHASHILA PRODUCTIONS, MADRAS.	15	3961.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295388	58	PATHWAY TO PLENTY (TELUGU, KANNADA, MALAYALAM, MARATHI & GUJARATHI)	1965	120	3	43625	67.36	0x00005D8D00000000	1965-07-28 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-3858	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	67.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295389	59	CHEYI CHEYI KALUPUDAM	1965	120	3	43626	304.80	0x00005D8E00000000	1965-07-29 00:00:00	DIRECTOR DEPT OF INFORMATIONPUBLICRELATIONS, ANDHRAPRADESH, HYDRABAD	12	366	0	M-3864	105	110	107	N	DIRECTOR DEPT OF INFORMATIONPUBLICRELATIONS, ANDHRAPRADESH, HYDRABAD.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295390	58	EZHILARASI (MALAYALAM)	1965	120	3	45001	15.24	0x00005E0A00000000	1965-11-30 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3954	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295391	59	ROOPAVATHI (KANNADA)	1965	120	3	45002	15.24	0x00005E0A00000000	1965-11-30 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3956	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295392	58	AADUM AZHAGU	1965	120	3	45003	15.24	0x00005E0A00000000	1965-11-30 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3958	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295393	59	TRAILER OF SINDBAD ALIBABA-ALADIN	1965	120	3	43630	76.20	0x00005D9C00000000	1965-08-12 00:00:00	NAAZ CINE CORPORATION, MADRAS.	12	366	0	M-3868	105	110	107	N	NAAZ CINE CORPORATION, MADRAS.	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295394	59	ANDALATARA	1965	120	3	45004	15.24	0x00005E0A00000000	1965-11-30 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3959	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295395	45	PRAFULLA SUNDARI (MALAYALAM)	1965	120	3	45005	15.24	0x00005E0A00000000	1965-11-30 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3960	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295396	58	VEERA ABHIMANYA	1965	120	3	43632	5230.67	0x00005D9D00000000	1965-08-13 00:00:00	SARVASHNI SUNDARLAL NAH AND DHOONDY.	12	368	176	M-3851	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	20	5230.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295397	59	VEERA KANKANAM	1965	120	3	45006	290.16	0x00005E0A00000000	1965-11-30 00:00:00	SHRI A.L.SRINIVASAN	12	366	0	M-3964	105	110	107	N	SHRI A.L.SRINIVASAN	1	290.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295398	58	KANAVU PALITHATHAMMA	1965	120	3	45007	4392.16	0x00005E0B00000000	1965-12-01 00:00:00	SHRI A.T.ANNAMALAI, KALAIMAGAL PICTURES, MADRAS	12	87	176	M-3965	105	109	107	N	SHRI A.T.ANNAMALAI, KALAIMAGAL PICTURES, MADRAS	16	4392.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295399	58	NEE	1965	120	3	43635	3977.04	0x00005DA100000000	1965-08-17 00:00:00	SRI VINAYAGA PICTURES, MADRAS 17.	12	87	176	M-3873	105	109	107	N	SRI VINAYAGA PICTURES, MADRAS 17.	15	3977.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295400	59	TRAILER OF KATHANAYAKUDU KATHA	1965	120	3	45008	97.53	0x00005E0E00000000	1965-12-04 00:00:00	PADMINI PICTURES, MADRAS	12	94	0	M-3968	105	110	107	N	ANANDA GOWRI FILMS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295401	58	LIGHT A CANDLE	1965	120	3	45009	548.64	0x00005E0E00000000	1965-12-04 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	366	0	M-3972	105	110	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295402	58	NEELAVANAM	1965	120	3	45010	4800	0x00005E0E00000000	1965-12-04 00:00:00	PATTU FILMS, MADRAS	12	87	176	M-3946	105	109	107	N	PATTU FILMS, MADRAS	16	4800	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295403	58	AASAI MUGAM	1965	120	3	45011	4570	0x00005E0E00000000	1965-12-04 00:00:00	MOHAN PRODUCTIONS, MADRAS	12	87	176	M-3962	105	109	107	N	MOHAN PRODUCTIONS, MADRAS	18	4570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295404	44	OONCHELOG	1965	120	3	43636	3959.04	0x00005DA300000000	1965-08-19 00:00:00	CHITRAKALA, MADRAS.	12	87	176	M-3854	105	109	107	N	CHITRAKALA, MADRAS.	15	3959.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295405	59	PREMINCHI PELLI CHESKO	1965	120	3	45012	4189.47	0x00005E1000000000	1965-12-06 00:00:00	SHRI M.SURENDER REDDY, RATNA SRI FILMS, MADRAS	12	87	176	M-3969	105	109	107	N	SHRI M.SURENDER REDDY, RATNA SRI FILMS, MADRAS	17	4189.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295406	59	KATHANAYAKUDU KATHA	1965	120	3	45013	4792.98	0x00005E1100000000	1965-12-07 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-3970	105	109	107	N	ANANDA GOWRI FILMS, MADRAS	19	4792.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295407	45	MAHASATHI ANASUYA	1965	120	3	43637	4559.00	0x00005DA300000000	1965-08-19 00:00:00	SHRI B.S.RANGA, M/S VIKRAM PRODUCTIONS, MADRAS 17.	12	87	176	M-3877	105	109	107	N	SHRI B.S.RANGA, M/S VIKRAM PRODUCTIONS, MADRAS 17.	18	4559.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295408	58	ORU VIRAL	1965	120	3	45014	3964.12	0x00005E1200000000	1965-12-08 00:00:00	ASSOCIATE ARTISTES, MADRAS	12	87	176	M-3971	105	109	107	N	ASSOCIATE ARTISTES, MADRAS	14	3964.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295409	49	CHEMMEEN	1965	120	3	45015	3729.52	0x00005E1700000000	1965-12-13 00:00:00	SHRI BABU, KANMANI FILMS, MADRAS	12	87	176	M-3977	105	109	107	N	SHRI RAMUKARIATT, MADRAS	14	3729.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295410	59	BAKTHA KANAKADAM (SRI VENKATESWARA POOJA MAHATHMIYAM)	1965	120	3	45016	4191.91	0x00005E1800000000	1965-12-14 00:00:00	SHRI D.SADHANANDAM CHAMUNDI PICTURES, MADRAS	12	87	176	M-3974	105	109	107	N	SHRI D.SADHANANDAM	16	4191.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295411	49	JEEVITHA YATHRA	1965	120	3	43638	3988.00	0x00005DA700000000	1965-08-23 00:00:00	SHRI K.P.KOTTARAKANA, SADHAN AND AWATHI PICTURES, MADRAS.	12	87	176	M-3875	105	109	107	N	SHRI K.P.KOTTARAKANA, SADHAN AND AWATHI PICTURES, MADRAS.	15	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295412	45	MADUVE MACHI NODU	1965	120	3	45017	5086.19	0x00005E1B00000000	1965-12-17 00:00:00	VIJAYA PRODUCTIONS P LTD, MADRAS	12	87	176	M-3998	105	109	107	N	VIJAYA PRODUCTIONS P LTD, MADRAS	18	5086.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295413	58	IDHYAKAMALAM	1965	120	3	43640	4428.21	0x00005DA800000000	1965-08-24 00:00:00	PRASAD PWELMOTAN (P) LTD. MADRAS.	12	368	176	M-3865	105	109	107	N	PRASAD PWELMOTAN (P) LTD. MADRAS.	17	4428.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295414	49	THOMMANTE MAKKAL	1965	120	3	45018	3970.39	0x00005E1E00000000	1965-12-20 00:00:00	BHAGAVATI PICTURES, MADRAS	12	87	176	M-3975	105	109	107	N	BHAGAVATI PICTURES, MADRAS	14	3970.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295415	58	KANNI THAI	1965	120	3	43648	4228.18	0x00005DB300000000	1965-09-04 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-3870	105	109	107	N	DEVAR FILMS, MADRAS	18	4228.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295416	59	VKKU MANISHI	1965	120	3	43650	3984.66	0x00005DB800000000	1965-09-09 00:00:00	BOHRA BROTHERS, BOMBAY.	12	87	176	M-3887	105	109	107	N	BOHRA BROTHERS, BOMBAY.	15	3984.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295417	175	PROWLING CAT	1965	120	3	43652	312.63	0x00005DB900000000	1965-09-10 00:00:00	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	12	366	0	M-3584	105	110	107	N	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	1	312.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295418	59	PAKKALO BALLERN	1965	120	3	43654	4471.43	0x00005DBE00000000	1965-09-15 00:00:00	SHRI D.B.NARAYANA, MADRAS.	12	87	176	M-3884	105	109	107	N	SHRI D.B.NARAYANA, MADRAS.	16	4471.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295419	45	IDAI MAHASUDIN	1965	120	3	43656	4567.72	0x00005DBF00000000	1965-09-16 00:00:00	SHANTH FILMS, MADRAS.	12	368	176	M-3890	105	109	107	N	SHANTH FILMS, MADRAS.	16	4567.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295420	59	C.I.D	1965	120	3	43657	4738.11	0x00005DBF00000000	1965-09-16 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS	12	368	176	M-3892	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS	18	4738.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295421	45	MAVANA MAGALA	1965	120	3	43659	5754.17	0x00005DC100000000	1965-09-18 00:00:00	PRASAD ART PICTURES, MADRAS.	12	368	176	M-3893	105	109	107	N	PRASAD ART PICTURES, MADRAS.	20	5754.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295422	58	TAMIL KALAIGNAR POR PARANI	1965	120	3	43660	357.82	0x00005DC500000000	1965-09-22 00:00:00	SHRI AH SRINIVASAN	12	366	0	M-3910	105	110	107	N	SHRI AH SRINIVASAN	1	357.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295423	49	KOCHMON	1965	120	3	43662	4215.70	0x00005DCA00000000	1965-09-27 00:00:00	SHRI GERGE MOVIES, MADRAS.	12	87	176	M-3889	105	109	107	N	SHRI GERGE MOVIES, MADRAS.	15	4215.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295424	61	LIGHT A CANDLE	1965	120	3	43663	548.64	0x00005DCA00000000	1965-09-27 00:00:00	REDCROSS, STOCKHOLM,	12	366	0	M-3918	105	110	107	N	PRASAD PWELMOTAN (P) LTD. MADRAS.	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295425	58	MEEH THE CHALLENGE	1965	120	3	43664	231.04	0x00005DCB00000000	1965-09-28 00:00:00	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	12	366	0	M-3923	105	110	107	N	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	1	231.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295426	59	TRAILER OF VEELUMANI	1965	120	3	43667	91.44	0x00005DCD00000000	1965-09-30 00:00:00	ALAYA FILMS, MADRAS	12	366	0	M-3911	105	110	107	N	ALAYA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295427	59	SATI SAKKUBAI	1965	120	3	43668	4822.84	0x00005DD300000000	1965-10-06 00:00:00	M/S CHINNI BROTHERS, MADRAS.	12	368	176	M-3917	105	109	107	N	M/S CHINNI BROTHERS, MADRAS.	16	4822.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295428	58	NAANAL	1965	120	3	45019	4305.6	0x00005E1F00000000	1965-12-21 00:00:00	SARAVANA PICTURES, MADRAS	12	87	176	M-3973	105	109	107	N	SARAVANA PICTURES, MADRAS	18	4305.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295429	45	BETTDA HULI	1965	120	3	43669	4884.61	0x00005DD400000000	1965-10-07 00:00:00	SHRI BHAGAVATHI PRODUCTIONS, MADRAS.	12	87	176	M-3914	105	109	107	N	SHRI BHAGAVATHI PRODUCTIONS, MADRAS.	18	4884.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295430	61	FISHERMAN OF KERA	1965	120	3	43670	348.08	0x00005DD800000000	1965-10-11 00:00:00	MORAK (P) LTD, MADRAS.	12	366	0	M-3909	105	110	107	N	MORAK (P) LTD, MADRAS.	1	348.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295431	61	AQUESTION OF TIME	1965	120	3	43672	257.46	0x00005DD800000000	1965-10-11 00:00:00	NUFFIED FOUNDATION U.K	12	366	0	M-3913	105	110	108	N	THE BRITISH COUNSIL, MADRAS	1	257.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295432	58	NEERAKKUMIZHI	1965	120	3	43675	3991.05	0x00005DD900000000	1965-10-12 00:00:00	THIRUMALAA PICTURES, MADRAS 17.	12	87	176	M-3929	105	109	107	N	ARUNACHALAM PICTURES, MADRAS 26.	16	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295433	59	ILLALU	1965	120	3	43678	4359.25	0x00005DDF00000000	1965-10-18 00:00:00	PRASAD PWELMOTAN (P) LTD. MADRAS.	12	87	176	M-3934	105	109	107	N	PRASAD PWELMOTAN (P) LTD. MADRAS.	16	4359.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295434	61	DENTISTRY THOUGH THE AGES OF MAN	1965	120	3	43683	257.76	0x00005DE800000000	1965-10-27 00:00:00	RACKY MOUNTAIN DENTAL PRODUCTS CO, U.S.A	12	94	0	M-3931	105	110	108	N	DENTAL AND MEDICAL SUPPLY CO., (P) LTD. MADRAS	1	257.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295435	44	TRAILER OF NARTAKI CHIL	1965	120	3	43685	103.63	0x00005DEF00000000	1965-11-03 00:00:00	NATESH ART PICTURES, MADRAS 10.	12	366	0	M-3944	105	110	107	N	NATESH ART PICTURES, MADRAS 10.	1	103.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295436	61	STORY OF MOLCO	1965	120	3	43686	324.00	0x00005DF100000000	1965-11-05 00:00:00	MORAK (P) LTD, MADRAS.	12	366	0	M-3940	105	110	107	N	MORAK (P) LTD, MADRAS.	1	324.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295437	49	SAKUNTALA	1965	120	3	43688	3749.91	0x00005DF600000000	1965-11-10 00:00:00	UDAYA STUDIOS, ALLEPPEY..	12	87	176	M-3943	105	109	107	N	UDAYA STUDIOS, ALLEPPEY..	14	3749.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295438	58	TRAILER OF MAYAVI	1965	120	3	43689	99.05	0x00005DF600000000	1965-11-10 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-3941	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	99.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295439	49	PATTU THOOVALA	1965	120	3	43690	4174.00	0x00005DF700000000	1965-11-11 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-3945	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	15	4174.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295440	58	KUZHANDAIYUM DEIVAMUM	1965	120	3	43691	4787.50	0x00005DFB00000000	1965-11-15 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	87	176	M-3942	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	17	4787.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295441	49	MURAPPENNU	1965	120	3	45020	4772.86	0x00005E1F00000000	1965-12-21 00:00:00	SHRI K.PARAMESWARAN NAIR, RUPAVANI, MADRAS	12	87	176	M-3987	105	109	107	N	SHRI K.PARAMESWARAN NAIR, RUPAVANI, MADRAS	18	4772.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295442	58	MAYAVI	1965	120	3	43693	4505.46	0x00005DFC00000000	1965-11-16 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-3947	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	17	4505.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295443	58	JOURNY INTO SPRING	1965	120	3	43695	329.18	0x00005E0200000000	1965-11-22 00:00:00	BRITISH TRANSPORT FILMS, UK	12	366	0	M-3900	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS 1.	1	329.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295444	58	OZHUNGUMURAI	1965	120	3	43697	170.38	0x00005E0200000000	1965-11-22 00:00:00	MORAK (P) LTD, MADRAS.	12	366	0	M-3952	105	110	107	N	MORAK (P) LTD, MADRAS.	1	170.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295445	58	ANANDHI	1965	120	3	45021	4179	0x00005E2000000000	1965-12-22 00:00:00	A.L.S.PRODUCTIONS, MADRAS	12	87	176	M-3966	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	16	4179	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295446	49	CHETTATHI	1965	120	3	43698	3979.48	0x00005E0300000000	1965-11-23 00:00:00	SHRI P.A THANGAL, KALPANA PRODUCTIONS, MADRAS	12	87	176	M-3951	105	109	107	N	SHRI P.A THANGAL, KALPANA PRODUCTIONS, MADRAS	15	3979.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295447	58	TRAILER OF ASAHAYA	1965	120	3	45022	106.88	0x00005E2100000000	1965-12-23 00:00:00	GOWRI ART PRODUCTIONS, MADRAS	12	366	0	M-3978	105	110	107	N	GOWRI ART PRODUCTIONS, MADRAS	1	106.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295448	45	PATHALA MOHINI	1965	120	3	43699	3992.88	0x00005E0600000000	1965-11-26 00:00:00	M/S PREMISE STUDIOS, MYSORE	12	87	176	M-3953	105	109	107	N	M/S PREMISE STUDIOS, MYSORE	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295449	59	GUNTUR A.I.C.E	1965	120	3	45023	597.41	0x00005E2100000000	1965-12-23 00:00:00	S.KALYAN RAO & CO, MADRAS	12	366	0	M-4011	105	110	107	N	S.KALYAN RAO & CO, MADRAS	2	597.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295450	61	'THEY BREATHE AGAIN'	1961	120	3	33312	800	0x0000584800000000	1961-11-17 00:00:00	ROYAL SOCIETY OF MEDICINE FILM UNIT, ENGLAND.	12	366	0	M-2574	105	110	108	N	REGISTER, KASTURBA MEDICAL COLLEGE, MANIPAL, SOUTH CANARA	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295451	61	'BATU CAVES'	1961	120	3	33313	494	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION, FEDERATION OF MALAYA, MALAYA.	12	366	0	M-2575	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	494	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295452	61	'BIRTHDAY OF THE YANG DIPERTUAN AGONG 1960'	1961	120	3	33314	379	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA. MALAYA	12	366	0	M-2576	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	379	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295453	61	'INSTALLATION OF HIS MAJESTY TUANKU SYED PUTRA'	1961	120	3	33315	562	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2578	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	562	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295454	59	ZAMINDAR	1965	120	3	45024	5074.92	0x00005E2200000000	1965-12-24 00:00:00	RAVINDRA ART PICTURES, MADRAS	12	87	176	M-3976	105	109	107	N	RAVINDRA ART PICTURES, MADRAS	18	5074.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295455	61	'KNOW YOUR MALAYA NO.7'	1961	120	3	33316	356	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2579	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	356	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295456	61	'MALAYAN SPECIAL FORCEES FOR CONGO'	1961	120	3	33317	414	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2580	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	414	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295457	49	SARPAKADU	1965	120	3	45025	3835	0x00005E2500000000	1965-12-27 00:00:00	ORIENTAL MOVIES, MADRAS	12	87	176	M-4000	105	109	107	N	ORIENTAL MOVIES, MADRAS	15	3835	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295458	61	'NEW MALAYAN GAZETTE NO.72 VOL.2'	1961	120	3	33318	475	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2581	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	475	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295459	59	SREE KRISHA PAADAVEEYAM	1965	120	3	45026	5815.58	0x00005E2500000000	1965-12-27 00:00:00	SHRI N TRIVIKRAMA RAO, M/S RAMAKRISHNA NAT COMBINE, MADRAS	12	87	176	M-3967	105	109	107	N	RAMAKRISHNA NAT COMBINE, MADRAS	20	5815.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295460	61	'NEW MALAYAN GAZETTE NO.73 VOL 2'	1961	120	3	33319	391	0x0000584800000000	1961-11-17 00:00:00	DEPARTEMENT OF INFORMATION OF MALAYA, MALAYA	12	366	0	M-2582	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	391	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295461	45	PATHIVRATHA	1965	120	3	45027	4733.22	0x00005E2500000000	1965-12-27 00:00:00	CHIRANJIVI FILMS, MADRAS	12	87	176	M-3711	105	109	107	N	CHIRANJIVI FILMS, MADRAS	18	4733.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295462	61	'NEW MALAYAN GAZETTE NO.75 VOL 2'	1961	120	3	33320	386	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF FEDERATION OF MALAYA, MALAYA	12	366	0	M-2583	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	386	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295463	58	ASALAYA SOORAN	1965	120	3	45028	4935.32	0x00005E2600000000	1965-12-28 00:00:00	GOWRI ART PRODUCTIONS, MADRAS	12	87	176	M-3979	105	109	107	N	GOWRI ART PRODUCTIONS, MADRAS	18	4935.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295464	61	'NEW MALAYAN GAZETTE NO.77 VOL 2'	1961	120	3	33321	469	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION OF MALAYA, MALAYA	12	366	0	M-2584	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	469	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295465	58	MATHURAI MANNAN	1965	120	3	45029	4197	0x00005E2700000000	1965-12-29 00:00:00	PONDY FILMS, PONDICHERRY	12	87	176	M-3980	105	109	107	N	PONDY FILMS, PONDICHERRY	15	4197	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295466	58	KIDANGIL THIRUDAN	1965	120	3	45030	324.61	0x00005E2700000000	1965-12-29 00:00:00	MORAK PRIVATE LTD, MADRAS	12	366	0	M-4006	105	110	107	N	MORAK PRIVATE LTD, MADRAS	1	324.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295467	58	NERPAYIRAI KAPPOM	1965	120	3	45031	325.21	0x00005E2700000000	1965-12-29 00:00:00	MORAK PRIVATE LTD, MADRAS	12	366	0	M-4007	105	110	107	N	MORAK PRIVATE LTD, MADRAS	1	325.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295468	61	'THE PASSING OF HIS MAJESTY YANG DI-PERTUAN AGONG II'	1961	120	3	33322	596	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2585	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	596	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295469	58	URULAIKKIZHANGIN VIROTHIGAL	1965	120	3	45032	354.79	0x00005E2700000000	1965-12-29 00:00:00	MORAK PRIVATE LTD, MADRAS	12	366	0	M-4008	105	110	107	N	MORAK PRIVATE LTD, MADRAS	1	354.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295470	61	'TUNGKU VISITS AMERICA'	1961	120	3	33323	672	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION OF MALAYA, MALAYA	12	366	0	M-2586	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	672	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295471	61	HOSPITAL EQUIPMENT FROM INDIA	1965	120	3	45033	305	0x00005E2700000000	1965-12-29 00:00:00	CINE TECHNICIANS ASSN OF SOUTH INDIA, MADRAS	12	366	0	M-4014	105	110	107	N	SHRI J.JANAKIRAM, EXECUTIVE PRODUCTION, C.T.A OF SOUTH INDIA, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295472	49	STATION MASTER	1966	120	3	46701	3442.40	0x00005E7D00000000	1966-03-25 00:00:00	THOMAS PICTURES, MADRAS.	12	87	176	M-4062	105	109	107	N	SHRI P.A THOMAS.	14	3442.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
295473	61	'VICTORY CELEBRATION'	1961	120	3	33324	370	0x0000584800000000	1961-11-17 00:00:00	DEPARTMENT OF INFORMATION FEDERATION OF MALAYA, MALAYA	12	366	0	M-2587	105	110	108	N	ASST. HIGH COMMISSIONER, FEDERATION OF MALAYA, MADRAS 20	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295474	59	MONAGALLAKU MONAGADU	1965	120	3	45034	4474.04	0x00005E2900000000	1965-12-31 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-3927	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4474.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295475	70	'SPEED UP YOUR READING'	1961	120	3	33325	1200	0x0000584800000000	1961-11-17 00:00:00	CARBORUNDUM UNIVERSAL LTD., MANCHESTER ENGLAND.	12	366	0	M-2588	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS 1	12	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295476	58	'ANNAPPORNA'	1961	120	3	33326	14765	0x0000584900000000	1961-11-18 00:00:00	RAJA SEKHAR PRODUCTIONS, MADRAS 17	12	87	176	M-2573	105	109	107	N	RAJA SEKHAR PRODUCTIONS, MADRAS 17	17	14839	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295477	59	ATMA GOWRAVAM	1965	120	3	45035	4923	0x00005E2900000000	1965-12-31 00:00:00	SHRI D.MADHUSUDANA RAO, M/S ANNAPURNA PICTURES P LTD, MADRAS	12	87	176	M-4013	105	109	107	N	ANNAPURNA PICTURES P LTD, MADRAS	18	4923	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295478	59	DEIVA SASANAM	1965	120	3	45036	4267	0x00005E2900000000	1965-12-31 00:00:00	SHRI P.SATHYANARAYANA	12	87	176	M-4009	105	109	107	N	USHA FILMS, MADRAS	17	4267	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295479	59	PALNATIYUDDHAMU	1965	120	3	45037	5770	0x00005E2900000000	1965-12-31 00:00:00	SREE ANUROOPA FILMS, MADRAS	12	87	176	M-4004	105	109	107	N	SREE ANUROOPA FILMS, MADRAS	21	5770	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295480	59	'PELLIKANI PILLALU'	1961	120	3	33327	14927	0x0000584900000000	1961-11-18 00:00:00	HYDERABAD MOVIES, MADRAS 17	12	87	176	M-2590	105	109	107	N	HYDERABAD MOVIES, MADRAS 17	17	14927	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295481	44	DAADI MAA	1966	120	3	46702	4729.58	0x00005E8000000000	1966-03-28 00:00:00	PRASAD PWELMOTAN (P) LTD. MADRAS.	12	87	176	M-4054	105	109	107	N	PRASAD PWELMOTAN (P) LTD. MADRAS.	18	4729.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295482	59	'THANDRULU KODUKULU'	1961	120	3	33328	14487	0x0000584D00000000	1961-11-22 00:00:00	SRI K.HEMAMBARADHARA RAO, MADRAS 6	12	87	176	M-2591	105	109	107	N	RAGHURAM FILMS (P) LTD., MADRAS 35	16	14487	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295483	70	'BODENBEAR BEITUNG I (CULTIVATION I PLOUGHING)'	1961	120	3	33329	331	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2450	105	110	107	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	331	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295484	70	'BODEMBEARBEITUNG II (CULTIVATION II CRUSHING RING, GRUBBER AND HARBOUR)'	1961	120	3	33330	360	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2451	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295485	70	'DER DRESCHBETRICLE (THRESH - OPERATION)'	1961	120	3	33331	396	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2455	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295486	45	MAMATEYA BANDHAMABU (BANDHANA)	1965	120	3	45038	4562.85	0x00005E2900000000	1965-12-31 00:00:00	TUNGA PICTURES, MADRAS	12	87	176	M-4005	105	109	107	N	TUNGA PICTURES, MADRAS	16	4562.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295487	45	MANEKATTINODU	1965	120	3	45039	4034.02	0x00005E2900000000	1965-12-31 00:00:00	TIPTUR FILMS, MADRAS	12	87	176	M-4015	105	109	107	N	TIPTUR FILMS, MADRAS	16	4034.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295488	45	SANGOLLE RAYANNA	1966	120	3	45040	4572	0x00005E2D00000000	1966-01-04 00:00:00	SHRI NEMINATH D.GAT, KOCHAPUR	12	87	176	M-4010	105	109	107	N	SHRI NEMINATH D.GAT, KOCHAPUR	16	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295489	93	'VIERRADSCHLEPPER (QUADRICYCLETRACTOR)'	1961	120	3	33332	468	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2456	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	468	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295490	58	ANBE VAA	1966	120	3	45041	4854.7	0x00005E2E00000000	1966-01-05 00:00:00	A.V.M.PRODUCTIONS, MADRAS AND BALASUBRAMANIAN & CO, MADRAS	12	87	176	M-4016	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS	21	4854.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295491	58	SITTHI	1966	120	3	45042	4869.93	0x00005E2F00000000	1966-01-06 00:00:00	SHRI K.S.GOPALAKRISHNAN CHITRA PRODUCTIONS, MADRAS	12	87	176	M-4012	105	109	107	N	SHRI K.S.GOPALAKRISHNAN CHITRA PRODUCTIONS, MADRAS	17	4869.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295492	70	'DER VIERRADSCHLEPPER (QUADRICYCLETRACTOR)'	1961	120	3	33333	360	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2457	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295493	59	TRAILER OF LOGUTTU PERUMALLU KORIKA	1966	120	3	45044	107.28	0x00005E3A00000000	1966-01-17 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	94	0	M-4019	105	110	107	N	GOWRI PRODUCTIONS, MADRAS	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295494	59	LOGUTTI PERUMALLU KORUKA	1966	120	3	45045	4502.51	0x00005E3C00000000	1966-01-19 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-4020	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	16	4502.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295495	93	'SCHLEPPER UND GERAT (TRACTOR AND TOOLS)'	1961	120	3	33334	489	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2458	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	489	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295496	49	MANIKKA KOTTARAM	1966	120	3	45046	3258	0x00005E3C00000000	1966-01-19 00:00:00	SHRI H.H.ABDULLA SAIT, MADRAS	12	87	176	N-4023	105	109	107	N	SHRI H.H.ABDULLA SAIT, RUBEENA FILMS, MADRAS	13	3258	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295497	127	'DIE TEILE DES PFLUGES UND IHRE. FUNKTION (THE PARTS OF THE PLOUGH AND THEIR FUNCTION)'	1961	120	3	33335	338	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2459	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	338	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295498	59	AATA BOMMALU	1966	120	3	45047	4710.98	0x00005E3D00000000	1966-01-20 00:00:00	SUVARNA FILMS, MADRAS	12	87	176	M-4017	105	109	107	N	SUVARNA FILMS, MADRAS	18	4710.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295499	58	MOTOR SUNDARAM PILLAI	1966	120	3	45048	4398.28	0x00005E3E00000000	1966-01-21 00:00:00	GEMINI STUDIOS, MADRAS	12	87	176	M-4022	105	109	107	N	MOTION PICTURES ENTERPRISES, MADRAS	16	4398.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295500	70	'GRAHAMHEMMUNG I (GRAHAM ESCAPEMENT I)	1961	120	3	33336	108	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2460	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	108	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295501	58	ANNAVIN ASAI	1966	120	3	45049	4761.9	0x00005E3E00000000	1966-01-21 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-4018	105	109	107	N	SUJATHA CINE ARTS, MADRAS	18	4761.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295502	70	'GRAHAMHEMMUNG II (GRAHAM ESCAOPEMENT II)	1961	120	3	33337	299	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY.	12	366	0	M-2461	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	299	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295503	59	TRAILER OF AATA BOMMALU	1966	120	3	45050	115.82	0x00005E3F00000000	1966-01-22 00:00:00	SUVARNA FILMS, MADRAS	12	366	0	M-4025	105	110	107	N	SUVARNA FILMS, MADRAS	1	115.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295504	59	PARAMANANDAYYA	1966	120	3	46703	5154.76	0x00005E8100000000	1966-03-29 00:00:00	SRI DEVI PRODUCTIONS, MADRAS.	12	87	176	M-4055	105	109	107	N	SRI DEVI PRODUCTIONS, MADRAS.	19	5154.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295505	70	'GRAHAMHEMMUNG III (GRAHAM ESCAPEMENT III)'	1961	120	3	33338	112	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2462	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	112	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295506	58	NAAN ANAI ITTAAL	1966	120	3	45051	5316.38	0x00005E4500000000	1966-01-28 00:00:00	SATHYA MOVIES, MADRAS	12	87	176	M-4024	105	109	107	N	SATHYA MOVIES, MADRAS	20	5316.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295507	70	'INTERFERENZE (INTERFERENCE)'	1961	120	3	33339	302	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2463	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	302	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295508	45	MANTHRALAY MAHATME	1966	120	3	45052	4618.84	0x00005E4900000000	1966-02-01 00:00:00	JAGAJYOTHI FILMS, MADRAS	12	87	176	M-4021	105	109	107	N	JAGAJYOTHI FILMS, MADRAS	17	4618.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295509	59	NAVARATHRI	1966	120	3	46704	4729	0x00005E8100000000	1966-03-29 00:00:00	VIJAYACHAMUNDESHWARI PICTURES, HYDRABAD.	12	87	175	M-4077	105	109	107	N	PRASAD ART PICTURES, (P) LTD, HYDRABAD.	18	4729	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
295510	49	KALITHOZHAN	1966	120	3	45053	5082.84	0x00005E4900000000	1966-02-01 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	87	176	M-4027	105	109	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	19	5082.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295511	70	'FASEN VON LINSEN UND ZUSAMMENBAN VON OBJEKTIVEN (MOUNTING OF LENSES AND ASSEMBLING OF OBJECTIVES)'	1961	120	3	33340	541	0x0000585000000000	1961-11-25 00:00:00	INSTITUTE FUR FILMS UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANYQ	12	366	0	M-2464	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	541	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295512	44	LEATHER FACE ALIES FARZAND -E- VATAN	1953	120	6	U-52/53-MUM	4561.63	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-60-MUM	105	109	107	N	PRAKASH PICTURES	14	4561.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295543	44	NAI MA	1953	120	6	U-68/53-MUM	3351.88	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-67-MUM	105	109	107	N	PRAKASH PICTURES	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295513	61	'EIN MANN DECKTDEN TISCH (ROSENTHA A FILM IN PORCELAIN)'	1961	120	3	33341	436	0x0000585000000000	1961-11-25 00:00:00	IFAG FILM PROUCTION, WEST GERMANY	12	366	0	M-2550	105	110	108	N	CONSULATE OF THE FEDERAL RE-PUPLIC OF GERMANY, MADRAS 1	1	436	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295514	49	VISHABHOOMI	1966	120	3	46705	3050.00	0x00005E8200000000	1966-03-30 00:00:00	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	12	87	176	M-4082	105	109	107	N	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	11	3050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295515	44	TOP KA GOLA	1953	120	6	U-53/53-MUM	3950.81	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-47-MUM	105	109	107	N	PRAKASH PICTURES	14	3950.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295516	59	'PATHI GOURAVAME SATHIKANANDAM'	1961	120	3	33342	14521	0x0000584800000000	1961-11-17 00:00:00	SUNDARSANAM PICTURES, MADRAS 18	12	87	175	M-2599	105	109	107	N	SUNDARSANAM PICTURES, MADRAS 18	17	14521	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
295517	44	CHALLENGE	1953	120	6	U-55/53-MUM	4347.36	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-49-MUM	105	109	107	N	PRAKASH PICTURES	14	4347.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295518	44	LAADLA	1966	120	3	46706	4355.00	0x00005E8300000000	1966-03-31 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	87	175	M-4064	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	17	4355.00	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
295519	59	'VIRISINA VENNILA'	1961	120	3	33343	14822	0x0000585200000000	1961-11-27 00:00:00	CHITRAKALA, MADRAS 17	12	87	176	M-2601	105	109	107	N	CHITRAKALA, MADRAS 17	18	14822	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295520	44	DREAMLAND OR KHWAB -KI- DUNIYA	1953	120	6	U-56/53-MUM	4252.87	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-50-MUM	105	109	107	N	PRAKASH PICTURES	14	4252.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295521	44	GHUNGHAT	1953	120	6	U-57/53-MUM	3346.70	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-51-MUM	105	109	107	N	PRAKASH PICTURES	12	3346.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295522	49	PAGAL KINARU	1966	120	3	46707	4173.33	0x00005E8700000000	1966-04-04 00:00:00	KANNAMMA FILMS, MADRAS.	12	368	176	M-4079	105	109	107	N	KANNAMMA FILMS, MADRAS.	15	4173.33	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
295523	44	VIKRAMADITYA	1953	120	6	U-58/53-MUM	3349.75	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-52-MUM	105	109	107	N	PRAKASH PICTURES	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295524	70	'SCHREIBMASCHINE I (TYPEWRITER I STROKE MOVEMENT)	1961	120	3	33344	108	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2465	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	108	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295525	44	HERO NO.1	1953	120	6	U-59/53-MUM	4410.15	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-53-MUM	105	109	107	N	PRAKASH PICTURES	14	4410.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295526	70	'SCHREIBMASCHINE II (TYPEWRITER II CARRIAGE MOVEMENT)'	1961	120	3	33345	216	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2466	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295527	44	STATION MASTER	1953	120	6	U-60/53-MUM	4318.40	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	15	87	176	B-54-MUM	105	109	107	N	PRAKASH PICTURES	15	4318.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295528	49	ROWDI	1966	120	3	46708	3862.44	0x00005E8900000000	1966-04-06 00:00:00	M/S THIRUMURUGAN PICTURES MADRAS.	12	87	176	M-4085	105	109	107	N	M/S THIRUMURUGAN PICTURES MADRAS.	14	3862.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295529	44	POLICE	1953	120	6	U-61/53-MUM	3332.98	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-55-MUM	105	109	107	N	PRAKASH PICTURES	14	3332.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295530	175	'SCHREIBMASCHINE III (TYPEWRITER III, INKING RIBBON MOVEMENT)'	1961	120	3	33346	180	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2467	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	180	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295531	58	ADAPTATION OF PLANTS AND ANIMALS	1966	120	3	45054	304.8	0x00005E4A00000000	1966-02-02 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-4029	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295532	44	HIS HIGHNESS	1953	120	6	U-62/53-MUM	4441.48	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES	12	87	176	B-56-MUM	105	109	107	N	PRAKASH PICTURES	14	4441.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295533	70	'STRECHGARNSPINNEREI I (WORSTED WOOL SPINNING MILL I'	1961	120	3	33347	216	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2468	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	216	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295534	58	THE PEACEFU REVOLUTION	1966	120	3	45055	309.4	0x00005E4B00000000	1966-02-03 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES LTD	12	366	0	M-4003	105	110	107	N	BRITISH INFORMATION SERVICES, MADRAS	1	309.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295535	44	RAM RAJYA	1953	120	6	U-63/53-MUM	3959.35	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-72-MUM	105	109	107	N	PRAKASH PICTURES	14	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295536	58	SADHUMIRANDAAL	1966	120	3	46709	3996.00	0x00005E8A00000000	1966-04-07 00:00:00	SREE VENKATESHWARA CINETONE, MADRAS.	12	87	176	M-4078	105	109	107	N	SREE VENKATESHWARA CINETONE, MADRAS.	15	3996.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295537	70	'STREICHGANSPINNERI II (WORSTED WOOL SPINNING MILL II)'	1961	120	3	33348	324	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2469	105	110	108	N	DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295538	44	NARSI BHAGAT	1953	120	6	U-64/53-MUM	4917.03	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-74-MUM	105	109	107	N	PRAKASH PICTURES	16	4917.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295539	45	DHUDDE DHODDAPPA	1966	120	3	45056	4869.79	0x00005E5100000000	1966-02-09 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-4030	105	109	107	N	PADMINI PICTURES, MADRAS	17	4869.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295540	44	SAMAJ KO BADAL DALO	1953	120	6	U-65/53-MUM	3656.68	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-70-MUM	105	109	107	N	PRAKASH PICTURES	14	3656.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295541	44	BHAKTA BIWAMANGAL	1953	120	6	U-66/53-MUM	3895.34	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-69-MUM	105	109	107	N	PRAKASH PICTURES	15	3895.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295542	44	BHAKTA DHRUV	1953	120	6	U-67/53-MUM	3869.43	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-68-MUM	105	109	107	N	PRAKASH PICTURES	16	3869.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295544	43	NARSHIHA MEHTA	1953	120	6	U-69/53-MUM	4054.14	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-66-MUM	105	109	107	N	PRAKASH PICTURES	16	4054.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295545	44	HUKUM KA EKKA	1953	120	6	U-70/53-MUM	3766.41	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-65-MUM	105	109	107	N	PRAKASH PICTURES	14	3766.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295546	44	HAMARA SANSAR	1953	120	6	U-71/53-MUM	3352.19	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-64-MUM	105	109	107	N	PRAKASH PICTURES	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295547	44	BHARAT BHET	1953	120	6	U-72/53-MUM	4663.44	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-63-MUM	105	109	107	N	PRAKASH PICTURES	16	4663.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295548	44	DARSHAN	1953	120	6	U-73/53-MUM	3866.99	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	15	87	176	B-62-MUM	105	109	107	N	PRAKASH PICTURES	14	3866.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295549	44	BHARAT MILAP	1953	120	6	U-74/53-MUM	4663.44	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-59-MUM	105	109	107	N	PRAKASH PICTURES	16	4663.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295550	44	BIJLI	1953	120	6	U-75/53-MUM	4255.61	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	15	87	176	B-58-MUM	105	109	107	N	PRAKASH PICTURES	14	4255.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295551	58	PERIYA MANITHAN	1966	120	3	46710	4108.70	0x00005E8A00000000	1966-04-07 00:00:00	SARASWATHI PRODUCTIONS, MADRAS	12	87	176	M-4081	105	109	107	N	SARASWATHI PRODUCTIONS, MADRAS	15	4108.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295552	49	INDULAKHA	1966	120	3	45057	3977.64	0x00005E5100000000	1966-02-09 00:00:00	SHRI KALANILAYAM KRISHNAN NAIR, TRIVANDRUM	12	87	176	M-4028	105	109	107	N	SHRI KALANILAYAM KRISHNAN NAIR, TRIVANDRUM	15	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295553	44	PANGHAT	1953	120	6	U-76/53-MUM	3347.31	0x00004C6E00000000	1953-07-28 00:00:00	PRAKASH PICTURES	12	87	176	B-57-MUM	105	109	107	N	PRAKASH PICTURES	14	3347.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295554	58	MUHARASI	1966	120	3	45058	4238.56	0x00005E5300000000	1966-02-11 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-4026	105	109	107	N	DEVAR FILMS, MADRAS	18	4238.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295555	58	IRU VALLAVARGAL	1966	120	3	45059	4486.36	0x00005E5700000000	1966-02-15 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-4032	105	109	107	N	THE MODERN THEATRES LTD, SALEM	17	4486.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295556	45	LAVA KUSA	1966	120	3	45060	5953.65	0x00005E5B00000000	1966-02-19 00:00:00	SHRI A.SANKARA REDDY	12	87	176	M-4033	105	109	107	N	LALITHA SIVAJYOTHI FILMS, MADRAS	22	5953.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295557	49	VASANTHOLSAVAM	1966	120	3	46711	60.96	0x00005E8A00000000	1966-04-07 00:00:00	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	12	366	0	M-4083	105	110	107	N	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295558	70	'STRECHGARNSPINNEREI III (WORSTED WOOL SPINNING MILL III)'	1961	120	3	33349	248	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2470	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	248	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295559	44	JAVAJI	1966	120	3	46712	38.10	0x00005E8A00000000	1966-04-07 00:00:00	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	12	366	0	M-4084	105	110	107	N	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295560	44	SURAJ	1966	120	3	45061	4674.41	0x00005E5D00000000	1966-02-21 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-3963	105	109	107	N	VENUS PICTURES, MADRAS	18	4674.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295561	44	TRAILER OF MAIN CHUP RAHUNGI	1966	120	3	45062	87	0x00005E3E00000000	1966-01-21 00:00:00	A.V.M.PRODUCTIONS, MADRAS	12	366	0	M-4039	105	110	107	N	A.V.M.PRODUCTIONS, MADRAS	1	87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295562	49	PUTHRI	1966	120	3	45063	4240.36	0x00005E5F00000000	1966-02-23 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-4038	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4240.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295563	93	'EIN STRUMPFWIRD HERGESTELLT.(A STOCKING I : BEING MANUFACTURED)	1961	120	3	33350	648	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2471	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	648	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295564	58	YAAR NEE	1966	120	3	46713	4813.10	0x00005E8E00000000	1966-04-11 00:00:00	P.S.V. PICTURES, MADRAS 6.	12	87	176	M-4087	105	109	107	N	P.S.V. PICTURES, MADRAS 6.	18	4813.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295565	58	THAYANGAATHE	1966	120	3	45064	228.9	0x00005E6100000000	1966-02-25 00:00:00	KUMARI FILMS P LTD, MADRAS	12	366	0	M-4040	105	110	107	N	SHRI M.B.SRINIVASAN, KUMARI FILMS P LTD, MADRAS	1	228.9	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295566	93	'GUTERBEFORDRUNG AUF DER ELISENBAHN. (FORWARDING OF GOODS BY RAIL)'	1961	120	3	33351	830	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2472	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	830	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295567	58	NAADOCH	1966	120	3	46714	4698.49	0x00005E8E00000000	1966-04-11 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-4090	105	109	107	N	PADMINI PICTURES, MADRAS 4	17	4698.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295568	93	'ENERGIE AUS MATTERIC (ENERGY OUT OF MATTER) (NUCLEAR PHYSICS)'	1961	120	3	33352	555	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2473	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	555	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295569	70	'ELEKTRONENROHRE I (THERMIONIC VALVE I. ANODES HEATING CIRCUITS. GRID CIRCUITS)'	1961	120	3	33353	144	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2476	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	144	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295570	45	KATTHAARI VEERA	1966	120	3	45065	4728	0x00005E6200000000	1966-02-26 00:00:00	SREE SARASWATHI CHITHR, MADRAS	12	87	176	M-4036	105	109	107	N	SMT.S.HIRABAI, MADRAS	17	4728	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295571	49	PINCHUHURUDHAYAM	1966	120	3	46715	3872.15	0x00005E8E00000000	1966-04-11 00:00:00	A.M.P.PRODUCTIONS, MADRAS.	12	87	176	M-4088	105	109	107	N	A.M.P.PRODUCTIONS, MADRAS.	14	3872.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295572	70	'ELEKTRONENEROHRE II (THERMIONIC VALVE II. CONTROL OF ANODE CURRENT)'	1961	120	3	33354	72	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2477	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295573	70	'ELEKTRONEROHRE III (THERMIONIC VALVE III - OSCILLATION CIRCUIT)'	1961	120	3	33355	72	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2478	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295574	58	KODIMALAR	1966	120	3	45066	4782.31	0x00005E6500000000	1966-03-01 00:00:00	SHREE PRODUCTIONS, MADRAS	12	87	176	M-4042	105	109	107	N	SHREE PRODUCTIONS, MADRAS	17	4782.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295575	45	MAHASHILPI	1966	120	3	46716	4409.53	0x00005E8E00000000	1966-04-11 00:00:00	PADMA PRODUCTIONS, MADRAS.	12	87	176	M-4086	105	109	107	N	PADMA PRODUCTIONS, MADRAS.	18	4409.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295576	58	TRAILER OF MATHURAI MANNAN	1966	120	3	45067	114.3	0x00005E6500000000	1966-03-01 00:00:00	PONDY FILMS, PONDICHERRY	12	366	0	M-4044	105	110	107	N	PONDY FILMS, PONDICHERRY	1	114.3	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295577	45	TRAILER OF KATTHAARI VEERA	1966	120	3	45068	121.92	0x00005E6500000000	1966-03-01 00:00:00	SHREE SARASWATHI CHITRA, MADRAS	12	94	0	M-4051	105	110	107	N	SMT.S.HIRABAI	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295578	70	'DARSTELLUNG DER SCHWEFELSAUER IM BLEIKEMMERVERFAHREN. (PREPARATION OF SULPHURIC ACID IN THE LEAD CHAMBER PROCESS)'	1961	120	3	33356	360	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2479	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295579	175	'KARBIDGEWINNUNG. (EXTRACTION OF CARBIDE)'	1961	120	3	33357	396	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2480	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295580	61	THE CREATION	1966	120	3	45069	304.8	0x00005E6600000000	1966-03-02 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4043	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295581	59	SRISTILO SRISHTI	1966	120	3	46717	304.80	0x00005E8F00000000	1966-04-12 00:00:00	DEPT OF INFORMATION PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDRABAD.	12	366	0	M-4046	105	110	107	N	DEPT OF INFORMATION PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDRABAD.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295582	175	'DIE KEGELSCHMITTE I UND II TEIL. (THE CONIC SECTION A & B)'	1961	120	3	33358	633	0x0000585400000000	1961-11-29 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSEENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2482	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	2	633	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295583	60	TAQULIQUE	1966	120	3	46718	304.80	0x00005E8F00000000	1966-04-12 00:00:00	DEPT OF INFORMATION PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDRABAD.	12	366	0	M-4047	105	110	107	N	DEPT OF INFORMATION PUBLIC RELATIONS GOVT OF ANDHRA PRADESH, HYDRABAD.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295584	59	'SAMRAT PRITHVIRAJ'	1961	120	3	33359	13827	0x0000585400000000	1961-11-29 00:00:00	SREE VIJAYABHARATHI FILMS, MADRAS 24	12	87	176	M-2565	105	109	108	N	SREE VIJAYABHARATHI FILMS, MADRAS 24	16	13918	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295585	44	SENSE ORGANS	1966	120	3	45070	121.92	0x00005E6600000000	1966-03-02 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-4050	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295586	49	KUSRITHIKUTTAN	1966	120	3	45071	3860.28	0x00005E6700000000	1966-03-03 00:00:00	LATHA MOVIES, MADRAS	12	87	176	M-4041	105	109	107	N	LATHA MOVIES, MADRAS	14	3860.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295587	61	MASTERY IN GEANS	1966	120	3	46719	167.64	0x00005E8F00000000	1966-04-12 00:00:00	DAIRED BROWN INDUSTRIES LTD., UK	12	366	0	M-4097	105	110	108	N	GREAVEN COTTON & CO, LTD., U.K	1	167.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295588	59	TRAILER OF YEVARAA STREE 2	1966	120	3	45073	105	0x00005E6800000000	1966-03-04 00:00:00	VISWA SANTHI PICTURES, MADRAS	12	94	0	M-4052	105	110	107	N	VISWA SANTHI PICTURES, MADRAS	1	105	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295589	44	HAR DHULAI ZYADA CHAMAKDAR	1966	120	3	45074	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3982	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295590	44	ZYADA UJALA	1966	120	3	45075	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3983	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295591	59	'KADGA VEERUDU'	1961	120	3	33360	16328	0x0000585600000000	1961-12-01 00:00:00	RADHA MOVIETONE, MADRAS 17	12	87	176	M-2602	105	109	108	N	RADHA MOVIETONE, MADRAS 17	19	16328	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295592	61	RADICOW SPEED REDUCERS	1966	120	3	46720	219.45	0x00005E8F00000000	1966-04-12 00:00:00	DAIRED BROWN INDUSTRIES LTD., UK	12	366	0	M-4098	105	110	107	N	GREAVEN COTTON & CO, LTD., U.K	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295593	44	HAR DHULAI KE BAAD	1966	120	3	45076	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3984	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295594	59	'PAPA PARIHARAM'	1961	120	3	33361	14866	0x0000585700000000	1961-12-02 00:00:00	BUDDHA PICTURES, MADRAS 24	12	87	176	M-2603	105	109	108	N	BUDDHA PICTURES, MADRAS 24	19	14929	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295595	51	PRATYEK VETI ADIK CHAMDAKAR (HINDI)	1966	120	3	45077	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3986	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295596	59	NAGA JOTHI	1966	120	3	46721	3867.91	0x00005E9000000000	1966-04-13 00:00:00	S.V.S.PICTURES, MADRAS.	12	87	176	M-4092	105	109	107	N	S.V.S.PICTURES, MADRAS.	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295597	43	PRATYEK DHOLAIE ADHK (HINDI)	1966	120	3	45078	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3988	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295598	42	PRATIBAR ARO JHALMALAY (ASSAMESE & ORIYA)	1966	120	3	45079	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3989	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295599	58	AVAN PITHANA	1966	120	3	46722	4379.24	0x00005E9500000000	1966-04-18 00:00:00	UMAYAL PRODUCTIONS, MADRAS.	12	87	176	M-4091	105	109	107	N	UMAYAL PRODUCTIONS, MADRAS.	16	4379.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295600	58	PALICHIDUM PAANGU	1966	120	3	45080	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3992	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295601	49	KADAMATHATHACHUM	1966	120	3	46723	3943.52	0x00005E9500000000	1966-04-18 00:00:00	THARIAM PICTURES, MADRAS	15	368	176	M-4102	105	109	107	N	THARIAM PICTURES, MADRAS.	13	3943.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295602	59	BHEEMANJANEEYA	1966	120	3	46724	3834.82	0x00005E9600000000	1966-04-19 00:00:00	MAHALAKSHMI MOVIES,. MADRAS	12	368	176	M-4094	105	109	107	N	MAHALAKSHMI MOVIES,. MADRAS	15	3834.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295603	58	SALAVAIKKU SALAVAI (KANNADA & MALAYALAM)	1966	120	3	45081	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3993	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295604	59	'STHREE JEEVITHAM'	1961	120	3	33362	13862	0x0000585700000000	1961-12-02 00:00:00	VISWASANTHI PICTURES, MADRAS 17	12	87	176	M-2605	105	109	108	N	VISWASANTHI PICTURES, MADRAS 17	16	13862	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295605	59	SERVER SUNDARAM	1966	120	3	46725	4534.80	0x00005E9900000000	1966-04-22 00:00:00	SHRI N.KANTHA RAO., NELLORE.	12	87	176	M-4095	105	109	107	N	SHRI N.KANTHA RAO., NELLORE.	17	4534.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295606	59	HECHEHU KANTHI	1966	120	3	45082	15.24	0x00005E6800000000	1966-03-04 00:00:00	AVM LIMITED, MADRAS	12	366	0	M-3996	105	110	107	N	AVM LIMITED, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295607	45	BALANAGAMMA	1966	120	3	45083	4525	0x00005E6900000000	1966-03-05 00:00:00	SANATHANAKALA MANDIR, MADRAS	12	87	176	M-4035	105	109	107	N	SANATHANAKALA MANDIR, MADRAS	19	4525	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295608	58	'LAVA KUSHA'	1961	120	3	33363	12292	0x0000585900000000	1961-12-04 00:00:00	AAMS PICTURES, MADRAS 14	12	87	176	M-2604	105	109	107	N	AAMS PICTURES, MADRAS 14	15	12292	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295609	59	POTTI PLEADER	1966	120	3	46726	5078.26	0x00005E9900000000	1966-04-22 00:00:00	REKHA & MURALI ART, MADRAS.	12	87	176	M-4096	105	109	107	N	REKHA & MURALI ART, MADRAS.	18	5078.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
295610	58	DESA DROHIGAL	1966	120	3	45084	4649	0x00005E7200000000	1966-03-14 00:00:00	VANSA FILMS, MADRAS	12	87	176	M-4053	105	109	107	N	VANSA FILMS, MADRAS	18	4649	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295611	49	'MUDIYANAYA PUTHRAN'	1961	120	3	33364	13271	0x0000585900000000	1961-12-04 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS 17	12	87	176	M-2600	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS 17	15	13506	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295612	59	MARAPU RAANI MANA GEETIKALU	1966	120	3	45085	304.8	0x00005E7200000000	1966-03-14 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4059	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295613	61	RURAL ANDHRA	1966	120	3	45086	304.8	0x00005E7200000000	1966-03-14 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4060	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295614	44	ZAMBO THE APE MAN OR SHER-E-JUNGLE	1953	120	6	U-77/53-MUM	4301.33	0x00004C6E00000000	1953-07-28 00:00:00	BHAGWAN PRODUCTIONS	12	87	176	B-331-MUM	105	109	107	N	EVERGREEN PICTURES	15	4301.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295615	60	HAMARE NAGME	1966	120	3	45087	304.8	0x00005E7200000000	1966-03-14 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4001	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295616	58	UTRA NANBAN	1966	120	3	46727	322.17	0x00005E9900000000	1966-04-22 00:00:00	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	12	366	0	M-4103	105	110	107	N	THE CITY THEATRES (P) LTD., TRIVANDRUM. 1	1	322.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295617	59	SAKUNTHALA	1966	120	3	45088	5313.57	0x00005E7300000000	1966-03-15 00:00:00	RAJYAM PRODUCTIONS, MADRAS	12	87	176	M-4057	105	109	107	N	RAJYAM PRODUCTIONS, MADRAS	19	5313.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295618	44	SAWAN	1953	120	6	78/53-MUM	3322.32	0x00004C6E00000000	1953-07-28 00:00:00	SANJEEWAN ART PRODUCTION	12	87	176	B-332-MUM	105	109	107	N	EVERGREEN PICTURES	14	3322.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295619	49	ARCHANA	1966	120	3	45089	3420.27	0x00005E7600000000	1966-03-18 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-4056	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	13	3420.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295620	61	ANAPPROVED TO THE ELECTION	1966	120	3	46728	153.62	0x00005E9900000000	1966-04-22 00:00:00	U	12	94	0	M-4048	105	110	107	N	THE BRITISH COUNSIL, MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295621	59	CHITTOOR (URDU)	1966	120	3	45090	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4065	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295622	44	SHIRIN FARHAD	1953	120	6	U-79/53-MUM	3322.32	0x00004C6E00000000	1953-07-28 00:00:00	PANCHALI ART PRODUCTIONS	12	87	176	B-333-MUM	105	109	107	N	EVERGREEN PICTURES	12	3322.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295623	61	TREK TO SEVEN HILLS	1966	120	3	45091	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4066	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295624	44	AGE KADAM	1953	120	6	U-80/53-MUM	3352.8	0x00004C6E00000000	1953-07-28 00:00:00	ACHARYA ART PRODUCTION	12	87	176	B-334-MUM	105	109	107	N	EVERGREEN PRODUCTION	13	3352.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295625	59	SAMANTHWAN MA HAKKU	1966	120	3	45092	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4068	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295626	61	RIGTH TO EQUALITY	1966	120	3	45093	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4069	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295627	44	RONAQ	1953	120	6	U-81/53-MUM	3323.53	0x00004C6E00000000	1953-07-28 00:00:00	SAUBHAGYA PICTURES	12	87	176	B-335-MUM	105	109	107	N	SAUBHAGYA PICTURES	14	3323.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295628	60	HAK - E - MASAWAT	1966	120	3	45094	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4070	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295629	59	SAGARA TANAYALU	1966	120	3	45095	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4071	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295630	61	SONS OF THE SEA	1966	120	3	45096	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4072	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295631	44	PATTHAR KA PHOOL	1953	120	6	U-82/53-MUM	2368.90	0x00004C6E00000000	1953-07-28 00:00:00	MASFILMSTUDIO	12	87	176	B-330-MUM	105	109	107	N	THE SOVIET FILM DISTRIBUTORS	10	2368.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295632	60	SAGAR KE SAPUTH	1966	120	3	45097	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4073	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295633	59	NELLORE (ENGLISH & URDU)	1966	120	3	45098	304.8	0x00005E7600000000	1966-03-18 00:00:00	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	12	366	0	M-4074	105	110	107	N	DEPT OF INFORMATION & PUBLIC RELAIONS, GOVT OF ANDHRA PRADESH OF HYDERABAD	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295634	61	LOST	1953	120	6	U-83/53-MUM	2497.22	0x00004C6E00000000	1953-07-28 00:00:00	M.G.M.	12	87	176	B-83-MUM	105	109	108	N	M.G.M.	10	2497.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295635	59	YEVARAA STREE	1966	120	3	45099	3995.92	0x00005E7900000000	1966-03-21 00:00:00	VISWA SANTHI PICTURES, MADRAS	12	87	176	M-4063	105	109	107	N	VISWA SANTHI PICTURES, MADRAS	16	3995.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295636	59	'ADARSHA VEERULU'	1961	120	3	33365	13785	0x0000585900000000	1961-12-04 00:00:00	EVERSHINE PRODUCTIONS, MADRAS 17	12	87	176	M-2598	105	109	107	N	SHRI K.VENKATRAM, SWARAJ PICTURES, MADRAS 28	17	13785	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295637	45	THOOGUDEEPA	1966	120	3	45100	4552.21	0x00005E7A00000000	1966-03-22 00:00:00	SHRI R.G.KESAVA MURTHY, MADRAS	12	87	176	M-4058	105	109	107	N	SREE LALITHA FILMS (MYSORE) MADRAS	16	4552.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295638	58	'TRAILER OF SAMPOORNA RAMAYANAM'	1961	120	3	33366	329	0x0000585900000000	1961-12-04 00:00:00	BASANT PICTURES, BOMBAY 12	12	366	0	M-2606	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	329	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295639	45	'TRAILER OF SAMPOORNA RAMAYANAM'	1961	120	3	33367	329	0x0000585900000000	1961-12-04 00:00:00	BASANT PICTURES, BOMBAY 12	12	94	0	M-2607	105	110	107	N	BASANT PICTURES, BOMBAY 12	1	329	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295640	61	IDO-AND 9 UNDERSTAND	1966	120	3	46729	142.65	0x00005E9900000000	1966-04-22 00:00:00	GRAPHIC FILM FOR NUFFIELD FOUNDATION,	12	366	0	M-4049	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	142.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295641	59	'CHINNANNA SABHADHAAM'	1961	120	3	33368	15846	0x0000585A00000000	1961-12-05 00:00:00	SEKHAR FILMS, MADRAS 17	12	87	176	M-2609	105	109	107	N	SEKHAR FILMS, MADRAS 17	18	15846	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295642	58	THAYINMEL ANAI	1966	120	3	46730	4308.96	0x00005E9A00000000	1966-04-23 00:00:00	MADRAS CINE LABORATORY MADRAS.	12	87	176	M-4093	105	109	107	N	MADRAS CINE LABORATORY MADRAS.	16	4308.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295643	175	'DIE ELLIPSE ALS KEGELSCHNITT (THE ELLIPSE AS CONIC SECTION)'	1961	120	3	33369	361	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2483	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	361	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295644	175	'DIE HYPERBEL ALS KEGDSCHBNNITT (THE HYPERBOLA AS CONIC SECTION)'	1961	120	3	33370	430	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2484	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	430	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295645	59	AGGI BARATA	1966	120	3	46731	4651.24	0x00005E9A00000000	1966-04-23 00:00:00	SRI VIRRAL PRODUCTIONS & CO. MADRAS	12	87	176	M-4099	105	109	107	N	SRI VIRRAL PRODUCTIONS & CO. MADRAS	18	4651.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295646	175	'DIE PARABEL ALS KEGELACHNITT (THE PARABOLA AS CONIC SECTION)'	1961	120	3	33371	213	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2485	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	213	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295647	175	'HANDWEBEREI I (HANDLOOM I)'	1961	120	3	33372	324	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2486	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295648	61	YOUR DRIVING HABIT	1966	120	3	46732	164.59	0x00005E9A00000000	1966-04-23 00:00:00	U.S OFFICE OF EDUCATION, U.S.A	12	366	0	M-4089	105	110	108	N	UNIVERSAL EDUCATIONAL FILM, MADRAS.	1	164.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295649	175	'HANDWEBEREI II (HANDLOOM II)'	1961	120	3	33373	396	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2487	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295650	175	'VON DER WOLLE ZUM TUCT (FROM WOOL TO CLOTH)'	1961	120	3	33374	432	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2488	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295651	59	SRIKAKULA ANDHRA MAHARASHRA KATHA	1966	120	3	46733	4852.72	0x00005E9D00000000	1966-04-26 00:00:00	SRI SAMBATH FILMS, MADRAS	12	368	176	M-4101	105	109	107	N	SRI SAMBATH FILMS, MADRAS.	18	4852.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295652	175	'DER SEILER (THE ROPE MAKER)'	1961	120	3	33375	360	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2489	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295653	44	KAJAL	1953	120	6	U-84/53-MUM	3648.45	0x00004C6E00000000	1953-07-28 00:00:00	RATAN PICTURES	12	87	176	B-46-MUM	105	109	107	N	RATAN PICTURES	14	3648.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295654	175	'WIE EIN DRUCK BUCHSTABE ENTEHT I (HOW A PRINTED LETTER IS DEVELOPED)'	1961	120	3	33376	252	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2490	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295655	180	HUMAN BODY -HOW OUR FOOD TRAVELS.	1966	120	3	46734	36.58	0x00005E9D00000000	1966-04-26 00:00:00	ROOPY ASSOCIATES, MADRAS.	12	366	0	M-4105	105	110	107	N	ROOPY ASSOCIATES, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295656	175	'DIE GESCHICHTE VON BLEISTIFT UND GUMMI (THE STORY OF PENCIL AND RUBBER)'	1961	120	3	33377	427	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2491	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	427	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295657	175	'DER GOLDSCHMIED FERTIGHT EINEN RING (THE GOLDSMITH MAKES A RING)'	1961	120	3	33378	404	0x0000585C00000000	1961-12-07 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2492	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	404	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295658	58	RAAJA SUVEJAM	1966	120	3	46735	4874.05	0x00005EA100000000	1966-04-30 00:00:00	SHRI N,TRIRIKANAMA RAO.	12	87	176	M-4110	105	109	107	N	RAMAKRISHNA-NAT COMBINE, MADRAS	18	4874.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295659	44	CHAL CHAL RE NAUJAWAN	1953	120	6	U-85/53-MUM	3352.49	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-188-MUM	105	109	107	N	FILMSTAN LTD.	14	3352.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295660	59	'BIKARI RAMUDU'	1961	120	3	33379	14528	0x0000585D00000000	1961-12-08 00:00:00	SUKHEEBHAVA PRODUCTIONS, MADRAS 14	12	87	176	M-2612	105	109	107	N	SUKHEEBHAVA PRODUCTIONS, MADRAS 14	17	14648	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295661	44	SHIKARI	1953	120	6	U-86/53-MUM	3350	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-189-MUM	105	109	107	N	FILMSTAN LTD.	14	3350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295662	61	HEART CAUSES EXPANSION	1966	120	3	47902	133.5	0x00005F0100000000	1966-08-04 00:00:00	GATEWAY FILMS PRODUCTIONS LTD, GREAT BRITAIN	12	366	0	M-4207	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	133.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295663	58	KUMARI PEN	1966	120	3	46736	4241.59	0x00005EA500000000	1966-05-04 00:00:00	E.V.R. PICTURTES, MADRAS.	12	368	176	M-4109	105	109	107	N	E.V.R. PICTURTES, MADRAS.	17	4241.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295664	61	JOHN HUTTON - A FILM PORTRAIT	1966	120	3	47903	175.55	0x00005F0100000000	1966-08-04 00:00:00	QUALITY FILM, GREAT BRITAIN	12	366	0	M-4210	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	175.55	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295665	45	BADUKUVA DAARI	1966	120	3	46737	5275.18	0x00005EA500000000	1966-05-04 00:00:00	BALARAMA PICTURES, HYDERABAD.	12	87	176	M-4104	105	109	107	N	BALARAMA PICTURES, HYDERABAD.	19	5275.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295666	49	JAIL	1966	120	3	46738	3928.12	0x00005EAB00000000	1966-05-10 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY.	12	87	176	M-4112	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY.	15	3928.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295667	58	PANCHAH SALATHAM	1966	120	3	46739	46739	0x00005EAB00000000	1966-05-10 00:00:00	RAMANAND COMLINESS MADRAS.	12	87	176	M-4113	105	109	107	N	RAMANAND COMLINESS MADRAS.	17	46739	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295668	59	PADUKA PATTABHISHEKAM	1966	120	3	46740	4954.52	0x00005EAD00000000	1966-05-12 00:00:00	SHRI P.RADHAREDDY, PRODUCTIONS,MADRAS.	12	87	176	M-4118	105	109	107	N	SHRI P.RADHAREDDY, PRODUCTIONS,MADRAS.	18	4954.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295669	58	CAUVERY MANNAN	1966	120	3	47907	4651.24	0x00005F0300000000	1966-08-06 00:00:00	SRI VITTAL PRODUCTIONS & CO, MADRAS	12	87	176	M-4226	105	109	107	N	SRI VITTAL PRODUCTIONS & CO, MADRAS	18	4651.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295670	93	'HANDWERK UNTER WASSER (THE DIVER)'	1961	120	3	33380	614	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2493	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	614	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295671	175	'VOM KORNFELD STAHLWERK DER-WEG ZUM ERZ (FROM THE CORNFIELD TO THE STEEL PLANT)'	1961	120	3	33381	432	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2494	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295672	175	'VOM KORNFELD ZUM STAHLWERK WIE EIN STAHLWERK ENTSTCHT (FROM THE CORNFIELD TO THE STEEL PLANT II; DEVELOPMENT OF STEEL PLANT)'	1961	120	3	33382	432	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2495	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295673	175	'ABBAU UND FORDERUNG VON STEINKOHLE II (MINNING AND WINNING OF PIT COAL)'	1961	120	3	33383	396	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2496	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	396	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295674	175	'DAS STEINKOHLENBERGEWERK (THE COLLIERY)'	1961	120	3	33384	468	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2497	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	468	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295675	175	'IM SIEGERLAND (THE SIEGERLAND)'	1961	120	3	33385	450	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2498	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY , MADRAS 25	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295676	70	'IM RHEINISCHEN BRAUNKOHLENGELBIET; WANDEL DER LANDSCHAFT (THE RHINE LIGNITE TERRITORY; CHANGE IN LANDSCAPE)'	1961	120	3	33386	430	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2499	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	430	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295677	59	GOODHA CHARI 116	1966	120	3	47910	4447.64	0x00005F0500000000	1966-08-08 00:00:00	SAWASHNI SUNDERLAL NAHATA P.DHOONDY	12	87	176	M-4230	105	109	107	N	RAJLAKSHMI PRODUCTIONS, MADRAS	16	4447.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295678	175	'AM BODENSEE (THE BODENSEE)'	1961	120	3	33387	443	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2500	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	443	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295679	61	TRAVELLING WAVES	1966	120	3	47918	200	0x00005F0A00000000	1966-08-13 00:00:00	WESTLINGHOUSE ELECTRIC INTERNATIONAL CO USA	12	366	0	M-4201	105	110	108	N	W.S.INSULATORS INDIA LTD	1	200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295680	59	TRAILER OF KATTI POTU	1966	120	3	47924	76.2	0x00005F1100000000	1966-08-20 00:00:00	MANZULAA CINE SYNDICATE, MADRAS	12	366	0	M-4287	105	110	107	N	MANZULAA CINE SYNDICATE, MADRAS	1	76.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295681	58	THANGAMALAR	1966	120	3	46741	4508.68	0x00005EAD00000000	1966-05-12 00:00:00	GANGA PRODUCTIONS, MADRAS	12	87	176	M-4037	105	109	107	N	GANGA PRODUCTIONS, MADRAS	17	4508.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295682	175	'SCHWABISCHE ALB (SCHWASEBISCHEE ALB)'	1961	120	3	33388	417	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2501	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	417	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295683	59	MANGALA SUTHRAM	1966	120	3	46742	4281.51	0x00005EAE00000000	1966-05-13 00:00:00	ARUNACHALAM STUDIOS, MADRAS.	12	87	176	M-4111	105	109	107	N	SHRI A.K. VELAM	16	4281.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295684	58	SUZHALUM SAKKARAM	1966	120	3	46743	506.00	0x00005EAE00000000	1966-05-13 00:00:00	MORAK (P) LTD, MADRAS.	12	366	0	M-4108	105	110	107	N	MORAK (P) LTD, MADRAS.	2	506.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295685	175	'KUNST UND HANDWERK IM BAYERISCHEN WALD (ART AND CRAFT IN THE BAVARIAN FOREST)	1961	120	3	33389	328	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2502	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	328	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295686	70	ESCAPADE IN ADYAR	1966	120	3	46744	246.14	0x00005EB100000000	1966-05-16 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4176	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	246.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295687	61	THE LURNING DOLL	1966	120	3	46745	247.05	0x00005EB100000000	1966-05-16 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4177	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	247.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295688	175	'ENINE FAHRT ZUR ZUGSPITZE ( A TRIP TO THE ZUGSPITZE)'	1961	120	3	33390	315	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2503	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	315	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295689	59	TRAILER OF HANTAKULOSTUNNARU JAGARTA	1966	120	3	47926	77	0x00005F1500000000	1966-08-24 00:00:00	P.S.R.PICTURES, MADRAS	12	366	0	M-4289	105	110	107	N	P.S.R.PICTURES, MADRAS	1	77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295690	58	THE LOST HORIZONE	1966	120	3	46746	441.00	0x00005EB100000000	1966-05-16 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4178	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	441.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295691	175	'BERGSTEIGER IM DER ALLGAUER ALPEN TIEL I (MOUNTAIN CLIBER IN THE ALLGAEWER ALPS)'	1961	120	3	33391	432	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2504	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	432	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295692	58	SACRIFICE	1966	120	3	46747	240.04	0x00005EB100000000	1966-05-16 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4179	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	240.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295693	175	'IM RUHRGEBIET (IN THE RUHR TERRITORY)'	1961	120	3	33392	555	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2505	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	555	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295694	61	SHADONE	1966	120	3	46748	520.64	0x00005EB100000000	1966-05-16 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4180	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	520.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295695	93	'IM HAFEN DUISBURG RUHRORT (IN THE HARBOUR OF DUISBURG)'	1961	120	3	33393	505	0x0000586000000000	1961-12-11 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHT, WEST GERMANY	12	366	0	M-2506	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	505	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295696	59	VIJAYA SANKHAM	1966	120	3	46749	3504.58	0x00005EB400000000	1966-05-19 00:00:00	SUJATHA CHITHRA, MADRAS.	12	87	176	M-4120	105	109	107	N	SUJATHA CHITHRA, MADRAS.	14	3504.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295697	58	'PANGALIKAL'	1961	120	3	33394	17169	0x0000586000000000	1961-12-11 00:00:00	IRIS MOVIES, MADRAS 17	12	87	176	M-2610	105	109	108	N	IRIS MOVIES, MADRAS 17	21	17919	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295698	59	TRAILER OF AGGI BHARATA	1966	120	3	46750	143.21	0x00005EB500000000	1966-05-20 00:00:00	SRI VITTAL PRODUCTIONS & CO, MADRAS.	12	366	0	M-4183	105	110	107	N	SRI VITTAL PRODUCTIONS & CO, MADRAS.	1	143.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295699	58	THAYE UNAKKAGA	1966	120	3	47927	4208	0x00005F1500000000	1966-08-24 00:00:00	SRI KAMALAYAM, MADRAS	12	87	176	M-4276	105	109	107	N	SRI KAMALAYAM, MADRAS	15	4208	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295700	61	GREY CUP 64	1966	120	3	46751	247.32	0x00005EB600000000	1966-05-21 00:00:00	BRISTOL FILMS, LTD.	12	366	0	M-4182	105	110	107	N	SHRI K.R.RAJAGOPALAN, ANNAMALAINAGAR.	1	247.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295701	61	HYDRO ELECTRIC PROJECT, TURKEY	1966	120	3	47928	274.32	0x00005F1500000000	1966-08-24 00:00:00	WORLD WIDE PICTURES LTD, FOR G WINPLEY & CO, LTD, LONDON	12	366	0	M-4291	105	110	108	N	PRINICIPAL, TECHNICAL TEACHERS TRAINING INSTITUTE, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295702	59	CHILAKA GOWRINKA	1966	120	3	46752	4874.96	0x00005EB800000000	1966-05-23 00:00:00	AATMA ARTS, HYDDARABAD.	12	87	176	M-4107	105	109	107	N	AATMA ARTS, HYDDARABAD.	18	4874.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295703	58	CHANDRODAYAM	1966	120	3	46753	4478.25	0x00005EB800000000	1966-05-23 00:00:00	SARAVANA FILMS, MADRAS	12	87	176	M-4114	105	109	107	N	SARAVANA FILMS, MADRAS	18	4478.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295704	49	ANARKALI	1966	120	3	47929	3943.8	0x00005F1500000000	1966-08-24 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-4283	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	15	3943.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295705	58	THALI BHAGYAM	1966	120	3	47930	4214.45	0x00005F1500000000	1966-08-24 00:00:00	SHRI K.B.NAGABHUSHANAM, MADRAS	12	87	176	M-4284	105	109	107	N	VARALAKSHMI PICTURES, MADRAS	16	4214.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295706	59	TRAILER OF LETHA MANASULU	1966	120	3	47931	111.25	0x00005F1700000000	1966-08-26 00:00:00	A.V.M.PRODUCTIONS, MADRAS	12	366	0	M-4292	105	110	107	N	A.V.M.PRODUCTIONS, MADRAS	1	111.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295707	44	PATIWRATA	1966	120	3	46754	3496.97	0x00005EBF00000000	1966-05-30 00:00:00	SURESH MOVIE MAKERS, MADRAS.	12	87	176	M-4119	105	109	107	N	SURESH MOVIE MAKERS, MADRAS.	14	3496.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295708	59	KATTI POTU	1966	120	3	47932	3981	0x00005F1800000000	1966-08-27 00:00:00	MANZULAA CINE SYNDICATE, MADRAS	12	87	176	M-4288	105	109	107	N	MANZULAA CINE SYNDICATE, MADRAS	17	3981	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295709	59	LETHA MANASULU	1966	120	3	47934	5110	0x00005F1C00000000	1966-08-31 00:00:00	A.V.M.PRODUCTIONS, MADRAS	12	87	176	M-4285	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS	19	5110	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295710	61	A DOG'S LIFE	1966	120	3	46755	192.02	0x00005EBF00000000	1966-05-30 00:00:00	CYGNEH FILMS	12	366	0	M-4115	105	110	107	N	ANIMAL WELFARE BOARD, MADRAS	1	192.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295711	59	PEDUGU RAMUDU	1966	120	3	47935	4687.51	0x00005F1D00000000	1966-09-01 00:00:00	D.V.S.PRODUCTIONS, MADRAS	12	87	176	M-4290	105	109	107	N	SHRI D.V.S.RAJU, MADRAS	18	4687.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295712	49	THARAVATTAMMA	1966	120	3	47936	4424.02	0x00005F1E00000000	1966-09-02 00:00:00	MADRAS MOVIES, MADRAS	12	87	176	M-4294	105	109	107	N	MADRAS MOVIES, MADRAS	17	4424.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295713	61	CHANGE OF HEART	1966	120	3	46756	228.60	0x00005EBF00000000	1966-05-30 00:00:00	BRITISH MOVIESTONE NEWS.	12	366	0	M-4116	105	110	107	N	ANIMAL WELFARE BOARD, MADRAS	2	228.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295714	58	THANIPPIRAVI	1966	120	3	47938	4454.02	0x00005F2300000000	1966-09-07 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-4293	105	109	107	N	DEVAR FILMS, MADRAS	18	4454.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295715	58	CID 116	1966	120	3	47939	4447.64	0x00005F2300000000	1966-09-07 00:00:00	SARVASHRI SUNDERLAL NAHATA & P.DHOONDY	12	87	176	M-4295	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	16	4447.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295716	61	THE FREEDOM OF TWO JUNGLE	1966	120	3	46757	161.54	0x00005EBF00000000	1966-05-30 00:00:00	BRITISH FOUNDATION PICTURE LTD.	12	366	0	M-4117	105	110	107	N	ANIMAL WELFARE BOARD, MADRAS	1	161.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295717	61	COLLEGUES IN CLOSE-UP	1966	120	3	47941	376.06	0x00005F2A00000000	1966-09-14 00:00:00	MODERN TALKING PICTURE SERVICE INC, USA	12	366	0	M-4122	105	110	108	N	DEAN, GOVERNMENT GENERAL HOSPITAL, MADRAS	1	376.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295718	61	COLLEGUES IN CLOSE-UP PART II	1966	120	3	47942	384.04	0x00005F2A00000000	1966-09-14 00:00:00	MODERN TALKING PICTURE SERVICE INC, USA	12	366	0	M-4123	105	110	107	N	DEAN, GOVERNMENT GENERAL HOSPITAL, MADRAS	1	384.04	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295719	61	GRASIN MAGIC FILRE	1966	120	3	46758	533.40	0x00005EC000000000	1966-05-31 00:00:00	THE GAWLIOR RAYOW SILK MFG & WEARING CO., NAGADA MADYA PRADESH.	12	366	0	M-4100	105	110	107	N	SYYA MOVIES, MADRAS.	2	533.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295720	61	COLLEGUES IN CLOSE-UP	1966	120	3	47943	548.64	0x00005F2A00000000	1966-09-14 00:00:00	MODERN TALKING PICTURE SERVICE INC, USA	12	366	0	M-4124	105	110	107	N	DEAN, GOVERNMENT GENERAL HOSPITAL, MADRAS	1	548.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295721	45	TRAILER OF KILADI RANGA	1966	120	3	47944	45.72	0x00005F2A00000000	1966-09-14 00:00:00	VASANTH PICTURES, MADRAS	12	366	0	M-4298	105	110	107	N	VASANTH PICTURES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295722	58	VEERA SABATHAM	1966	120	3	46759	4164.18	0x00005EC000000000	1966-05-31 00:00:00	SURESH PICTURES, MADRAS.	12	87	176	M-4187	105	109	107	N	SURESH PICTURES, MADRAS.	17	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295723	58	PRACHANDA BHAIRAVI	1966	120	3	47945	4502.81	0x00005F2A00000000	1966-09-14 00:00:00	KRISHNA CINETONE, RASIPURAM	12	87	176	M-4267	105	109	107	N	KRISHNA CINETONE, RASIPURAM	17	4502.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295724	58	THEN MAZHAI	1966	120	3	47946	4593.36	0x00005F2A00000000	1966-09-14 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-4296	105	109	107	N	MUKTHA FILMS, MADRAS	16	4593.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295725	58	RAMU	1966	120	3	46760	4272.00	0x00005EC000000000	1966-05-31 00:00:00	A.V.M.PRODUCTIONS, MADRAS26	12	87	176	M-4181	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	15	4272.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295726	70	LUFTSROMUNG UM KORPER	1966	120	3	47950	43.89	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4127	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295727	45	PREMAMAYI	1966	120	3	46761	4362.00	0x00005EC200000000	1966-06-02 00:00:00	SHRIKANTH & SHRIKANT ENTERPRISES, MADRAS.	12	87	176	M-4184	105	109	107	N	SHREE PRODUCTIONS, MADRAS 17.	17	4362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295728	70	VERHALTEN KORNIGER STOFFE AND WUFFSIEBEM	1966	120	3	47951	115.82	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4128	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295729	58	THE DIVANTHA THIRUMANGAL	1966	120	3	46762	3992.88	0x00005EC200000000	1966-06-02 00:00:00	SHAWASHI VIJAYA RANGAN & GOPAL.	12	87	176	M-4186	105	109	107	N	SREE VIJAYAGOPAL PICTURES, MADRAS 17.	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295730	45	'VIJAYANAGARADHA VEERAPUTHRA'	1961	120	3	33395	18508	0x0000586200000000	1961-12-13 00:00:00	R.N.R. PICTURES, MADRAS 4	12	87	176	M-2614	105	109	107	N	R.N.R. PICTURES, MADRAS 4	21	18508	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295731	49	KATTU MALLIKA	1966	120	3	46763	3952.80	0x00005ECD00000000	1966-06-13 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-4190	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	3952.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295732	58	'PANITHIRAI'	1961	120	3	33396	16754	0x0000586200000000	1961-12-13 00:00:00	MUKTHA FILMS, MADRAS 28	12	87	176	M-2613	105	109	107	N	MUKTHA FILMS, MADRAS 28	18	17294	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295733	70	KONTAKTMETHODE DER THERMISCHEN ANALYZE	1966	120	3	47955	120.71	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4132	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295734	70	FORDERVORGANG IM GEHAUSE VON WURFGEBLASEN	1966	120	3	47956	115.82	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4133	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295735	49	PEN MAKKAL	1966	120	3	46764	4404.70	0x00005ECE00000000	1966-06-14 00:00:00	SADHANADHAVATHI PICTURES, MADRAS.	12	87	176	M-4189	105	109	107	N	SADHANADHAVATHI PICTURES, MADRAS.	16	4404.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295736	70	DER SETZVORGANG	1966	120	3	47957	87.78	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4165	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295737	70	REKRISTALLISATION UND KORNWACHSTUM	1966	120	3	47958	115.82	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4166	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295738	59	'TRAILER OF 'IDDARU MITHRULU'	1961	120	3	33397	434	0x0000586300000000	1961-12-14 00:00:00	ANNAPURNA PICTURES (P) LTD., MADRAS 17	12	94	0	M-2614/A	105	110	107	N	ANNAPURNA PICTURES (P) LTD., MADRAS 17	1	434	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295739	58	AHOBILAM FESTIVALS	1966	120	3	46765	431.00	0x00005ECE00000000	1966-06-14 00:00:00	SHRI J.SADAGAPAN, TIRUCHE.	12	366	0	M-4125	105	110	107	N	SHRI J.SADAGAPAN, TIRUCHE.	4	431.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295740	70	DIE SCHUFFEBRUTSCHE	1966	120	3	47959	98.76	0x00005F3300000000	1966-09-23 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4167	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295741	49	'GNANASUNDARI'	1961	120	3	33398	14334	0x0000586500000000	1961-12-16 00:00:00	ASSOCIATED PRODUCERS , MADRAS 17	12	368	176	M-2615/A	105	109	107	N	ASSOCIATED PRODUCERS , MADRAS 17	16	14387	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295742	59	ADUGUJADALU	1966	120	3	47960	4953.73	0x00005F3300000000	1966-09-23 00:00:00	NAVAJYOTHI FILMS, MADRAS	12	87	176	M-4301	105	109	107	N	NAVAJYOTHI FILMS, MADRAS	17	4953.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295743	61	AN END TO EXILE	1966	120	3	46766	263.35	0x00005ECF00000000	1966-06-15 00:00:00	AMERICAN LEPROSY MISSION NEWYORK, U.S.A	12	366	0	M-4188	105	110	107	N	DY. SUPDI: SEHIEFFELI LEPROSY RESERCH SANATORIUM, KARIGIRI	1	263.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295744	58	VIRAIVIL AMAITHI	1966	120	3	47961	28.96	0x00005F3400000000	1966-09-24 00:00:00	AMA P LTD, BOMBAY	12	366	0	M-4318	105	110	107	N	AMA P LTD, BOMBAY	1	28.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295745	58	THAH ONLY MITAKA	1966	120	3	46767	466.34	0x00005ECF00000000	1966-06-15 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4193	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	466.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295746	70	ZERKLEINERUNG IN DOFFEL HAMME GRECHER KALKSTEIN BRECHERLEISTUNG 300	1966	120	3	47962	76.81	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4168	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295747	175	'TECHNIK DES WEITSPRUNGS (TECHNIQUE OF THE LONG JUMP)'	1961	120	3	33399	324	0x0000586500000000	1961-12-16 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2510	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	324	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295748	70	DYNAMO AND STARTER OPERATIONS	1966	120	3	46768	236.22	0x00005ED000000000	1966-06-16 00:00:00	JOSEPH LUCASE LIMITED ENGLAND.	12	366	0	3919	105	110	107	N	LUCASE-TVS LIMITED, MADRAS.	1	236.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295749	175	'TECHNIK DES HOCHSPRUNGS (TECHNIQUE OF THE HIGH JUMP)	1961	120	3	33400	108	0x0000586500000000	1961-12-16 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2511	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	108	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295750	70	DIE IHERMISCHE ZERSETZUNG DER KOHLE	1966	120	3	47964	87.78	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4171	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295751	175	'DREISPRUNG (HOP-STEP-AND-JUMP)'	1961	120	3	33401	180	0x0000586500000000	1961-12-16 00:00:00	INSTITUTE FUR FILM UND BILD IN WISSENSCHAFT UND UNTERRICHAT, WEST GERMANY	12	366	0	M-2512/A	105	110	108	N	DIRECTOR OF INDIAN INSTITUTE OF TECHNOLOGY, MADRAS 25	1	180	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295752	70	ASSEMBLY OF 3 GE CONTROL BOX	1966	120	3	46769	1158.24	0x00005ED000000000	1966-06-16 00:00:00	JOSEPH LUCASE LIMITED ENGLAND.	12	366	0	M-3920	105	110	107	N	LUCASE-TVS LIMITED, MADRAS.	6	1158.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295753	70	TURBO SCHWINGSIEB (BAHART KRUFF GRUSON)	1966	120	3	47965	32.92	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4172	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295754	61	FL 5 FLASHER UNIT ASSEMLOY.	1966	120	3	46770	670.56	0x00005ED000000000	1966-06-16 00:00:00	JOSEPH LUCASE LIMITED ENGLAND.	12	366	0	M-3921	105	110	107	N	LUCASE-TVS LIMITED, MADRAS.	3	670.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295755	59	'IDDARU MITHRULU'	1961	120	3	33910	15226	0x0000586700000000	1961-12-18 00:00:00	ANNAPURANA PICTURES (P) LTD., MADRAS 17	12	87	176	M-2619	105	109	107	N	ANNAPURANA PICTURES (P) LTD., MADRAS 17	16	15343	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295756	70	UNIVERSIAL SCHWINGSIET (SYSTEM SCHIEFERSTEIN, BAUART KRUFF)	1966	120	3	47966	65.84	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4173	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295757	61	FLUID FILLED COULS	1966	120	3	46771	609.60	0x00005ED000000000	1966-06-16 00:00:00	JOSEPH LUCASE LIMITED ENGLAND.	12	366	0	M-3922	105	110	107	N	LUCASE-TVS LIMITED, MADRAS.	3	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295758	70	WILSONSCHE NABELBAHNEN	1966	120	3	47967	32.92	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4174	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295759	58	THATTUNGAL	1966	120	3	46772	3997.00	0x00005ED100000000	1966-06-17 00:00:00	VISHVA BHARATHI MADRAS.	12	87	176	M-4185	105	109	107	N	VISHVA BHARATHI MADRAS.	17	3997.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295760	70	VORGANGE IN SCHWINGMUHLEN	1966	120	3	47968	120.71	0x00005F3600000000	1966-09-26 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4175	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295761	58	SARIYANA MAURAI	1966	120	3	47970	22.89	0x00005F3800000000	1966-09-28 00:00:00	GREAYNOL CHEMICAL CORPORATION, MADRAS	12	366	0	M-4309	105	110	107	N	GREAYNOL CHEMICAL CORPORATION, MADRAS	1	22.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295762	44	PYAN KIYE JAA	1966	120	3	46773	4752.75	0x00005ED100000000	1966-06-17 00:00:00	CHITRAKALA, MADRAS.	12	87	176	M-4126	105	109	107	N	CHITRAKALA, MADRAS.	18	4752.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295763	59	SAKKANI SALAHA	1966	120	3	47971	22.89	0x00005F3800000000	1966-09-28 00:00:00	GREAYNOL CHEMICAL CORPORATION, MADRAS	12	366	0	M-4310	105	110	107	N	GREAYNOL CHEMICAL CORPORATION, MADRAS	1	22.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295764	44	SARI TARIKA	1966	120	3	47972	22.89	0x00005F3800000000	1966-09-28 00:00:00	GREAYNOL CHEMICAL CORPORATION, MADRAS	12	366	0	M-4311	105	110	107	N	GREAYNOL CHEMICAL CORPORATION, MADRAS	1	22.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295765	49	TRAILER OF KATTA	1966	120	3	46774	106.68	0x00005ED200000000	1966-06-18 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-4198	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295766	61	THE RIGHT ANSWER	1966	120	3	47973	22.89	0x00005F3800000000	1966-09-28 00:00:00	GREAYNOL CHEMICAL CORPORATION, MADRAS	12	366	0	M-4312	105	110	107	N	GREAYNOL CHEMICAL CORPORATION, MADRAS	1	22.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295767	61	'MASTERING LIFE'S PROBLEMS (ADULT EDUCATION IN THE F.R. OF GERMANY)'	1961	120	3	33911	430	0x0000587000000000	1961-12-27 00:00:00	IFAG-FILM PRODUCTION GMBH, WIESBADEN, WEST GERMANY	12	366	0	M-2592	105	110	108	N	CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	430	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295768	58	PANDAVAR VANAVASAM	1966	120	3	46775	5158.13	0x00005ED400000000	1966-06-20 00:00:00	MADHAVEE PRODUCTIONS, MADRAS.	12	87	176	M-4192	105	109	107	N	MADHAVEE PRODUCTIONS, MADRAS.	21	5158.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295769	58	PRODUCTION NO 1 (TELUGU & KANNADA)	1966	120	3	47974	17	0x00005F3800000000	1966-09-28 00:00:00	CLARION MCCANN ADVERTISING SERVICES LTD, BOMBAY	12	366	0	M-4315	105	110	107	N	CLARION MCCANN ADVERTISING SERVICES LTD, BOMBAY	1	17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295770	61	'TO HELP MANKIND'	1961	120	3	33912	482	0x0000587000000000	1961-12-27 00:00:00	IFAG-FILM PRODUCTION GMBH, WIESBADEN, WEST GERMANY	12	366	0	M-2594	105	110	108	N	CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	482	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295771	49	PRODUCTION NO 2	1966	120	3	47975	17	0x00005F3800000000	1966-09-28 00:00:00	CLARION MCCANN ADVERTISING SERVICES LTD, BOMBAY	12	366	0	M-4316	105	110	107	N	CLARION MCCANN ADVERTISING SERVICES LTD, BOMBAY	1	17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295772	58	TRAILER OF PANDAVAR VANAVASAM	1966	120	3	46776	121.92	0x00005ED400000000	1966-06-20 00:00:00	MADHAVEE PRODUCTIONS, MADRAS.	12	366	0	M-4191	105	110	107	N	MADHAVEE PRODUCTIONS, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295773	61	'ONE STEP AT A TIME (GERMANY'S NEW SCHOOLS)'	1961	120	3	33913	453	0x0000587000000000	1961-12-27 00:00:00	IFAG-FILM PRODUCTION GMBH, WIESBADEN, WEST GERMANY	12	366	0	M-2595	105	110	108	N	CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY. MADRAS	1	453	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295774	58	WHERE IS BEAUTY (TELUGU, MALAYALAM, HINDI & BENGALI)	1966	120	3	47976	45.72	0x00005F3900000000	1966-09-29 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-4327	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295775	59	BHAKTHA POTHANA	1966	120	3	46777	5128.88	0x00005ED400000000	1966-06-20 00:00:00	BHARAT FILMS, MADRAS	12	87	176	M-4194	105	109	107	N	BHARAT FILMS, MADRAS	20	5128.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295776	58	AZHAKADALIN MADIYILE	1966	120	3	47977	45.72	0x00005F3900000000	1966-09-29 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-4328	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295777	61	'BETWEEN GLASS AND CONCRETE (NEW THEATRES IN GERMANY)'	1961	120	3	33914	499	0x0000587000000000	1961-12-27 00:00:00	IFAG-FILM PRODUCTION GMBH, WIESBADEN, WEST GERMANY	12	366	0	M-2597	105	110	108	N	CONSULATE OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	499	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295778	58	KATTU MALLIKAI	1966	120	3	46778	3952.80	0x00005ED600000000	1966-06-22 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-4199	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	3952.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295779	70	VOLKSTUMLICHE TOFFEREI IN WESTFALEN	1966	120	3	47979	236.53	0x00005F3900000000	1966-09-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4134	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	236.53	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295780	70	KRISTALLWACHSTUM	1966	120	3	47980	98.76	0x00005F3900000000	1966-09-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4135	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295781	49	KOOTTUKAAR	1966	120	3	46779	3979.17	0x00005EDC00000000	1966-06-28 00:00:00	SARAVANABAVA PICTURES (P) LTD.	12	87	176	M-4196	105	109	107	N	SARAVANABAVA PICTURES (P) LTD.	15	3979.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295782	70	STROMKLASEIERUNG IM FLUSSIGEN MEDIUM	1966	120	3	47981	54.87	0x00005F3900000000	1966-09-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4136	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295783	59	AKHANDA JOTHI	1966	120	3	47982	45.72	0x00005F3A00000000	1966-09-30 00:00:00	SHRI T MUKHERJEE, MADRAS	12	366	0	M-4329	105	110	107	N	SHRI T MUKHERJEE, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295784	61	MISTULISHI NO ZENBO	1966	120	3	46780	220.00	0x00005EDE00000000	1966-06-30 00:00:00	MITSULISHI SHOJI KASILA LTD'	12	366	0	M-4195	105	110	107	N	SNATESH IYER & CO., MADRAS.	1	220.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295785	49	KANMANIGAL	1966	120	3	47983	3846	0x00005F3B00000000	1966-10-01 00:00:00	RANGANATHAN PICTURES, MADRAS	12	87	176	M-4320	105	109	107	N	RANGANATHAN PICTURES, MADRAS	15	3846	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295786	70	EISENERZSPATTUNG DUSCH KOHLEN OXYD	1966	120	3	47984	98.76	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4137	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295787	59	SANGEETHA LAKSHMI	1966	120	3	46781	5167.33	0x00005EE200000000	1966-07-04 00:00:00	SEETA RAMAJAM PICTURES, MADRAS.	12	87	176	M-4202	105	109	107	N	SEETA RAMAJAM PICTURES, MADRAS.	19	5167.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295788	93	DEMAG-ZUG MATERIAL FLUSS DURCH NEWZEITTICHE FORDERMITTAL	1966	120	3	47985	362.10	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4138	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	362.10	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295789	70	ZERSTORUNGSERSCHEINUNGEN DURCH SPALTUNGOHLENSTOFF	1966	120	3	47986	87.78	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4139	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295790	61	A CITY IN HISTORY	1966	120	3	46782	837.00	0x00005EE200000000	1966-07-04 00:00:00	IMAGE IRESHA FILMS. BANGALOOR.	12	366	0	M-4203	105	110	107	N	IMAGE IRESHA FILMS. BANGALOOR.	3	837.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295791	70	DIE ELEKTHISCHE GASENTLADUNG	1966	120	3	47987	120.71	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4140	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295792	70	RUHRWERKS FLOTATION	1966	120	3	47988	87.78	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4141	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295793	70	DRUCKLUFT FLOTATION	1966	120	3	47989	76.81	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4142	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295794	59	'PROTECTED WATER'	1961	120	3	33918A	991	0x0000587100000000	1961-12-28 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	12	366	0	M-2634	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	1	991	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295795	59	DONGALAKU DONGA	1966	120	3	46783	4252.00	0x00005EE300000000	1966-07-05 00:00:00	BHANU FILMS, MADARS.	12	368	176	M-4201A	105	109	107	N	BHANU FILMS, MADARS.	16	4252.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295796	70	BILDONG VON KRISTALLAGGREGATER	1966	120	3	47990	115.82	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4143	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295797	59	'CITY OF HYDERABAD'	1961	120	3	33919	1000	0x0000587100000000	1961-12-28 00:00:00	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	12	366	0	M-2635	105	110	107	N	AUDIO VISUAL EDUCATIONAL FILMS OF INDIA, HYDERABAD	1	1000	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295798	58	TRAILER OFKATTU MALLIKAI	1966	120	3	46784	106.68	0x00005EE400000000	1966-07-06 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-4217	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295799	70	BEWEGUNGSVORGANGE AUF AUSTANSCHBODEN	1966	120	3	47992	65.84	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4145	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295800	70	BEWEGUNGSVORGANGE AUF AUSTANSCHBODEN 1 TEIL	1966	120	3	47993	120.71	0x00005F3D00000000	1966-10-03 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4146	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295801	58	ENGA PAAPPA	1966	120	3	46785	3988.48	0x00005EE400000000	1966-07-06 00:00:00	PADMINI PICTURES, MADRAS 4	12	87	176	M-4207A	105	109	107	N	PADMINI PICTURES, MADRAS 4	14	3988.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295802	70	WEDDING OF MR RAMA VARMA'S DAUGHTER	1966	120	3	47996	164.59	0x00005F4400000000	1966-10-10 00:00:00	VAMAN BROS, MADRAS	12	366	0	M-4317	105	110	107	N	SHRI RAMA VARMA, C/O VAMAN BROS, MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295803	175	'BLIES'	1961	120	3	33921/A	750	0x0000587300000000	1961-12-30 00:00:00	SHRI N.LAKSHMINARAYANA ARTS & COY., MADRAS 4	12	366	0	M-2636	105	110	107	N	SHRI N.LAKSHMINARAYANA ARTS & COY., MADRAS 4	1	750	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295804	70	ENTSTEHUNG VON BLASEN UND TROPFEN AN DUSEN	1966	120	3	48000	76.81	0x00005F4500000000	1966-10-11 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4150	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295805	61	SKI TIME IN BAVARIA	1966	120	3	46786	609.60	0x00005EE500000000	1966-07-07 00:00:00	KARL F.DEVOGH WASH GERMONEY.	12	366	0	M-4197	105	110	107	N	CONSULATE OF THE GENDRAL & MADRAS	1	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295806	61	KAHL NUCLEAR POWER STATION	1966	120	3	46787	685.8	0x00005EE500000000	1966-07-07 00:00:00	DIDO FILM FOR EG, WEST GERMANY	12	366	0	M-4205	105	110	108	N	CONSULATE GENDRALOF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	2	685.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295807	61	TESTED AND TRIED	1966	120	3	46788	228.6	0x00005EE500000000	1966-07-07 00:00:00	MANNESMAAN AG, WEST GERMANY	12	366	0	M-4206	105	110	108	N	CONSULATE GENDRALOF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	228.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295808	45	DEVAMANAVA	1966	120	3	46789	3810.62	0x00005EE600000000	1966-07-08 00:00:00	DHANALAKSHMI FILMS, MADRAS	12	87	176	M-4216	105	109	107	N	DHANALAKSHMI FILMS, MADRAS	15	3810.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295809	59	KANNE MANASALU	1966	120	3	46790	5094.79	0x00005EEB00000000	1966-07-13 00:00:00	SHRI C.SUNDARAM, BABU MOVIES, MADRAS	12	87	176	M-4220	105	109	107	N	SHRI C.SUNDARAM, BABU MOVIES, MADRAS	20	5094.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295810	58	YARUKKAHA AZHUTHAM	1966	120	3	46791	3037.62	0x00005EF200000000	1966-07-20 00:00:00	AASIYA JOTHI FILMS, MADRAS	12	87	176	M-4221	105	109	107	N	AASIYA JOTHI FILMS, MADRAS	13	3037.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295811	45	SUBBA SHASTRY	1966	120	3	46792	4049.87	0x00005EF500000000	1966-07-23 00:00:00	SHRI M.V.KRISHNASWAMY, SRI RANGA PRODUCTIONS, BANGALORE	12	87	176	M-4222	105	109	107	N	SHRI M.V.KRISHNASWAMY, SRI RANGA PRODUCTIONS, BANGALORE	15	4049.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295812	49	KALYANKULAM KOCHUNNI	1966	120	3	46794	3590.26	0x00005EF800000000	1966-07-26 00:00:00	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	12	87	176	M-4227	105	109	107	N	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	14	3590.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295813	58	PENN NINAYTHAL	1966	120	3	46796	4702.44	0x00005EFC00000000	1966-07-30 00:00:00	SHRI M.S.SREERAAM	12	87	176	M-4223	105	109	107	N	SREE PADMALAYA, MADRAS	19	4702.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295814	58	LORRY DRIVER	1966	120	3	46797	4786	0x00005EFC00000000	1966-07-30 00:00:00	MAHESWARI PRODUCTIONS, MADRAS	12	87	176	M-4225	105	109	107	N	MAHESWARI PRODUCTIONS, MADRAS	17	4786	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295815	58	HARICHANDRA	1966	120	3	46798	4626.16	0x00005EFE00000000	1966-08-01 00:00:00	PRAMODHA FILMS, MADRAS	12	87	176	M-4218	105	109	107	N	PRAMODHA FILMS, MADRAS	16	4626.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295816	58	NAAM MOOVAR	1966	120	3	46800	4177.89	0x00005F0000000000	1966-08-03 00:00:00	BALAN PICTURES, MADRAS	12	87	176	M-4228	105	109	107	N	BALAN PICTURES, MADRAS	15	4177.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295817	61	PROTECTION ASSURED	1966	120	3	48001	87.78	0x00005F4500000000	1966-10-11 00:00:00	WESTLINGHOUSE ELECTRIC INTERNATIONAL CO USA	12	366	0	M-4321	105	110	107	N	W.S.INSULATORS INDIA LTD, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295818	58	'TRAILER OF VEERADHALAPATHY'	1966	120	3	48802	121.92	0x00005F8E00000000	1966-12-23 00:00:00	VIJAY MOVIES, MADRAS	12	94	0	M-4383	105	110	107	N	VIJAY MOVIES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295819	49	'KUNJALI MARIKKAR'	1966	120	3	48803	5038.65	0x00005F9100000000	1966-12-26 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS	12	87	176	M-4386	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS	18	5038.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295820	61	TEST REPORT LIGHTNING ARRESTERS	1966	120	3	48002	87.78	0x00005F4500000000	1966-10-11 00:00:00	WESTLINGHOUSE ELECTRIC INTERNATIONAL CO USA	12	366	0	M-4322	105	110	108	N	W.S.INSULATORS INDIA LTD, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295821	49	ALL INDIA CONGRESS COMMITTEE	1966	120	3	48003	201.16	0x00005F4600000000	1966-10-12 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	366	0	M-4336	105	110	107	N	SHRI M.E.MATHEWS	1	201.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295822	58	'KOLLIDAME SOLLAYO'	1966	120	3	48804	602.28	0x00005F9200000000	1966-12-27 00:00:00	KUMARI FILMS (P) LTD, MADRAS	12	366	0	M-4405	105	110	107	N	SHRI M.B.SRINIVASAN , DIRECTOR, KUMARI FILMS (P) LTD, MADRAS	2	602.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295823	59	GRIHA LAKSHMI	1967	120	3	48902	4087.37	0x00005FF000000000	1967-03-31 00:00:00	BHARANI PICTURES, MADRAS.	12	87	176	M-4488	105	109	107	N	BHARANI PICTURES, MADRAS.	15	4087.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295824	59	'RANGULA RAATNAM'	1966	120	3	48805	4946.72	0x00005F9200000000	1966-12-27 00:00:00	THE VACHINI PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-4394	105	109	107	N	THE VACHINI PRODUCTIONS (P) LTD., MADRAS	17	4946.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295825	70	DIE GEOLOGISCHEN EXPERIMONTE UBER DIE ERDKRUSTEN BEWEGUNGEN UND GEBIRGEBILDUNG 1 TEIL	1966	120	3	48004	137.77	0x00005F4600000000	1966-10-12 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4151	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	137.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295826	59	AZHKADALIN MADIYILE (MALAYALAM & HINDI)	1967	120	3	48903	45.72	0x00005FF000000000	1967-03-31 00:00:00	SHRI T.MUKHEJEE, MADRAS.	12	366	0	M-4497	105	110	107	N	SHRI T.MUKHEJEE, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295827	45	'ANURADHA'	1966	120	3	48806	4349.20	0x00005F9200000000	1966-12-27 00:00:00	SRI PANDURANGA PRODUCTIONS, MADRAS	12	87	176	M-4382	105	109	107	N	SRI PANDURANGA PRODUCTIONS, MADRAS	16	4349.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295828	61	PRESEME YOU ENERGY	1967	120	3	48904	46.02	0x00005FF000000000	1967-03-31 00:00:00	SHRI T.MUKHEJEE, MADRAS.	12	366	0	M-4500	105	110	107	N	SHRI T.MUKHEJEE, MADRAS.	1	46.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295829	59	TRAILER OF BHOOLAKAM YAMALOKAM	1966	120	3	48005	99.65	0x00005F4600000000	1966-10-12 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	366	0	M-4337	105	110	107	N	GOWRI PRODUCTIONS, MADRAS	1	99.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295830	61	'A NEW APPROACH'	1966	120	3	48807	87.78	0x00005F9300000000	1966-12-28 00:00:00	HYSTER OVERSEAS, MIDDLESEA, ENGLAND	12	366	0	M-4393	105	110	108	N	LARSENT TOWBRO LIMITED, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295831	61	WHERE IS BEAUTY	1967	120	3	48905	45.72	0x00005FF000000000	1967-03-31 00:00:00	SHRI T.MUKHEJEE, MADRAS.	12	366	0	M-4501	105	110	107	N	SHRI T.MUKHEJEE, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295832	59	'TRAILER OF BHAKTHA PRAHLADA'	1966	120	3	48808	110	0x00005F9300000000	1966-12-28 00:00:00	VEERAPPAN & CO., MADRAS	12	94	0	M-4406	105	110	107	N	A.V.M. PRODUCTIONS, MADRAS	1	110	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295833	58	PESUM DEIVAM	1967	120	3	48906	4768.90	0x00005FF400000000	1967-04-04 00:00:00	RAVI PRODUCTIONS, MADRAS	12	87	176	M-4502	105	109	107	N	SHRI R.BALASUBRAMANYAM, RAVI PRODUCTIONS, MADRAS.	17	4768.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295834	49	'IRUTTINDE ATHMOVU'	1966	120	3	48809	3980.07	0x00005F9500000000	1966-12-30 00:00:00	SHRI P.I.MOHAMED KASIM, SONI PICTURES, MADRAS	12	87	176	M-4388	105	109	107	N	SONI PICTURES, MADRAS	15	3980.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295835	61	CHARACTERISTICS OF LAMINAR AND TURLUND FLOW.	1967	120	3	48907	219.45	0x00005FF500000000	1967-04-05 00:00:00	LOWA INSTITUTE OF HYDRABAD RESULTS, STATE UNIVERSITY OF LOWA CITY. U.S.A	12	366	0	M-4507	105	110	108	N	REGISTER INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	0	219.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295836	49	'SAHADHARMINI'	1966	120	3	48810	3943.53	0x00005F9500000000	1966-12-30 00:00:00	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	12	87	176	M-4403	105	109	107	N	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	14	3943.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295837	61	FLUID MOTION IN A GRAVITATIONAL FIELD	1967	120	3	48908	219.45	0x00005FF500000000	1967-04-05 00:00:00	LOWA INSTITUTE OF HYDRABAD RESULTS, STATE UNIVERSITY OF LOWA CITY. U.S.A	12	366	0	M-4508	105	110	108	N	REGISTER INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295838	61	'THE GAP' (IDAIVELI) (ENGLISH & TAMIL)	1966	120	3	48811	335.28	0x00005F9600000000	1966-12-31 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-4407	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	335.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295839	61	FUNDAMENTAL PRINCIPLES OF FLOW	1967	120	3	48909	219.45	0x00005FF500000000	1967-04-05 00:00:00	LOWA INSTITUTE OF HYDRABAD RESULTS, STATE UNIVERSITY OF LOWA CITY. U.S.A	12	366	0	M-4509	105	110	107	N	REGISTER INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295840	59	'GOPALUDU BHOOPALUDU'	1966	120	3	48812	4906.17	0x00005F9600000000	1966-12-31 00:00:00	GOWRI ART FILMS, MADRAS	12	87	176	M-4396	105	109	107	N	GOWRI ART FILMS, MADRAS	17	4906.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295841	61	INTRODUCTION TO THE STUDY OF FLUID MOTION	1967	120	3	48910	219.45	0x00005FF500000000	1967-04-05 00:00:00	LOWA INSTITUTE OF HYDRABAD RESULTS, STATE UNIVERSITY OF LOWA CITY. U.S.A	12	366	0	M-4510	105	110	107	N	REGISTER INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295842	70	GEOLOGISCHE EXPERIMONTE UBER DIE ERDKRUSTON BEWEGUNGE UND GEBINGSBILDUNG 2 TEIL	1966	120	3	48006	115.82	0x00005F4600000000	1966-10-12 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4152	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295843	59	'IDDARU MONAGALLU'	1967	120	3	48813	3992.58	0x00005F9900000000	1967-01-03 00:00:00	MADHU PICTURES, MADRAS	12	87	176	M-4409	105	109	107	N	MADHU PICTURES, MADRAS	14	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295844	70	GRUFFEN UND PHASENGESCHWINDIGKEIT	1966	120	3	48007	120.71	0x00005F4600000000	1966-10-12 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4153	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.71	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295845	59	UMMAADE KUTUMBAM	1967	120	3	48911	4594.85	0x00005FF500000000	1967-04-05 00:00:00	SHRI N.TRIVILRAMARAO.RAMAKRISHNA-NAT COMBINE, MADRAS	12	87	176	M-4453	105	109	107	N	RAMAKRISHNA-NAT COMBINE, MADRAS	17	4594.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295846	70	INDENTIFIGIEMUNG ORGANISCHER SUBSTANGEN DURCH DIE MIKROSCHMELFFUNKTBESTIMMUNG	1966	120	3	48008	115.82	0x00005F4600000000	1966-10-12 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4154	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295847	49	'RAMANAN'	1967	120	3	48814	3895.11	0x00005F9900000000	1967-01-03 00:00:00	CINE KERALA, MADRAS	12	87	176	M-4395	105	109	107	N	CINE KERALA, MADRAS	15	3895.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295848	59	AME YEVARU	1966	120	3	48009	4259.58	0x00005F4600000000	1966-10-12 00:00:00	HARIHARAN FILMS, MADRAS	12	87	176	M-4332	105	109	107	N	HARIHARAN FILMS, MADRAS	18	4259.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295849	58	PATTANATHIL BOOTHAM	1967	120	3	48912	4789.63	0x00005FF500000000	1967-04-05 00:00:00	SHARADA PRODUCTIONS, MADRAS.	12	87	176	M-4474	105	109	107	N	SHARADA PRODUCTIONS, MADRAS.	18	4789.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295850	70	EISENYBERGBAU IN LAFFLAND	1966	120	3	48010	87.78	0x00005F4900000000	1966-10-15 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4155	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295851	58	'THAIKKU THALAI MAHAN'	1967	120	3	48816	4375.72	0x00005F9C00000000	1967-01-06 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-4410	105	109	107	N	DEVAR FILMS, MADRAS	18	4375.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295852	58	MAHARASI	1967	120	3	48913	4639.06	0x00005FF700000000	1967-04-07 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-4496	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	18	4639.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295853	58	'SRI KRISHNA THULABHARAM'	1967	120	3	48817	4267.20	0x00005F9C00000000	1967-01-06 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-4413	105	109	107	N	SURESH PRODUCTIONS, MADRAS	19	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295854	70	ISOMORPHIE	1966	120	3	48011	115.82	0x00005F4900000000	1966-10-15 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4516	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295855	70	ABBAN UND FORDERUNG VON STEINKOHLE	1966	120	3	48012	137.77	0x00005F4900000000	1966-10-15 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4157	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	137.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295856	70	MODELLVERSUCHE ZUR KRISTALLISATION	1966	120	3	48013	54.87	0x00005F4900000000	1966-10-15 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4158	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295857	59	BHAKTHA PRAHLADA'	1967	120	3	48818	5078	0x00005F9D00000000	1967-01-07 00:00:00	VEERAPPA & CO., MADRAS	12	87	173	M-4402	105	109	107	N	A.V.M. PRODUCTIONS, MADRAS	20	5078	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295858	45	SADGURU SREEDHAR SWAMY (BHAGAWAN SREEDHAR PARAMAHAMSA DARSAM)	1966	120	3	48014	628.64	0x00005F4B00000000	1966-10-17 00:00:00	SHRI D RAMADAS, THE MALENAD THEATRES, SAGAR	12	366	0	M-4314	105	110	107	N	SHRI D RAMADAS, THE MALENAD THEATRES, SAGAR	2	628.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295859	70	THE 9TH ALL INDIA MOTHER RACE MEET	1967	120	3	48914	298.00	0x00005FF700000000	1967-04-07 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS.	12	366	0	M-4513	105	110	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	1	298.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295860	59	AMMA NANNA	1966	120	3	48015	4145.28	0x00005F4B00000000	1966-10-17 00:00:00	SHRI J PURUSHOTHAM, MOHAN PICTURES, MADRAS	12	87	176	M-4334	105	109	107	N	SHRI J PURUSHOTHAM, MOHAN PICTURES, MADRAS	18	4145.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295861	58	'PATTATHTHU RANI'	1967	120	3	48819	4657.04	0x00005F9D00000000	1967-01-07 00:00:00	SUNBEAM & G.K COMBINES, MADRAS	12	87	176	M-4341	105	109	107	N	SREE VENKATESHWARA CINETONE, MADRAS	17	4657.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295862	49	ARAKKILLAM	1967	120	3	48915	3992.88	0x00005FF700000000	1967-04-07 00:00:00	KALANIKETHAN, MADRAS	12	87	176	M-4511	105	109	107	N	KALANIKETHAN, MADRAS.	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295863	59	'HANTHAKUNI HATYA'	1967	120	3	48820	3959.97	0x00005F9D00000000	1967-01-07 00:00:00	SHRI P.BALAJI, C/O SUJATHA FILMS, MADRAS	12	87	176	M-4414	105	109	107	N	SUJATHA FILMS, MADRAS	17	3959.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295864	45	MADHUMALATHI	1966	120	3	48016	4506.52	0x00005F4C00000000	1966-10-18 00:00:00	SHRI M SAMPATH, TRIMOORTI FILMS, MADRAS	12	87	176	M-4330	105	109	107	N	SHRI M SAMPATH, TRIMOORTI FILMS, MADRAS	15	4506.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295865	49	BALYANALASANI	1967	120	3	48916	4406.00	0x00005FFB00000000	1967-04-11 00:00:00	KALAYA, MADRAS.	12	87	176	M-4504	105	109	107	N	KALAYA, MADRAS.	15	4406.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295866	58	SAKUNTHALA	1967	120	3	48917	3761.50	0x00005FFB00000000	1967-04-11 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-4512	105	109	107	N	EXCEL PRODUCTIONS, MADRAS.	14	3761.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295867	58	TRAILER OF GOWRI KALYANAM	1966	120	3	48017	67.05	0x00005F4D00000000	1966-10-19 00:00:00	SARAVANA COMBINES, MADRAS	12	366	0	M-4345	105	110	107	N	SARAVANA COMBINES, MADRAS	1	67.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295868	58	NADU IRAVIL	1966	120	3	48018	4899.65	0x00005F4D00000000	1966-10-19 00:00:00	S.B.CREATIONS, MADRAS	12	87	176	M-4319	105	109	107	N	S.B.CREATIONS, MADRAS	16	4899.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295869	58	VEERA SHIVAJI	1967	120	3	48918	1613.59	0x00005FFB00000000	1967-04-11 00:00:00	CHILDRENSE FILM SOCIETY, BOMBAY.	12	366	0	M-4514	105	110	107	N	CHILDRENSE FILM SOCIETY, BOMBAY.	6	1613.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295870	58	'TRAILER OF RAMU'	1967	120	3	48821	70	0x00005F9F00000000	1967-01-09 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	366	0	M-4415	105	110	107	N	A.V.M. PRODUCTIONS, MADRAS	1	70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295871	59	AASTHI PARULU	1966	120	3	48019	4301.32	0x00005F5200000000	1966-10-24 00:00:00	JAGAPATHI PICTURES, MADRAS	12	87	176	M-4339	105	109	107	N	JAGAPATHI PICTURES, MADRAS	16	4301.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295872	49	UDYOGHASTHA	1967	120	3	48919	4350.09	0x00005FFC00000000	1967-04-12 00:00:00	GEETHANJALI, MADRAS,	12	87	176	M-4503	105	109	107	N	GEETHANJALI, MADRAS,	16	4350.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295873	58	'TRAILER OF RAMU'	1967	120	3	48822	70	0x00005F9F00000000	1967-01-09 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	366	0	M-4417	105	110	107	N	A.V.M. PRODUCTIONS, MADRAS	1	70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295874	49	SWARGA KAVATAM	1967	120	3	48920	222.50	0x00005FFD00000000	1967-04-13 00:00:00	KERALA FILM SOCITY, TRIVANDRAM.	12	366	0	M-4517	105	110	107	N	SHRI K.ARIYAM KERALA FILM SOCITY, TRIVANDRAM.	1	222.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295875	49	POOCHA KANNI	1966	120	3	48020	3993	0x00005F5200000000	1966-10-24 00:00:00	A.L.S.PRODUCTIONS, MADRAS	12	87	176	M-4333	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	14	3993	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295876	58	NEETHIYIN KARANGAL	1966	120	3	48021	4534.98	0x00005F5300000000	1966-10-25 00:00:00	ACE ARTS, MADRAS	12	87	176	M-4335	105	109	107	N	ACE ARTS, MADRAS	18	4534.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295877	45	GANGE GOWRI	1967	120	3	48921	3823.72	0x00005FFD00000000	1967-04-13 00:00:00	PADMINI PICTURES, MADRAS.	12	87	176	M-4515	105	109	107	N	PADMINI PICTURES, MADRAS.	14	3823.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295878	59	BHOOLOKAM LO YAMALOKAM	1966	120	3	48022	4615.02	0x00005F5400000000	1966-10-26 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-4338	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	16	4615.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295879	58	'TRAILER OF MAJOR CHANDRAKANTH'	1967	120	3	48823	85	0x00005F9F00000000	1967-01-09 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	366	0	M-4416	105	110	107	N	A.V.M. PRODUCTIONS, MADRAS	1	85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295880	59	MULLARINEETAM	1967	120	3	48922	4263.82	0x00005FFF00000000	1967-04-15 00:00:00	SHRI K.DEVADAS, KOTEY FILMS, MADRAS.	12	87	176	M-4505	105	109	107	N	SHRI K.DEVADAS, KOTEY FILMS, MADRAS.	17	4263.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295881	59	KANNE PILLA	1966	120	3	48023	4246.59	0x00005F5600000000	1966-10-28 00:00:00	KOWMUDI PICTURES, MADRAS	12	87	176	M-4346	105	109	107	N	KOWMUDI PICTURES, MADRAS	17	4246.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295882	61	'WELCOME TO GERMANY (AGFA)'	1967	120	3	48824	396.24	0x00005F9F00000000	1967-01-09 00:00:00	MELOPHON FILM GMBH, MUNCHEN, WEST GERMANY	12	366	0	M-4398	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	396.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295883	61	'BAVARIA - COLOURFUL MOSAIC' (AGFA)	1967	120	3	48825	670.56	0x00005F9F00000000	1967-01-09 00:00:00	MELOPHON FILM GMBH, MUNCHEN, WEST GERMANY	12	366	0	M-4399	105	110	108	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	670.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295884	44	MEHRTAN	1967	120	3	48923	4924.00	0x00005FFF00000000	1967-04-15 00:00:00	A.V.M. SONS, MADRAS.	12	87	176	M-4506	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS26	19	4924.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295885	49	POSTMAN	1967	120	3	48924	3987.38	0x0000600400000000	1967-04-20 00:00:00	SHRI P.A. THOMAS, THOMAS PICTURE MADRAS	12	87	176	M-4518	105	109	107	N	SHRI P.A. THOMAS, THOMAS PICTURE MADRAS	15	3987.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295886	61	'ROMANCE OF OLD GERMAN TOWNS (AGFA)'	1966	120	3	48826	609.60	0x00005E3200000000	1966-01-09 00:00:00	KUTTU FILM INSTITUTE, WEST GERMANY	12	366	0	M-4400	105	110	107	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295887	44	CHHOTA BHAI	1966	120	3	48024	3972.45	0x00005F5600000000	1966-10-28 00:00:00	OLYMPIC PICTURES, MADRAS	12	87	176	M-4343	105	109	107	N	OLYMPIC PICTURES, MADRAS	15	3972.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295888	59	PRANA MITHRULU	1967	120	3	48925	4869.46	0x0000600400000000	1967-04-20 00:00:00	PADMA SREE PICTURES, MADRAS.	12	87	176	M-4519	105	109	107	N	PADMA SREE PICTURES, MADRAS.	18	4869.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295889	70	DIE MOLEKULARE STRUKTURDER FLUSSIGKEITEN IM MODELLVERSUCH	1966	120	3	48025	115.82	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4160	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295890	61	'WURTTENBERG-LAND OF ROMANTIC CASTTES (AGFA)'	1967	120	3	48827	304.80	0x00005F9F00000000	1967-01-09 00:00:00	KUTTU FILM INSTITUTE PRODUCTIONS, WEST GERMANY	12	366	0	M-4401	105	110	107	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295891	45	KALLU SAKKARE	1967	120	3	48926	4926.77	0x0000600A00000000	1967-04-26 00:00:00	KALYAN THEATERS, MADRAS.	12	87	176	M-4520	105	109	107	N	KALYAN THEATERS, MADRAS.	18	4926.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295892	58	THANGAI	1967	120	3	48927	4632.05	0x0000601200000000	1967-05-04 00:00:00	SUJATHA CINE ART, MADRAS.	12	87	176	M-4564	105	109	107	N	SUJATHA CINE ART, MADRAS.	18	4632.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295893	70	TEILCHENBEWEGUNGEN FESTITOFFBELANDENN LUFTSTROMUNGE	1966	120	3	48026	115.82	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4161	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295894	58	'KANDHAN KARUNAI'	1967	120	3	48828	4095.50	0x00005F9F00000000	1967-01-09 00:00:00	A.L.S PRODUCTIONS, MADRAS	12	87	176	M-4412	105	109	107	N	A.L.S PRODUCTIONS, MADRAS	16	4095.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295895	59	VEERA PRATIGRA	1967	120	3	48928	4308.96	0x0000601400000000	1967-05-06 00:00:00	SHRI V.S SATHYANARAYANA, SRI THIRUMALA PICTURES, MADRAS.	12	87	176	M-4561	105	109	107	N	SHRI V.S SATHYANARAYANA, SRI THIRUMALA PICTURES, MADRAS.	16	4308.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295896	59	'PINNI'	1967	120	3	48829	5044.44	0x00005FA200000000	1967-01-12 00:00:00	SRI KANT PRODUCTIONS, MADRAS	12	87	176	M-4418	105	109	107	N	SRI KANT PRODUCTIONS, MADRAS	18	5044.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295897	58	AROUND THE SOUIET UNION NO.13.	1967	120	3	48929	109.72	0x0000601700000000	1967-05-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, MORCOW.	12	366	0	M-4521	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295898	58	'THANGA THAMBI'	1967	120	3	48830	3832.79	0x00005FAA00000000	1967-01-20 00:00:00	UMAYAL PRODUCTIONS, MADRAS	12	87	176	M-4389	105	109	107	N	UMAYAL PRODUCTIONS, MADRAS	14	3832.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295899	93	PALETTIEREN SPORT GELD	1966	120	3	48027	153.61	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4162	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	153.61	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295900	45	'GNDE BALLIJA HOOGALU'	1967	120	3	48831	4758.85	0x00005FAA00000000	1967-01-20 00:00:00	ARURITAKLA PRODUCTIONS, MADRAS	12	87	176	M-4411	105	109	107	N	ARURITAKLA PRODUCTIONS, MADRAS	17	4758.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295901	59	AROUND THE SOCIET UNION NO.14.	1967	120	3	48930	109.72	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4522	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295902	58	'VALARUM TAMILNADU UZHAIPPUM SEZHIPPUM'	1967	120	3	48832	495.61	0x00005FAE00000000	1967-01-24 00:00:00	MORAN (P) LTD., MADRAS	12	366	0	M-4421	105	110	107	N	MORAN (P) LTD., MADRAS	2	495.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295903	58	'VALARUM TAMIZHNADU TAZHAIKKUM THOZHILGAL	1967	120	3	48833	597.10	0x00005FAE00000000	1967-01-24 00:00:00	MORAN (P) LTD., MADRAS	12	366	0	M-4422	105	110	107	N	MORAN (P) LTD., MADRAS	2	597.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295904	58	AROUND THE SOCIET UNION NO.15	1967	120	3	48931	109.72	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4523	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295905	58	AROUND THE SOCIET UNION NO.16.(TELUGU)	1967	120	3	48932	109.72	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4525	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295906	59	'IDDARU MONAGALLU' (TRAILER)	1967	120	3	48834	121.92	0x00005FAE00000000	1967-01-24 00:00:00	MADHU PICTURES, MADRAS	12	94	0	M-4424	105	110	107	N	MADHU PICTURES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295907	58	'VAZHGA NAM THAAYAGAM'	1967	120	3	48835	671.00	0x00005FAE00000000	1967-01-24 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-4423	105	110	107	N	THE TAMILNAD CONGRESS COMMITTEE, MADRAS	3	671.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295908	58	AROUND THE SOCIET UNION NO.17. (TELUGU)	1967	120	3	48933	109.72	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4527	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295909	70	QUELLUNGSVORGANGE BEI KOLLEGENEN FASERN	1966	120	3	48028	54.87	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4163	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295910	49	'THALIRUKAL'	1967	120	3	48836	4541.82	0x00005FAE00000000	1967-01-24 00:00:00	SHRI T.GOPINATH, MADRAS	12	87	176	M-4419	105	109	107	N	RASMI FILMS, MADRAS	16	4541.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295911	58	AROUND THE SOCIET UNION NO.18.	1967	120	3	48934	120.69	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4529	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295912	70	PRINZIPDER VAKUMFLOTATION	1966	120	3	48029	43.89	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4164	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295913	58	AROUND THE SOCIET UNION NO.19.(TELUGU)	1967	120	3	48935	120.69	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4530	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295914	58	'NAADUM VEEDUM ONREY'	1967	120	3	48837	843	0x00005FB600000000	1967-02-01 00:00:00	A.V.M. STUDIOS, MADRAS	12	366	0	M-4427	105	110	107	N	TAMILNAD CONGRESS COMMITTEE, MADRAS	3	843	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295915	70	SPIRALWACHSTUMDER KRISTALLE	1966	120	3	48030	76.81	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4169	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295916	58	AROUND THE SOCIET UNION NO.20.(TELUGU)	1967	120	3	48936	120.69	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4532	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295917	61	'THE INDIAN SERJENT EATER'	1967	120	3	48838	274.32	0x00005FB700000000	1967-02-02 00:00:00	DR.C.JOHNSON, VELLORE	12	366	0	M-4428	105	110	107	N	DR.C.JOHNSON, VELLORE	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295918	58	AROUND THE SOCIET UNION NO.23.(TELUGU)	1967	120	3	48937	120.69	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4537	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295919	70	GESENKSCHMIEDEHAMMER II ZWEISTANDER OBERDRUCKHAMMER UND UNTERZUGHAMMER	1966	120	3	48031	43.89	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4272	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295920	58	'SABASH THAMBI'	1967	120	3	48839	3437.03	0x00005FB800000000	1967-02-03 00:00:00	BALAN PICTURES, MADRAS	12	87	176	M-4420	105	109	107	N	BALAN PICTURES, MADRAS	13	3437.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295921	70	DER DREHKEGEL	1966	120	3	48032	21.95	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4233	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	21.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295922	58	AVTA-SINGH AND HIS FRIENDS NO.8	1967	120	3	48938	219.45	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4539	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295923	70	FREIFORM SCHMIEDE HAMMER	1966	120	3	48033	115.82	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4234	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	115.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295924	58	'THUPPARIYUM MADHAVI'	1967	120	3	48840	4985	0x00005FBB00000000	1967-02-06 00:00:00	SHRI D.L.NARAYANA, MADRAS	12	87	176	M-4425	105	109	107	N	CHANDAMANA FILMS, MADRAS.	19	4985	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295925	70	KONTINUIERLICHE ROHRHERSTELLUNG AUS KALTBANDIESEN	1966	120	3	48034	32.92	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4235	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295926	61	'P.V.C.BUILDING'	1967	120	3	48841	164.59	0x00005FBD00000000	1967-02-08 00:00:00	BRITISH GEON LTD., ENGLAND	12	366	0	M-4434	105	110	108	N	CHEMICALS AND PLASTICS INDIA LTD., MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295927	58	COEVALS NO.3 (TELUGU)	1967	120	3	48939	164.59	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4541	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295928	70	GEWINNUNG UND FORDERUNG IM STREBBAU	1966	120	3	48035	137.77	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4236	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	137.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295929	58	'VALARUM TAMIZHNADU - ELLORUKKUM KALVI'	1967	120	3	48842	475.49	0x00005FBD00000000	1967-02-08 00:00:00	MORAL PRIVATE LTD., MADRAS	12	366	0	M-4429	105	110	107	N	MORAL PRIVATE LTD., MADRAS	2	475.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295930	70	GESNKSCHMIEDEHAMMER EINSTANDER LUFTGESENKHAMMER	1966	120	3	48036	65.84	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4237	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295931	58	COEVALS NO.4 (TELUGU)	1967	120	3	48940	219.45	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4543	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295932	58	'VALARUM TAMIZHNADU - MALARUM SAMUDHAYAM'	1967	120	3	48843	565.40	0x00005FBD00000000	1967-02-08 00:00:00	MORAL PRIVATE LTD., MADRAS	12	366	0	M-4430	105	110	107	N	MORAL PRIVATE LTD., MADRAS	2	565.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295933	70	MECHANISCHE UMFUHRUNG IM WARMWALZWERKEN	1966	120	3	48037	98.76	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4238	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295934	70	KONFORME ABBILDUNG W 1/2	1966	120	3	48038	65.84	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4239	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295935	58	GOPAL KEEPS YASHIN NO.1  (TELUGU)	1967	120	3	48941	186.54	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4546	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295936	58	'ANUBHAVAM PUDUMAI'	1967	120	3	48844	4309.25	0x00005FBD00000000	1967-02-08 00:00:00	THIRUMAGAL COMBINES, MADRAS	12	87	176	M-4426	105	109	107	N	THIRUMAGAL COMBINES, MADRAS	16	4309.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295937	70	ARBEITSVORGANGE BEIM ROTANYBOHREN	1966	120	3	48039	65.84	0x00005F5B00000000	1966-11-02 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4240	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295938	58	TRAILER OF MAJOR CHANDRAKANTH	1966	120	3	48040	85	0x00005F5B00000000	1966-11-02 00:00:00	A.V.M.PRODUCTIONS, MADRAS	12	94	0	M-4355	105	110	107	N	A.V.M.PRODUCTIONS, MADRAS	1	85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295939	58	AROUND THE SOCIET UNION NO.21	1967	120	3	48942	120.70	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4534	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295940	59	'SREE MADHURA MEENAKSHI'	1967	120	3	48845	487.68	0x00005FBF00000000	1967-02-10 00:00:00	S.KALYAN RAO & CO., MADRAS	12	366	0	M-4437	105	110	107	N	S.KALYAN RAO & CO., MADRAS	2	487.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295941	58	PARAKKUM PAVAI	1966	120	3	48041	4751.62	0x00005F5C00000000	1966-11-03 00:00:00	R.R.PICTURES, MADRAS	12	87	176	M-4340	105	109	107	N	R.R.PICTURES, MADRAS	20	4751.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295942	44	TRAILER OF CHHOTA BHAI	1966	120	3	48042	72.85	0x00005F6000000000	1966-11-07 00:00:00	OLYMPIC PICTURES, MADRAS	12	94	0	M-4359	105	110	107	N	OLYMPIC PICTURES, MADRAS	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295943	45	'PADAVEEDHARA'	1967	120	3	48846	3970	0x00005FC200000000	1967-02-13 00:00:00	SRI SADGURU FILMS, MADRAS	12	87	176	M-4435	105	109	107	N	SHRI S.SRINIVASAIAH, MADRAS	16	3970	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295944	58	SELVAM	1966	120	3	48043	4232.45	0x00005F6000000000	1966-11-07 00:00:00	SHRI V.K.RAMASWAMY, VKR PICTURES, MADRAS	12	87	176	M-4351	105	109	107	N	SHRI V.K.RAMASWAMY, VKR PICTURES, MADRAS	15	4232.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295945	59	'TRAILER OF SABASH RANGA'	1967	120	3	48847	82.60	0x00005FC300000000	1967-02-14 00:00:00	VIJAYABHARATHI PICTURES, MADRAS	12	94	0	M-4440	105	110	107	N	VIJAYABHARATHI PICTURES, MADRAS	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295946	58	POYATRY ORDINARY  (TELUGU)	1967	120	3	48943	186.54	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4555	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295947	58	GOWRI KALYANAM	1966	120	3	48044	4947.51	0x00005F6100000000	1966-11-08 00:00:00	SARAVANA COMBINES, MADRAS	12	87	176	M-4342	105	109	107	N	SARAVANA COMBINES, MADRAS	19	4947.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295948	44	TRAILER OF DAADI MAA'	1967	120	3	48848	88.00	0x00005FC300000000	1967-02-14 00:00:00	PRASAD PRODUCTIONS (P) LTD., MADRAS	12	366	0	M-4441	105	110	107	N	PRASAD PRODUCTIONS (P) LTD., MADRAS	1	88.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295949	58	MAJOR CHANDRAKANTH	1966	120	3	48045	4475	0x00005F6200000000	1966-11-09 00:00:00	A.V.M.PRODUCTIONS, MADRAS	12	87	176	M-4347	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS	17	4475	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295950	58	NEW INDIA	1967	120	3	48944	109.72	0x0000601700000000	1967-05-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4554	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295951	49	KALLIPENNE	1966	120	3	48046	2768.49	0x00005F6200000000	1966-11-09 00:00:00	SHAJI FILMS, MADRAS	12	87	176	M-4353	105	109	107	N	SHAJI FILMS, MADRAS	11	2768.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295952	59	'NIRDOSHI'	1967	120	3	48849	4729.27	0x00005FC300000000	1967-02-14 00:00:00	GOWTHAMI PICTURES, MADRAS	12	87	176	M-4431	105	109	107	N	GOWTHAMI PICTURES, MADRAS	18	4729.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295953	45	MOHINI BHASMASURA	1966	120	3	48047	3997.27	0x00005F6200000000	1966-11-09 00:00:00	H.M.BALA PRODUCTIONS, MADRAS	12	87	176	M-4358	105	109	107	N	H.M.BALA PRODUCTIONS, MADRAS	17	3997.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295954	58	FRUITS OF FRIENDSHIP	1967	120	3	48945	164.59	0x0000601700000000	1967-05-09 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, MORCOW.	12	366	0	M-4545	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295955	49	KANAKA CHILANKA	1966	120	3	48048	3917.93	0x00005F6200000000	1966-11-09 00:00:00	SHREE PRODUCTIONS, MADRAS	12	87	176	M-4360	105	109	107	N	NAHATA PRODUCTIONS, MADRAS	13	3917.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295956	58	'BAMA VIJAYAM'	1967	120	3	48850	4569.60	0x00005FC600000000	1967-02-17 00:00:00	MANOHAR PICTURES, MADRAS	12	87	176	M-4404	105	109	107	N	MANOHAR PICTURES, MADRAS	18	4569.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295957	70	SHORT TIME CURRENT TEST	1966	120	3	48049	482.8	0x00005F6800000000	1966-11-15 00:00:00	KEMA LABORATORIES, ARNHEM, HOLLAND	12	366	0	M-4357	105	110	108	N	HIVELM INDUSTRIES P LTD, MADRAS	2	482.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295958	58	'CHINNA MARUMAGAL'	1967	120	3	48851	3962.40	0x00005FC600000000	1967-02-17 00:00:00	SREE VIJAYAMARUTHI PICTURES, MADRAS	12	87	176	M-4433	105	109	107	N	SREE VIJAYAMARUTHI PICTURES, MADRAS	18	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295959	49	KARUNA	1966	120	3	48050	3986.52	0x00005F6B00000000	1966-11-18 00:00:00	SHRI K.THANKAPPAN, MADRAS	12	87	176	M-4352	105	109	107	N	GIRI MOVIES, MADRAS	16	3986.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295960	49	'JEEVIKKAN ANUVADIKKU'	1967	120	3	48852	4092.05	0x00005FC900000000	1967-02-20 00:00:00	MOVIE CRAFT, MADRAS	12	87	176	M-4438	105	109	107	N	MOVIE CRAFT, MADRAS	14	4092.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295961	59	MOHINI BHASMASURA	1966	120	3	48051	3967.58	0x00005F6E00000000	1966-11-21 00:00:00	BAS PRODUCTIONS, MADRAS	12	87	176	M-4361	105	109	107	N	BAS PRODUCTIONS, MADRAS	15	3967.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295962	58	REWTURN TO LIFE  (TELUGU)	1967	120	3	48946	164.59	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4557	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	2	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295963	70	CHENNIMALAI SRI SUBRAMANIYA SWAMY DEVASTHANA THIRUVIZHA	1966	120	3	48052	252.98	0x00005F6F00000000	1966-11-22 00:00:00	SARAVANA FILMS, MADRAS	12	366	0	M-4364	105	110	107	N	SARAVANA FILMS, MADRAS	1	252.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295964	58	'A BURNING PROBLEM (TAMIL, TELUGU, KANNADA & MALAYALAM)'	1967	120	3	48853	63.09	0x00005FCA00000000	1967-02-21 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-4449	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	63.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295965	59	TRAILER OF ADAVI YODHUDU	1966	120	3	48053	100.58	0x00005F7000000000	1966-11-23 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-4368	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295966	58	MY FRIENDS, THE KOSTYLEAVS NO.26.	1967	120	3	48947	325.18	0x0000601700000000	1967-05-09 00:00:00	GENTRAL DOCUMENTARY FILMS STUDIO, MOSCOW.	12	366	0	M-4550	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	3	325.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295967	45	'BANGARA BELAYA BHOOMI'	1967	120	3	48854	470.92	0x00005FCA00000000	1967-02-21 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-4450	105	110	107	N	GEMINI STUDIOS, MADRAS	2	470.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296022	44	ROOPY FILMS NO. 31	1967	120	3	48960	15.24	0x0000601F00000000	1967-05-17 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-4568	105	110	107	N	ROOPY ADVERTISING, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295968	59	SREEMATHI	1966	120	3	48054	4435.45	0x00005F7100000000	1966-11-24 00:00:00	SRI NILAYAM PICTURES P LTD, HYDERABAD	12	87	176	M-4362	105	109	107	N	SRI NILAYAM PICTURES P LTD, HYDERABAD	16	4435.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295969	49	'PONNUVILAIYUNNA BHOOMI'	1967	120	3	48855	470.92	0x00005FCA00000000	1967-02-21 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-4451	105	110	107	N	GEMINI STUDIOS, MADRAS	2	470.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295970	70	DIE MOLEKULARE STRUKTURDER FLUSSIGKEITEN IM MODELLVERSUCH	1966	120	3	48055	76.81	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4159	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295971	70	WINDSCHUTZ DARSTELLUNG DER STROMUNGEN	1966	120	3	48056	109.72	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4241	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295972	59	'NUVVEY'	1967	120	3	48856	3977.03	0x00005FCA00000000	1967-02-21 00:00:00	SARVASHRI N.KANTA RAO AND S.H.HUSSANY, MADRAS	12	87	176	M-4447	105	109	107	N	TIGER PRODUCTIONS, MADRAS	15	3977.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295973	59	CHADARANGAM	1967	120	3	48948	4683.56	0x0000601700000000	1967-05-09 00:00:00	SARVASHRI BADETI SATHYANARAYANA & PUTTA VENKAT RAO, MADRAS.	12	87	176	M-4563	105	109	107	N	S.V.R. FILMS, MADRAS.	16	4683.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295974	70	ARBEITSVORGANGE IN DER DRESCHMASCHINE	1966	120	3	48057	131.66	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4242	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295975	70	SPANFORMEN BEIM DREHEN	1966	120	3	48058	32.92	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4243	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295976	45	'TRAILER OF PARVATHI KALYANAM'	1967	120	3	48857	47.25	0x00005FCC00000000	1967-02-23 00:00:00	SHRI B.S.RANGA, VIKRAM PRODUCTIONS, MADRAS	12	94	0	M-4462	105	110	107	N	SHRI B.S.RANGA, VIKRAM PRODUCTIONS, MADRAS	1	47.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295977	70	SPANNUNGSOPTIK	1966	120	3	48059	131.66	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4244	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295978	59	TRAILER OF VEERA PRATIGNA	1967	120	3	48949	83.82	0x0000601700000000	1967-05-09 00:00:00	SHRI V.S SATHYANARAYANA, SRI THIRUMALA PICTURES, MADRAS.	12	366	0	M-4576	105	110	107	N	SHRI V.S SATHYANARAYANA, SRI THIRUMALA PICTURES, MADRAS.	1	83.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295979	58	'SENDHILKUMAR'	1967	120	3	48858	3913.63	0x00005FCC00000000	1967-02-23 00:00:00	GOWRI ART PRODUCTIONS, MADRAS.	12	87	176	M-4442	105	109	107	N	GOWRI ART PRODUCTIONS, MADRAS.	14	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295980	70	AUSBILDUNG VON AQUIPOTENTALLINIEN IM ELEKTRISCHEN TELD	1966	120	3	48060	54.86	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4245	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295981	59	'SIVALEELALU'	1967	120	3	48859	3810.30	0x00005FCC00000000	1967-02-23 00:00:00	SRI SWATHI FILMS, MADRAS	12	87	176	M-4454	105	109	107	N	SRI SWATHI FILMS, MADRAS	17	3810.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295982	45	BELLI MODA	1967	120	3	48950	4482	0x0000601800000000	1967-05-10 00:00:00	SREENIVAS ART PRODUCTIONS, MADRAS.	12	87	176	M-4569	105	109	107	N	SREENIVAS ART PRODUCTIONS, MADRAS.	16	4482	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295983	70	DASEINSEHALIGE DREHHYPERBOLOID	1966	120	3	48061	65.84	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4246	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295984	58	'NENJIRUKKUMVARAI'	1967	120	3	48860	4548.53	0x00005FD000000000	1967-02-27 00:00:00	CHITRALAYA PICTURES (P) LTD., MADRAS	12	87	176	M-4452	105	109	107	N	CHITRALAYA PICTURES (P) LTD., MADRAS	16	4548.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295985	70	FEBRTRICHTUNGSHGLTUNG DES KRAFTFAHRGEUGES BEIYLOTZLICHEM SEITENWIND I-KRAFTEVERHALTNISSE	1966	120	3	48062	87.78	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4247	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295986	58	AROUND THE SOCIET UNION NO.22.	1967	120	3	48951	109.72	0x0000601900000000	1967-05-11 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, MORCOW.	12	366	0	M-4535	105	110	107	N	U.S.S.R. CONSULATE GENERAL, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295987	49	'SEELAVATHI'	1967	120	3	48861	3852.36	0x00005FD000000000	1967-02-27 00:00:00	ARIES FILMS, MADRAS	12	87	176	M-4455	105	109	107	N	ARIES FILMS, MADRAS	15	3852.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295988	70	DARSTELLUNG DER KURVE MIT DER GLEICHUNG	1966	120	3	48063	21.95	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4248	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	21.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295989	58	ARASA KATTALAI	1967	120	3	48952	5435.18	0x0000601A00000000	1967-05-12 00:00:00	SATHYA RAJA PICTURES, MADRAS.	12	87	176	M-4570	105	109	107	N	SATHYA RAJA PICTURES, MADRAS.	21	5435.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295990	59	'SATI SUMATI'	1967	120	3	48862	4822.55	0x00005FD000000000	1967-02-27 00:00:00	CHINNI BROTHERS, MADRAS	12	87	176	M-4457	105	109	107	N	CHINNI BROTHERS, MADRAS	16	4822.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295991	70	MODELLVERSUCHE UBER DAS FAHRVERHATTENDES KRAFTFAHRZEUGESIN DER KURVE	1966	120	3	48064	76.81	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4249	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295992	59	'MAA VADINA'	1967	120	3	48863	3982.50	0x00005FD100000000	1967-02-28 00:00:00	VASU MOVIES, MADRAS	12	87	176	M-4448	105	109	107	N	VASU MOVIES, MADRAS	15	3982.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295993	70	FAHRTRICHTUNG DES KRAFTFAHRZEUGES BEI PLOTSLICHEM SEITENVRIND II WINDKANAL UND NATURVERZUCHE	1966	120	3	48065	98.76	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4250	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295994	45	TRAILER OF RAJASEKHARA	1967	120	3	48953	60	0x0000601D00000000	1967-05-15 00:00:00	VASANTH PICTURES, MADRAS.	12	366	0	M-4562	105	110	107	N	VASANTH PICTURES, MADRAS.	1	60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295995	58	'TRAILER OF SENDHILKUMAR'	1967	120	3	48864	133.20	0x00005FD100000000	1967-02-28 00:00:00	GOWRI ART PRODUCTIONS, MADRAS	12	94	0	M-4463	105	110	107	N	GOWRI ART PRODUCTIONS, MADRAS	1	133.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295996	70	MODELLVERSUCHE UBER DAS FAHRVERHATTENDES KRAFTFAHRZEUGESIN DER KURVE	1966	120	3	48066	87.78	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4251	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295997	70	RUTTEL PRE B UND SCHWENK FORMMASCHINEN	1966	120	3	48067	76.81	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4252	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
295998	59	SABASH RANGA'	1967	120	3	48865	4454.02	0x00005FD100000000	1967-02-28 00:00:00	SHRI C.H.RAMALINGA RAJU, MADRAS	12	87	176	M-4458	105	109	107	N	VIJAYA BHARATI PICTURES, MADRAS	18	4454.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
295999	49	KUDUMBAM	1967	120	3	48954	3719.47	0x0000601F00000000	1967-05-17 00:00:00	AZEEM & CO, MADRAS.	12	87	176	M-4573	105	109	107	N	AZEEM & CO, MADRAS.	14	3719.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296000	70	GESENKSCHMIEDEHAMMER III GEGENSEHLAGHAMMER	1966	120	3	48068	109.72	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4253	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296001	45	'PARVATHI KALYANAM'	1967	120	3	48866	3795	0x00005FD100000000	1967-02-28 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-4456	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	15	3795	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296002	45	RAJASEKHARA	1967	120	3	48955	4562	0x0000601F00000000	1967-05-17 00:00:00	VASANTH PICTURES, MADRAS.	12	87	176	M-4571	105	109	107	N	VASANTH PICTURES, MADRAS.	19	4562	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296003	70	DAS OBERFLACHENSPEIL AUF FLUSSIGEN GUSSBEISEN	1966	120	3	48069	87.78	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4254	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296004	49	'LADY DOCTOR'	1967	120	3	48867	4245.25	0x00005FD300000000	1967-03-02 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	368	176	M-4461	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	4245.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296005	70	RATTERSCHWINGUNGENAN WERKZEUGMASCHENEN	1966	120	3	48070	109.72	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4255	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296006	45	ELLARA KARTHAVYA	1967	120	3	48956	310.90	0x0000601F00000000	1967-05-17 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-4572	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	310.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296007	58	'SUNDARA MOORTHY NAYANAR'	1967	120	3	48868	3900.82	0x00005FD400000000	1967-03-03 00:00:00	SHRI K,SOMU, KANDHASWAMY PRODUCTIONS, MADRAS	12	87	176	M-4432	105	109	107	N	SHRI K,SOMU, KANDHASWAMY PRODUCTIONS, MADRAS	14	3900.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296008	70	KONFORME ABBILDUNG	1966	120	3	48071	54.86	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4256	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296009	70	DAS OBERFLACHENSPEIL AUF FLUSSIGEN GUSSBEISEN	1966	120	3	48072	76.81	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4257	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296010	44	ROOPY FILMS NO. 28	1967	120	3	48957	25.90	0x0000601F00000000	1967-05-17 00:00:00	ROOPY ADVERTISING, MADRAS.	12	366	0	M-4565	105	110	107	N	ROOPY ADVERTISING, MADRAS.	1	25.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296011	44	'MILAN'	1967	120	3	48869	4758.23	0x00005FD700000000	1967-03-06 00:00:00	PRASAD PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-4443	105	109	107	N	PRASAD PRODUCTIONS (P) LTD., MADRAS	18	4758.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296012	70	SCHMIEDEN VON GESENKSCHMIEDE STUCKEN UNTER DEM REIMENFALLHAMMER	1966	120	3	48073	43.89	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4258	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296013	58	'UYIR MEL AASAI'	1967	120	3	48870	3825.84	0x00005FBC00000000	1967-02-07 00:00:00	AYYAPPAN PRODUCTIONS, MADRAS	12	87	176	M-4460	105	109	107	N	AYYAPPAN PRODUCTIONS, MADRAS	15	3825.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296014	59	ROOPY FILMS NO. 29	1966	120	3	48958	15.24	0x00005EB200000000	1966-05-17 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-4566	105	110	107	N	ROOPY ADVERTISING, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296015	70	ARBEITSVORGANGE BEIM ROTANYBOHREN	1966	120	3	48074	87.78	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4259	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296016	70	RAUMLICHE SPANNUNGSOPTIK	1966	120	3	48075	131.66	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4260	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296017	45	'SATHI SUKANYA'	1967	120	3	48871	4265.06	0x00005FD900000000	1967-03-08 00:00:00	SHRI D.PUTTASWAMY, BHUWANESHWARI PRODUCTIONS, MADRAS	12	87	176	M-4459	105	109	107	N	SHRI D.PUTTASWAMY, BHUWANESHWARI PRODUCTIONS, MADRAS	15	4265.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296018	59	ROOPY FILMS NO. 30	1967	120	3	48959	15.24	0x0000601F00000000	1967-05-17 00:00:00	ROOPY ADVERTISING MADRAS	12	366	0	M-4567	105	110	107	N	ROOPY ADVERTISING, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296019	70	SCHRURLE UMKENHRSPLLUNG	1966	120	3	48076	65.84	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4261	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296020	45	NAKKARE ADE SWARGA'	1967	120	3	48872	3940	0x00005FDB00000000	1967-03-10 00:00:00	SHRIKANT AND SHRIKANT ENTERPRISES, MADRAS	12	87	176	M-4464	105	109	107	N	SHRIKANT AND SHRIKANT ENTERPRISES, MADRAS	14	3940	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296021	70	GEGENUBERSTELLUNG VON DREHDEGELN UND EINSCHALIGEM DREHHYPERBOLOID	1966	120	3	48077	43.89	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4262	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296023	59	'TRAILER OF 'HANTHAKUNI HATYA'	1967	120	3	48873	76.20	0x00005FDE00000000	1967-03-13 00:00:00	SUJATHA FILMS, MADRAS	12	94	0	M-4476	105	110	107	N	SUJATHA FILMS, MADRAS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296024	70	PUMPENNANTREIBE FUR DIE ERDOLGAWINNUNG AUS BOHRLOCHERN	1966	120	3	48078	54.87	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4263	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296025	49	'AGNI PUTHRI'	1967	120	3	48874	3971	0x00005FDF00000000	1967-03-14 00:00:00	SHRI PREM NAWAG PREM PRODUCTIONS, MADRAS	12	87	176	M-4468	105	109	107	N	SHRI PREM NAWAG PREM PRODUCTIONS, MADRAS	14	3971	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296026	70	REIBWERK UND KNUPFUORGANG AM BINDAMAHER	1966	120	3	48079	208.48	0x00005F7600000000	1966-11-29 00:00:00	INSTITUT FUR DEN WISSENSCHAFTLICHEN FILM, GOTTINGEN, GERMANY	12	366	0	M-4264	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	208.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296027	61	ONE GOOD DAY - THE HOME OF THE GOOD SHEPHERD	1967	120	3	48961	175.55	0x0000602000000000	1967-05-18 00:00:00	MOTHER SUPERIOR, GOOD SHYHERD CONVENT, U.S.A	12	366	0	M-4516A	105	110	107	N	MOTHER SUPERIOR, GOOD SHYHERD CONVENT, MADRAS.	1	175.55	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296028	45	SRI KANYAKA PARAMESHWARI KATHE	1966	120	3	48080	4872.54	0x00005F7600000000	1966-11-29 00:00:00	EVERGREEN PRODUCTIONS, MADRAS	12	87	176	M-4354	105	109	107	N	EVERGREEN PRODUCTIONS, MADRAS	16	4872.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296029	58	'VEERA DHALAPATHY'	1967	120	3	48875	3947.76	0x00005FDF00000000	1967-03-14 00:00:00	VIJAY MOVIES, MADRAS	12	87	176	M-4384	105	109	107	N	VIJAY MOVIES, MADRAS	15	3947.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296030	49	STHANARTHY SARAMMA	1966	120	3	48081	3854.51	0x00005F7700000000	1966-11-30 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-4363	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	14	3854.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296031	59	'KONTE PILLAI'	1967	120	3	48876	3985.25	0x00005FE000000000	1967-03-15 00:00:00	KOWMUDI FILMS, MADRAS	12	87	176	M-4477	105	109	107	N	KOWMUDI FILMS, MADRAS	17	3985.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296032	58	SIRU THULI PERU VELLAM	1966	120	3	48082	310.9	0x00005F7900000000	1966-12-02 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-4373	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	310.9	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296033	59	SARASWATHI SAPATHAM	1967	120	3	48962	4419	0x0000602100000000	1967-05-19 00:00:00	SHRI K.VIJAYAKUMAR, MADRAS.	12	87	176	M-4575	105	109	107	N	K.VIJAYAKUMAR & CO. MADRAS.	18	4419	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296034	58	'APOORVA PIRAVIGAL'	1967	120	3	48877	3999	0x00005FE100000000	1967-03-16 00:00:00	LAKSHMI SARASWATHI MOVIES, MADRAS	12	87	176	M-4478	105	109	107	N	LAKSHMI SARASWATHI MOVIES, MADRAS	16	3999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296035	61	MIEHLE TRAINING FILM HERALD DUBUQUE GOSS COMMUNITY	1966	120	3	48083	636.42	0x00005F7A00000000	1966-12-03 00:00:00	MICHLE GOSS DEXTER, INC, CHICAGO, USA	12	366	0	M-4371	105	110	108	N	INDIAN GRAPHIC ARTS EQUIPMENT CO LTD, COIMBATORE	3	636.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296036	58	'BHAKTHA PRAHLADA'	1967	120	3	48878	4483	0x00005FE100000000	1967-03-16 00:00:00	VEERAPPAN & CO, MADRAS	12	87	176	M-4473	105	109	107	N	VEERAPPAN & CO, MADRAS	19	4483	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296037	58	MANI MAGUDAM	1966	120	3	48084	4167.22	0x00005F7A00000000	1966-12-03 00:00:00	SHRI D.V.NARAYANASWAMY, SSR PICTURES, MADRAS	12	87	176	M-4366	105	109	107	N	SSR PICTURES, MADRAS	15	4167.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296038	58	VEERA SUTHANDIRAM	1967	120	3	48963	4942.05	0x0000602100000000	1967-05-19 00:00:00	SHRI CHETAN ANAND, HIMALAYA FILMS, BANGALORE.	12	87	176	M-4286	105	109	107	N	SHRI CHETAN ANAND, HIMALAYA FILMS, BANGALORE.	19	4942.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296039	49	PUTHIYA VELICHAM	1966	120	3	48085	188.98	0x00005F7D00000000	1966-12-06 00:00:00	THE STATE FAMILY PLANNING BUREAU, KERALA HEAL THE SERIES TRIVANDRUM	12	366	0	M-4379	105	110	107	N	THE CITY THEATRES P LTD, TRIVANDRUM	1	188.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296040	59	'KANCHU KOTA'	1967	120	3	48879	4859.99	0x00005FE200000000	1967-03-17 00:00:00	VISWA SANTHI PICTURES, MADRAS	12	87	176	M-4465	105	109	107	N	VISWA SANTHI PICTURES, MADRAS	19	4856.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296041	58	MANAM ORU KURANGU	1966	120	3	48086	4424.78	0x00005F7D00000000	1966-12-06 00:00:00	SHASTI FILMS, MADRAS	12	87	176	M-4367	105	109	107	N	SHASTI FILMS, MADRAS	15	4424.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296042	49	'KOTTAYAM KOLACASE'	1967	120	3	48880	3931.92	0x00005FE300000000	1967-03-18 00:00:00	JAI MAMUTHY PRODUCTIONS, MADRAS	12	87	176	M-4475	105	109	107	N	JAI MAMUTHY PRODUCTIONS, MADRAS	14	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296043	59	PATTUKUNTEM PADIVELU	1967	120	3	48964	3836.23	0x0000602100000000	1967-05-19 00:00:00	NAVAJYOTHI FILMS, MADRAS.	12	87	176	M-4579	105	109	107	N	NAVAJYOTHI FILMS, MADRAS.	15	3836.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296044	58	PETRALTHAN PILLAYA	1966	120	3	48087	4572	0x00005F7D00000000	1966-12-06 00:00:00	SRI MUTHUKUMARAN PICTURES, MADRAS	12	87	176	M-4370	105	109	107	N	SRI MUTHUKUMARAN PICTURES, MADRAS	17	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296045	49	PRIYATHAMA	1966	120	3	48088	4446.9	0x00005F7E00000000	1966-12-07 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-4372	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	4446.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296046	61	'AVON TURBO - JET ENGINE'	1967	120	3	48881	197.51	0x00005FE600000000	1967-03-21 00:00:00	ROLLS RAGEE LTD., U.K	12	366	0	M-4470	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	197.51	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296047	70	ENGINEARED PORCELAIN PART I	1966	120	3	48089	153.61	0x00005F7E00000000	1966-12-07 00:00:00	WESTLINGHOUSE ELECTRIC INTERNATIONAL CO USA	12	366	0	M-4380	105	110	108	N	W.S.INSULATORS INDIA LTD, MADRAS	1	153.61	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296048	61	'BRICKS AND BRICKS MASONRY'	1967	120	3	48882	307.23	0x00005FE600000000	1967-03-21 00:00:00	G.P.HUGHES LTD., U.K	12	366	0	M-4471	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296049	44	TRAILER OF PYAR KIYA JAA	1966	120	3	48090	97	0x00005F8300000000	1966-12-12 00:00:00	CHITRALAYA, MADRAS	12	94	0	M-4356	105	110	107	N	CHITRALAYA, MADRAS	1	97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296050	58	ATHEY KANGAL	1967	120	3	48965	4519	0x0000602200000000	1967-05-20 00:00:00	BALASUBRAMANIAM & CO, MADRAS.	12	87	176	M-4574	105	109	107	N	BALASUBRAMANIAM & CO, MADRAS.	19	4519	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296051	58	NUMMA VEETU LAKSHMI	1966	120	3	48091	3854.79	0x00005F8300000000	1966-12-12 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-4378	105	109	107	N	PADMINI PICTURES, MADRAS	14	3854.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296081	61	CRYSTALS AT WORK	1968	120	3	52001	98.16	0x0000611900000000	1968-01-22 00:00:00	ROA'S FILMS, USA	12	366	0	M-4793	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	98.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296052	61	'THE NATIONAL GRID'	1967	120	3	48883	197.51	0x00005FE600000000	1967-03-21 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION, LONDON	12	366	0	M-4446	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	197.51	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296053	59	ADAVI YODHUDU	1966	120	3	48092	3773.42	0x00005F8400000000	1966-12-13 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-4381	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	3773.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296054	61	'THE SCIENCE OF MODERN BUILDING NO.1'	1967	120	3	48884	153.62	0x00005FE600000000	1967-03-21 00:00:00	HOLLAND & HANNENT CUBITTS (GREATBRITAIN) LTD. U.K	12	366	0	M-4445	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	153.62	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296055	61	HEAT IN HARNESS	1966	120	3	48093	296.26	0x00005F8500000000	1966-12-14 00:00:00	CARBORUNDUM CO., LTD, TRAFFORD PARK, MANCHESTER, UK	12	366	0	M-4374	105	110	108	N	CARBORUNDUM UNIVERSAL LTD, MADRAS	1	296.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296056	58	VALILA VIRUNDHU	1967	120	3	48967	3993.79	0x0000602500000000	1967-05-23 00:00:00	MEKALA PICTURES. MADRAS.	12	87	176	M-4581	105	109	107	N	MEKALA PICTURES. MADRAS.	15	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296057	61	IN THE HOT ZONE	1966	120	3	48094	296.26	0x00005F8500000000	1966-12-14 00:00:00	CARBORUNDUM CO., LTD, TRAFFORD PARK, MANCHESTER, UK	12	366	0	M-4375	105	110	108	N	CARBORUNDUM UNIVERSAL LTD, MADRAS	1	296.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296058	61	'THE SCIENCE OF MODERN BUILDING NO.2'	1967	120	3	48885	241.40	0x00005FE600000000	1967-03-21 00:00:00	HOLLAND & HANNRENT CUBITTS (GREAT BRITAIN) LTD. U.K	12	366	0	M-4472	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296059	58	MADRAS TO PONDICHERRY	1966	120	3	48095	3566.16	0x00005F8600000000	1966-12-15 00:00:00	VIVIDHA BARATHI, MADRAS	12	87	176	M-4365	105	109	107	N	VIVIDHA BARATHI, MADRAS	14	3566.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296060	58	NETRU INRU NAALAI	1966	120	3	48096	605.96	0x00005F8A00000000	1966-12-19 00:00:00	SHRI D.JAYAKANTHAM, MADRAS	12	366	0	M-4391	105	110	107	N	SHRI D.JAYAKANTHAM, MADRAS	2	605.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296061	61	'TURBO - JET PROPULSION'	1967	120	3	48886	186.54	0x00005FE600000000	1967-03-21 00:00:00	ROLLS RAYEE LTD., U.K	12	366	0	M-4469	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS	1	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296062	59	"""NAAMAATANTE NAAMAANTANTE HADAL"""	1967	120	3	48968	3978	0x0000602700000000	1967-05-25 00:00:00	SHRI P.MARAKANDAM, MADRAS.	12	87	176	M-4583	105	109	107	N	LAKSHMI SARASWATHI MOVIES, MADRAS.	15	3978	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296063	59	PURNAKUMBAA	1966	120	3	48097	243.84	0x00005F8B00000000	1966-12-20 00:00:00	DEPARTMENT OF AGRICULTURE GOVT OF ANDHRA PRADESH	12	366	0	M-4392	105	110	107	N	DEPARTMENT OF AGRICULTURE GOVT OF ANDHRA PRADESH	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296064	45	'BLACK MARKET'	1967	120	3	48887	3951.75	0x00005FE600000000	1967-03-21 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-4439	105	109	107	N	PREMIER STUDIOS, MYSORE	15	3951.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296065	49	THILOTHAMA	1966	120	3	48098	3718.25	0x00005F8B00000000	1966-12-20 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-4387	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	14	3718.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296066	45	SANDHYARAAGA	1966	120	3	48099	4485.13	0x00005F8D00000000	1966-12-22 00:00:00	SHAILASHREE PRODUCTIONS, MADRAS	12	87	176	M-4385	105	109	107	N	SHAILASHREE PRODUCTIONS, MADRAS	16	4485.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296067	58	'MANVALA PADUKATTU' (SOIL CONVERSATION ON PLAINS)	1967	120	3	48888	579.12	0x00005FE800000000	1967-03-23 00:00:00	DOCUMENTARY SERVICE (INDIA), MADRAS	12	366	0	M-4484	105	110	107	N	DOCUMENTARY SERVICE (INDIA), MADRAS	2	579.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296068	49	MAYOR NAIR	1966	120	3	48100	3971.55	0x00005F8D00000000	1966-12-22 00:00:00	SHRI P.A.THANGAL, MADRAS	12	87	176	M-4390	105	109	107	N	SHRI P.A.THANGAL, MADRAS	14	3971.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296069	58	'MEI VARUNDHA  KOOLI THARUM (VEGETABLE CULTIVATION ON COMMERCIAL SALE)'	1967	120	3	48889	458.11	0x00005FE800000000	1967-03-23 00:00:00	`DOCUMENTARY SERVICE (INDIA), MADRAS	12	366	0	M-4485	105	110	107	N	DOCUMENTARY SERVICE (INDIA), MADRAS	2	458.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296070	58	'SIRU THULI PERU VELLAM' (KITCHEN GARDEN)'	1967	120	3	48890	451.41	0x00005FE800000000	1967-03-23 00:00:00	DOCUMENTARY SERVICE (INDIA), MADRAS	12	366	0	M-4486	105	110	107	N	DOCUMENTARY SERVICE (INDIA), MADRAS	2	451.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296071	175	'AND MAN CREATED'	1967	120	3	48891	245.06	0x00005FEC00000000	1967-03-27 00:00:00	CHITRALEKHA FILM CO-OPERATIVE LTD., TRIVENDRUM	12	366	0	M-4489	105	110	107	N	SECRETARY CHITRALEKHA FILM CO-OPERATIVE LTD., TRIVENDRUM	1	245.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296072	59	SRI SHRI SHREE MARIYADA RAMANNA.	1967	120	3	48969	5049.32	0x0000602700000000	1967-05-25 00:00:00	REKHA & MURALI PRODUCTIONS, MADRAS.	12	87	176	M-4578	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS.	18	5049.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296073	49	'MANN THARIKAL'	1967	120	3	48892	304.80	0x00005FEC00000000	1967-03-27 00:00:00	CHITRALEKHA FILM UNIT, TRIVENDRUM	12	366	0	M-4490	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN, SECRETARY, CHITRALEKHA FILM UNIT, TRIVENDRUM	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296074	58	'TRAILER OF APOORVA PIRAVIGAL'	1967	120	3	48893	106.68	0x00005FEE00000000	1967-03-29 00:00:00	LAKSHMI SARASWATHI MOVIES, MADRAS	12	366	0	M-4495	105	110	107	N	LAKSHMI SARASWATHI MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296075	49	BHAGYA MUDRA	1967	120	3	48970	3744.39	0x0000602800000000	1967-05-26 00:00:00	SHRI P.RAMASAMI, PAZHANI FILMS, MADRAS.	12	87	176	M-4582	105	109	107	N	PAZHANI FILMS, MADRAS.	14	3744039	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296076	58	'MOVEMENT IN ANIMALS'	1967	120	3	48894	109.73	0x00005FEE00000000	1967-03-29 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-4491	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296077	58	'PROTECTIVE DEVICES OF ANIMALS'	1967	120	3	48895	304.80	0x00005FEE00000000	1967-03-29 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-4492	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296078	58	'WHAT IS HYDROGEN'	1967	120	3	48896	300	0x00005FEE00000000	1967-03-29 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-4493	105	110	107	N	ROOPY ASSOCIATES, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296079	58	'MONOCOTYLEDONS AND DYCOTYLEDONS'	1967	120	3	48897	304.80	0x00005FEF00000000	1967-03-30 00:00:00	SHRI A.CHINNAPPA AUDIO VISION, MADRAS	12	366	0	M-4479	105	110	107	N	SHRI A.CHINNAPPA AUDIO VISION, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296080	49	TRAILER OF KARUTHA RATHRIKAL	1967	120	3	48971	115	0x0000602900000000	1967-05-27 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-4588	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	115	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296082	58	'MOVEMENTS IN ANIMALS'	1967	120	3	48898	304.80	0x00005FEF00000000	1967-03-30 00:00:00	SHRI A.CHINNAPPA AUDIO VISION, MADRAS	12	366	0	M-4480	105	110	107	N	SHRI A.CHINNAPPA AUDIO VISION, MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296083	61	FARM FROLICS	1968	120	3	52002	65.84	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4794	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296084	61	FIFTY YEAR BARTER	1968	120	3	52003	98.76	0x0000611900000000	1968-01-22 00:00:00	ACADEMIC FILM CO, INC, USA	12	366	0	M-4795	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296085	61	THE FLORIDA KEYS	1968	120	3	52004	142.65	0x0000611900000000	1968-01-22 00:00:00	D.P.M.PRODUCTIONS, NEW YORK, USA	12	366	0	M-4796	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	142.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296086	61	'SIX 354 - SERVICING TECHNIQUE'	1967	120	3	48899	219.45	0x00005FEF00000000	1967-03-30 00:00:00	PERKINS ENGINES LTD., U.K	12	366	0	M-4466	105	110	108	N	SIMPSON & CO LTD., MADRAS	2	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296087	49	MINATHERUVI	1967	120	3	48972	3352.80	0x0000602900000000	1967-05-27 00:00:00	UDAYA STUDIOS, ALLEPPEY..	12	87	176	M-4586	105	109	107	N	UDAYA STUDIOS, ALLEPPEY..	14	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296088	61	GIANT BEETLES	1968	120	3	52005	131.67	0x0000611900000000	1968-01-22 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4797	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296089	45	MISS BANGALORE	1967	120	3	48973	3803	0x0000602B00000000	1967-05-29 00:00:00	PADMAVATHI PICTURES, MADRAS.	12	87	176	M-4580	105	109	107	N	PADMAVATHI PICTURES, MADRAS.	14	3803	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296090	61	IT HAPPENED TO CRUSO	1968	120	3	52006	76.81	0x0000611900000000	1968-01-22 00:00:00	OFFICIAL FILMS, USA	12	366	0	M-4799	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296091	61	'SIX 354'	1967	120	3	48900	186.54	0x00005FEF00000000	1967-03-30 00:00:00	PERKINS ENGINES LTD., U.K	12	366	0	M-4467	105	110	108	N	SIMPSON & CO., LTD., MADRAS	2	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296092	49	KARUTHA RATRIKAL	1967	120	3	48974	3950.21	0x0000602B00000000	1967-05-29 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-4587	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	14	3950.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296093	61	JUKE BOX JAMBOREE	1968	120	3	52007	54.86	0x0000611900000000	1968-01-22 00:00:00	WALT DISNEY, USA	12	366	0	M-4790	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296094	61	KENNEL KINGS	1968	120	3	52008	87.78	0x0000611900000000	1968-01-22 00:00:00	OFFICIAL FILMS, USA	12	366	0	M-4800	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296095	59	SRI KRISHNA MAHIMA	1967	120	3	48975	4432.09	0x0000602D00000000	1967-05-31 00:00:00	CHITRANJALI, MADRAS	12	87	176	M-4584	105	109	107	N	CHITRANJALI, MADRAS	17	4432.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296096	58	'TEACHARAMMA'	1968	120	3	52403	3994.00	0x0000615500000000	1968-03-22 00:00:00	SUBALAKSHMI PICTURES, MADRAS	12	87	176	M-4969	105	109	107	N	SUBALAKSHMI PICTURES, MADRAS	15	3994.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296097	61	LES ELGART AND HIS ORCHESTRA	1968	120	3	52009	109.73	0x0000611900000000	1968-01-22 00:00:00	COLUMBIA PICTURES, USA	12	366	0	M-4801	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296098	44	AURAT	1967	120	3	48976	4474.45	0x0000602E00000000	1967-06-01 00:00:00	GEMINI COMBINES, MADRAS.	12	87	176	M-4585	105	109	107	N	GEMINI COMBINES, MADRAS.	18	4474.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296099	61	LET US LOOK AT MICHIGAN	1968	120	3	52010	164.59	0x0000611900000000	1968-01-22 00:00:00	D.P.M.PRODUCTIONS, NEW YORK, USA	12	366	0	M-4809	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296100	49	FR. BENEDICT	1967	120	3	48977	182.88	0x0000603200000000	1967-06-05 00:00:00	UDAYA STUDIOS, ALLEPPEY..	12	366	0	M-4590	105	110	107	N	UDAYA STUDIOS, ALLEPPEY..	1	182.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296101	61	THE LION HUNT (CARTOON)	1968	120	3	52011	65.84	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4803	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296102	61	MEXICO	1968	120	3	52012	98.76	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4804	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296103	49	MADATHARUVI	1967	120	3	48978	3203.75	0x0000603200000000	1967-06-05 00:00:00	SHRI P.A. THOMAS, THOMAS PICTURE MADRAS	12	87	176	M-4589	105	109	107	N	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	14	3203.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296104	59	'DEBBAKU DEBBA'	1978	120	3	53601	3995	0x0000704C00000000	1978-09-17 00:00:00	SREE VENKATESWARA CHITRA, MADRAS	12	87	176	M-5194	105	109	107	N	SREE VENKATESWARA CHITRA, MADRAS	18	3995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296105	58	MAADI VEETTU MAPPILLAI	1967	120	3	48979	4717.09	0x0000603300000000	1967-06-06 00:00:00	PRASAD ART PICTURES, (P) LTD, MADRAS.	12	87	176	M-4577	105	109	107	N	PRASAD ART PICTURES, (P) LTD, MADRAS.	18	4717.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296106	61	MICKEYS BIG BROADCAST	1968	120	3	52013	109.73	0x0000611900000000	1968-01-22 00:00:00	R.G.A., USA	12	366	0	M-4805	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296107	58	PALADAI	1967	120	3	48980	3961.83	0x0000603900000000	1967-06-12 00:00:00	KAMALA PICTURES, MADRAS.	12	87	176	M-4591	105	109	107	N	KAMALA PICTURES, MADRAS.	15	3961.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296108	61	NATURES TECHNIQUES	1968	120	3	52014	120.7	0x0000611900000000	1968-01-22 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4806	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	120.7	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296109	61	NEW HIGHLIGHTS WORK AND PLAY IN BELGIUM	1968	120	3	52015	219.46	0x0000611900000000	1968-01-22 00:00:00	D.P.M.PRODUCTIONS, NEW YORK, USA	12	366	0	M-4807	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296110	61	'MYSORE DASARA OLYMPIC - 67'	1978	120	3	53602	858.61	0x0000704F00000000	1978-09-20 00:00:00	MYSORE STATE SPORTS COUNCIL, BANGALORE	12	366	0	M-5200	105	110	107	N	SYGA MOVIES, MADRAS	3	858.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296111	59	TRAILER OF SAAKSHI.	1967	120	3	48981	83.81	0x0000603B00000000	1967-06-14 00:00:00	NANDANA FILMS, MADRAS.	12	366	0	M-4597	105	110	107	N	SHRI SURESH KUMAR, MADRAS.	1	83.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296112	61	PEG LEG PETE THE PIRATE	1968	120	3	52016	54.86	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4808	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296113	44	TRAILER OF MAHIDAM	1967	120	3	48982	93.00	0x0000603D00000000	1967-06-16 00:00:00	A.V.M. SONS, MADRAS.	12	366	0	M-4600	105	110	107	N	A.V.M.SONS, MADRAS.	1	93.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296114	59	'UNDAMMA BOTTU PEDATHA'	1978	120	3	53603	4265.09	0x0000705100000000	1978-09-22 00:00:00	BABU MOVIES, MADRAS	12	87	176	M-5195	105	109	107	N	BABU MOVIES, MADRAS	16	4265.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296115	61	ABUNDANCE FROM INDIAS ACRES	1968	120	3	52017	295.66	0x0000611900000000	1968-01-22 00:00:00	MADRAS FERTILIZERS LTD, MADRAS	12	366	0	M-4924	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS	1	295.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296116	58	DEIVA CHEYAL	1967	120	3	48983	3997.15	0x0000603E00000000	1967-06-17 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-4595	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	15	3997.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296117	49	'ADHIYAPITA'	1978	120	3	53604	4445	0x0000705100000000	1978-09-22 00:00:00	NEELA PRODUCTIONS, TRIVENDRUM	12	87	176	M-5192	105	109	107	N	NEELA PRODUCTIONS, TRIVENDRUM	16	4445	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296118	44	DO KALIYAN	1968	120	3	52018	4722	0x0000611900000000	1968-01-22 00:00:00	BALASUBRAMANIAN & CO, MADRAS	12	87	176	M-4922	105	109	107	N	BALASUBRAMANIAN & CO, MADRAS	19	4722	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296119	59	SAAKSHI	1967	120	3	48984	3902.35	0x0000604000000000	1967-06-19 00:00:00	NANDANA FILMS, MADRAS.	12	87	176	M-4599	105	109	107	N	SHRI SURESH KUMAR, MADRAS.	14	3902.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296120	59	MOOGA JEEVULU	1968	120	3	52019	4684.15	0x0000611900000000	1968-01-22 00:00:00	CHANDRASEKHARA FILMS, MADRAS	12	87	176	M-4896	105	109	107	N	CHANDRASEKHARA FILMS, MADRAS	16	4684.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296121	61	'VITAL LINK'	1978	120	3	53605	228.60	0x0000705200000000	1978-09-23 00:00:00	I.C.E. FILMS LTD., LONDON	12	366	0	M-5187	105	110	108	N	HYDRAULIES LTD., MADRAS	1	228.60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296122	45	MAATHAYE MAHA MANDIRA	1968	120	3	52020	4516.2	0x0000611A00000000	1968-01-23 00:00:00	VIJAYASHRI FILMS, MADRAS	12	87	176	M-4920	105	109	107	N	VIJAYASHRI FILMS, MADRAS	18	4516.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296123	44	RAM AUR SHYAM	1967	120	3	48985	4688.73	0x0000604000000000	1967-06-19 00:00:00	SHRI B.NAJI REDY, MADRAS.	12	87	176	M-4594	105	109	107	N	VIJAYA INTERNATIONAL, MADRAS.	18	4688.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296124	58	SEETHA	1967	120	3	48986	3989.84	0x0000604100000000	1967-06-20 00:00:00	RAJALAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-4598	105	109	107	N	RAJALAKSHMI PRODUCTIONS, MADRAS	16	3989.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296125	49	BHAGYACHAKARAV'	1978	120	3	53606	259.25	0x0000705300000000	1978-09-24 00:00:00	THE KERALA STATE GOVT. LOTTERIES, TRIVENDRUM	12	366	0	M-5205	105	110	107	N	THE CITY THEATRES (P) LTD, TRIVENDRUM	1	259.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296126	61	FOR GRACIOUS LIVING	1968	120	3	52022	76.2	0x0000611B00000000	1968-01-24 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-4927	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	76.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296127	59	BHAMA VIJAYAM	1967	120	3	48987	4925.57	0x0000604400000000	1967-06-23 00:00:00	SEKHAR FILMS, MADRAS.	12	87	176	M-4593	105	109	107	N	SEKHAR FILMS, MADRAS.	19	4925.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296128	58	'A.R.C'	1978	120	3	53607	53.33	0x0000705300000000	1978-09-24 00:00:00	MR.THOMES MANUAUAL, MADRAS	12	366	0	M-5206	105	110	107	N	MR.THOMES MANUAUAL, MADRAS	1	53.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296129	61	PUDDY THE PUP DOG WANTED	1968	120	3	52023	65.84	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4792	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	65.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296130	45	LAGNA PATHRIKE	1967	120	3	48988	3998.25	0x0000604500000000	1967-06-24 00:00:00	SHRI A.M.SAMYULLAH, BAWA MOVIETONE BANGALORE.	12	87	176	M-4601	105	109	107	N	SHRI A.M.SAMYULLAH, BAWA MOVIETONE BANGALORE.	14	3998.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296131	58	'MAHENDRAPURI VEERAN'	1978	120	3	53608	3980.60	0x0000705300000000	1978-09-24 00:00:00	SHREE SHREE MOVIES, MADRAS	12	87	176	M-5199	105	109	107	N	SHREE SHREE MOVIES, MADRAS	15	3980.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296132	70	FORCEFLOW PACLES FOR FRRTILES	1967	120	3	48989	109.72	0x0000604A00000000	1967-06-29 00:00:00	ST REGIS PAGE CO., U.S.A	12	366	0	M-4596	105	110	108	N	UNION CARIED INDIA LTD, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296133	61	RAIL ROAD STORY	1968	120	3	52024	87.78	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4810	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296134	61	ROLLING STONES	1968	120	3	52025	54.86	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4811	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296135	59	'VEYYI RUPAYILU' (NOTE)	1978	120	3	53609	4446	0x0000705300000000	1978-09-24 00:00:00	A.S. PRODUCTIONS, MADRAS	12	87	176	M-5798	105	109	107	N	A.S. PRODUCTIONS, MADRAS	17	4446	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296136	61	SAILS IN THE WIND	1968	120	3	52026	131.67	0x0000612100000000	1968-01-30 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4812	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296137	59	'VINTHA KAAPURAU'	1978	120	3	53610	4965.49	0x0000705400000000	1978-09-25 00:00:00	PADMA SREE PICTURES, MADRAS	12	87	176	M-5197	105	109	107	N	PADMA SREE PICTURES, MADRAS	18	4965.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296138	61	SHANGHAI	1968	120	3	52027	87.78	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4813	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296139	70	STOKER STAND AINE PACKER	1967	120	3	48990	45.72	0x0000604A00000000	1967-06-29 00:00:00	H.L.STOKER CO, CALIFORNIA,K U.S.A.	12	366	0	M-4607	105	110	108	N	UNION CARIED INDIA LTD, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296140	61	AUTOMATIC PROCESS CONTROL'	1978	120	3	53611	359.36	0x0000705400000000	1978-09-25 00:00:00	INSTRUMENT SOCIETY OF AMERICA, USA	12	366	0	M-5155	105	110	108	N	MADRAS REFINERIES LTD., MADRAS	1	359.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296141	61	SMALL FRY PORY EXPRESS	1968	120	3	52028	109.73	0x0000612100000000	1968-01-30 00:00:00	ENEYELOPARDIA BRITANNICA FILMS INC, USA	12	366	0	M-4814	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296142	61	SOUTH AMERICAN VISTA	1968	120	3	52029	98.76	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4815	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296143	70	STOKER AUTOMATIC BAG PLACE	1967	120	3	48991	45.72	0x0000604A00000000	1967-06-29 00:00:00	H.L.STOKER CO, CALIFORNIA,K U.S.A.	12	366	0	M-4606	105	110	108	N	UNION CARIED INDIA LTD, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296144	49	'PENGAL'	1978	120	3	53612	4418.68	0x0000705400000000	1978-09-25 00:00:00	SHRI M.VASU, CANNANORE	12	87	176	M-5110	105	109	107	N	RENOWNED FILMS (P) LTD., MADRAS	15	4418.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296145	61	SOUTH POLE OR BUST	1968	120	3	52030	54.86	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4816	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296146	61	SPRING COMESTO A POND	1968	120	3	52031	120.7	0x0000612100000000	1968-01-30 00:00:00	D.P.M.PRODUCTIONS, NEW YORK, USA	12	366	0	M-4817	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	120.7	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296147	58	ENGALUKKUM KALAM VARUM	1967	120	3	48992	4369.60	0x0000604B00000000	1967-06-30 00:00:00	PALS & CO, MADRAS.	12	87	176	M-4603	105	109	107	N	PALS & CO, MADRAS.	16	4369.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296148	59	'BANGARU SANKELLU'	1978	120	3	53613	4572.00	0x0000705400000000	1978-09-25 00:00:00	BALA PRODUCTIONS, MADRAS	12	87	176	M-5193	105	109	107	N	BALA PRODUCTIONS, MADRAS	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296149	61	STREAMS AND WHIRLPOOLS	1968	120	3	52032	109.73	0x0000612100000000	1968-01-30 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4818	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296150	61	RAINLESS COPY	1967	120	3	48993	538.58	0x0000605D00000000	1967-07-18 00:00:00	SHRI B.R.SATHYAN, SECUNTERABAD.	12	366	0	M-4605	105	110	107	N	SHRI B.R.SATHYAN, SECUNTERABAD.	2	538.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296151	45	'PRAVASI MAVDIRA'	1978	120	3	53614	3821	0x0000705400000000	1978-09-25 00:00:00	AARKEY PICTURES, BANGALORE	12	87	176	M-5196	105	109	107	N	AARKEY PICTURES, BANGALORE	14	3821	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296152	61	SUN, MOON, EARTH	1968	120	3	52033	109.73	0x0000612100000000	1968-01-30 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4819	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296153	59	DEVUNI GELICHINI MANAVODU	1967	120	3	48994	3993	0x0000604E00000000	1967-07-03 00:00:00	GOWRI PRODUCTIONS, MADRAS 18.	12	87	176	M-4604	105	109	107	N	GOWRI PRODUCTIONS, MADRAS 18.	15	3993	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296154	61	TAHITI	1968	120	3	52034	109.73	0x0000612100000000	1968-01-30 00:00:00	D.P.M.PRODUCTIONS, NEW YORK, USA	12	366	0	M-4802	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296155	61	TED LOUIS AND HIS BAND	1968	120	3	52035	76.81	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4820	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296156	58	TRAILER OF YAR VALLAVAN	1967	120	3	48995	124.96	0x0000605200000000	1967-07-07 00:00:00	PONDY FILMS,MADRAS.	12	366	0	M-4629	105	110	107	N	PONDY FILMS,MADRAS.	1	124.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296157	61	TIMID RABBIT	1968	120	3	52036	76.81	0x0000612100000000	1968-01-30 00:00:00	CASTLE FILMS, USA	12	366	0	M-4821	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296158	58	'TRAILER OF MAYA MAUNAU'	1978	120	3	53616	121.92	0x0000705400000000	1978-09-25 00:00:00	SHRI V.ARUNACHALAM AND S.S. TIRUPATHI, MADRAS	12	94	0	5202	105	110	107	N	SHRI V.ARUNACHALAM AND S.S. TIRUPATHI, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296159	61	ULTRA SOUNDS	1968	120	3	52037	109.73	0x0000612100000000	1968-01-30 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4822	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296160	58	YAR VALLAVAN	1967	120	3	48996	3992.58	0x0000605200000000	1967-07-07 00:00:00	PONDY FILMS,MADRAS.	12	87	176	M-4630	105	109	107	N	PONDY FILMS,MADRAS.	14	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296161	61	WATER	1968	120	3	52038	109.73	0x0000612100000000	1968-01-30 00:00:00	INTERNATIONAL TELEFILM PRODUCTIONS, USA	12	366	0	M-4823	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296162	61	YOUNG URUGUAY	1968	120	3	52039	186.54	0x0000612100000000	1968-01-30 00:00:00	JULIAN BRYAN, USA	12	366	0	M-4824	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS	2	186.54	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296163	58	THIRUVARUTSELVAN	1967	120	3	48997	4329	0x0000605500000000	1967-07-10 00:00:00	SRI VIJAYALAKSHMI, PICTURE, MADRAS.	12	87	176	M-4609	105	109	107	N	SRI VIJAYALAKSHMI, PICTURE, MADRAS.	18	4329	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296164	59	TRAILER OF RANABHAI	1968	120	3	52040	106.68	0x0000612300000000	1968-02-01 00:00:00	SHRI PINJALA SUBBA RAO, MADRAS	12	366	0	M-4934	105	110	108	N	P.S.R.PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296165	45	GANDHINAGARA	1968	120	3	52041	4777	0x0000612300000000	1968-02-01 00:00:00	VIJAYAVARDHAN MOVIES, MADRAS	12	87	176	M-4932	105	109	107	N	VIJAYAVARDHAN MOVIES, MADRAS	18	4777	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296166	59	SATYAMAY JEYAM	1967	120	3	48998	3967.60	0x0000605600000000	1967-07-11 00:00:00	SHRI T.C.SUBBUNNA INDIRA RAMANA PICTURES, MADRAS.	12	87	176	M-4608	105	109	107	N	SHRI T.C.SUBBUNNA INDIRA RAMANA PICTURES, MADRAS.	15	3967.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296167	59	ANUBHAVINCHU RAJA ANUBHAVINCHU	1968	120	3	52042	3999.27	0x0000612700000000	1968-02-05 00:00:00	SHRI N.SHESHAGIRI RAO, MADRAS	12	87	176	M-4897	105	109	107	N	N.S.PRODUCTIONS, MADRAS	18	3999.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296168	49	FASHIONS	1967	120	3	48999	76.20	0x0000605600000000	1967-07-11 00:00:00	MOVIES INTERNATIONAL, MYSORE.	12	366	0	M-4634	105	110	107	N	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296169	59	TR OF VEERA PUJA	1968	120	3	52043	112	0x0000612700000000	1968-02-05 00:00:00	VIJAYA SARADHI PRODUCTIONS, MADRAS	12	366	0	M-4937	105	110	107	N	VIJAYA SARADHI PRODUCTIONS, MADRAS	1	112	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296170	49	MAYALOKAM	1967	120	3	49000	36.92	0x0000605600000000	1967-07-11 00:00:00	MOVIES INTERNATIONAL, MYSORE.	12	366	0	M-4635	105	110	107	N	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	1	36.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296171	93	ALPENFLUZ LETCH	1968	120	3	52044	112	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4760	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	112	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296172	58	'RAYA RAVNAU'	1978	120	3	53617	3949.50	0x0000705400000000	1978-09-25 00:00:00	SHRI V.ARUNACHALAM AND S.S. TIRUPATHI, MADRAS	12	87	176	M-5203	105	109	107	N	SHRI.V.ARUNACHALAM AND S.S.TIRUPATI, MADRAS	15	3949.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296173	93	DER SUESKANAL	1968	120	3	52045	140	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4761	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	140	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296174	93	EIN DEICH WIRD GEBAUT	1968	120	3	52046	235	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4762	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	235	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296175	70	ENTSTEHUNG ELASTISCHER LANGSUND QUERWELLEN	1968	120	3	52047	40	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4763	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296176	58	'TRAILER OF NAAN'	1978	120	3	53618	146	0x0000705400000000	1978-09-25 00:00:00	SRI VINAYAGA PICTURES, MADRAS	12	366	0	M-5207	105	110	107	N	SRI VINAYAGA PICTURES, MADRAS	1	146	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296177	93	ENTSPANNTES WASSER	1968	120	3	52048	135	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4764	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	135	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296178	58	'GIFT OF LOVE' (TAMIL & ENGLISH)	1978	120	3	53619	45.72	0x0000705400000000	1978-09-25 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-5211	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296179	58	'DIAMOND SET IN GOLD'	1978	120	3	53620	53.35	0x0000705500000000	1978-09-26 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-5213	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	53.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296180	59	'NENE MONAGANNI'	1978	120	3	53621	4783.22	0x0000705C00000000	1978-10-03 00:00:00	PRATHIMA FILMS. MADRAS	12	87	176	M-5204	105	109	107	N	PRATHIMA FILMS. MADRAS	17	4783.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296181	93	NORDOSTSEEKANAL	1968	120	3	52049	269	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4765	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	269	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296182	58	'THE CHALLENGE' (TAMIL, TELUGU, KANNADA)	1978	120	3	53622	548.65	0x0000705C00000000	1978-10-03 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-5210	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	2	548.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296183	93	SCHIFFSHEBEWERK	1968	120	3	52050	49	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4766	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296184	49	PAVAPETTAVAL	1967	120	3	50502	3483.86	0x000060C200000000	1967-10-27 00:00:00	MOVIES INTERNATIONAL, MYSORE.	12	87	176	M-4718	105	109	107	N	SHRI P.A.THOMAS, THOMAS PICTURES, MADRAS	14	3483.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296185	93	UBERLAGERUNG VEN LINEARWELLAN	1968	120	3	52051	68	0x0000612800000000	1968-02-06 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4767	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	68	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296186	58	THANGAVALAYAL	1968	120	3	52052	3970.97	0x0000612900000000	1968-02-07 00:00:00	SALEM MOVIES, MADRAS	12	87	176	M-4926	105	109	107	N	SALEM MOVIES, MADRAS	16	3970.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296187	61	'DIAMOND SET IN GOLD' (ENGLISH & HINDI)	1978	120	3	53623	30.48	0x0000705C00000000	1978-10-03 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-5226	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296188	59	PALAMANASULU	1968	120	3	52053	4349	0x0000612900000000	1968-02-07 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-4928	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	16	4349	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296189	59	ANUMANAM PENULHUTHAM	1967	120	3	50503	4167	0x000060C200000000	1967-10-27 00:00:00	K.C.R. FILMS, MADRAS.	12	87	176	M-4743	105	109	107	N	K.C.R. FILMS, MADRAS.	15	4167	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296190	58	THIRUMAL PERUMAI	1968	120	3	52054	4482	0x0000612A00000000	1968-02-08 00:00:00	THIRUVENKATESWARA MOVIES, MADRAS	12	87	176	M-4925	105	109	107	N	THIRUVENKATESWARA MOVIES, MADRAS	18	4482	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296191	58	N.C.C.	1967	120	3	50504	348	0x000060C300000000	1967-10-28 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-4725	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	348	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296192	59	SATHI ARUNDATHI	1968	120	3	52055	3992.88	0x0000612B00000000	1968-02-09 00:00:00	SHRI G.KRISHNA REDDY, HYDERABAD	12	87	176	M-4931	105	109	107	N	K.A.PICTURES, HYDERABAD	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296193	45	'TRAILER OF NIRAPARADHI'	1978	120	3	53624	137.16	0x0000705C00000000	1978-10-03 00:00:00	SIVASAKTHI FILMS, MADRAS	12	366	0	M-5215	105	110	107	N	SIVASAKTHI FILMS, MADRAS	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296194	58	PANAMA PASAMA	1968	120	3	52056	4782.31	0x0000612F00000000	1968-02-13 00:00:00	RAVI PRODUCTIONS, MADRAS	12	87	176	M-4933	105	109	107	N	SHRI R.BALASUBRAMANYAM, MADRAS	17	4782.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296195	59	TRAILER OF AVEY KALLN	1967	120	3	50505	146	0x000060C300000000	1967-10-28 00:00:00	SUBRAMANYAM & CO, MADRAS.	12	366	0	M-4750	105	110	107	N	SUBRAMANYAM & CO, MADRAS.	1	146	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296196	93	UBERLAGERUNG VEN LINEARWELLAN II	1968	120	3	52057	60	0x0000613000000000	1968-02-14 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4768	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296197	93	WASSER IM BODEN	1968	120	3	52058	164	0x0000613000000000	1968-02-14 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4769	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	164	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296198	59	TRAILER OF AGGI DORA	1967	120	3	50506	126	0x000060C300000000	1967-10-28 00:00:00	SRI VITTAL COMBANIES MADRAS.	12	366	0	M-4751	105	110	107	N	SRI VITTAL COMBANIES MADRAS.	1	126	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296199	93	WIE DAS WASSER	1968	120	3	52059	141	0x0000613000000000	1968-02-14 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4770	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	141	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296200	93	SCHIFFSCHLEUSE	1968	120	3	52060	78	0x0000613000000000	1968-02-14 00:00:00	INSTITUT FUR FILM UND BILD, WEST GERMANY	12	366	0	M-4771	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296201	59	AVEY KALLU	1967	120	3	50507	4844	0x000060C900000000	1967-11-03 00:00:00	SUBRAMANYAM & CO, MADRAS.	12	87	176	M-4734	105	109	107	N	SUBRAMANYAM & CO, MADRAS.	19	4844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296202	59	'PRAGATI PADHAMLO BHAGYANAGARAM'	1978	120	3	53625	345.95	0x0000705C00000000	1978-10-03 00:00:00	COMMISSION, MUNICIPAL COOPERATION HYDERABAD	12	366	0	M-5217	105	110	107	N	LALITHASRI PICTURES, HYDERABAD	1	345.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296203	93	KRAFT STROM LIGHT	1968	120	3	52061	154	0x0000613000000000	1968-02-14 00:00:00	E.E.A.KRAFT FILM GMBH, WEST GERMANY	12	366	0	M-4746	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	154	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296204	93	LEUCHTTURME	1968	120	3	52062	143	0x0000613000000000	1968-02-14 00:00:00	E.E.A.KRAFT FILM GMBH, WEST GERMANY	12	366	0	M-4747	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	143	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296205	59	GOPPAVARI GOTHRALU	1967	120	3	50508	3993.18	0x000060C900000000	1967-11-03 00:00:00	SHRI M.RANGA RAO, EMMARAR PICTURES, MADRAS.	12	87	176	M-4738	105	109	107	N	EMMARAR PICTURES, MADRAS.	14	3993.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296206	59	'MUTHATTU RATHRI'	1978	120	3	53626	32	0x0000705D00000000	1978-10-04 00:00:00	ARYAN FILMS, MADRAS	12	366	0	M-5222	105	110	107	N	ARYAN FILMS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296207	58	PARAMANANDA SEEDARGAL CHITRALEKHA	1968	120	3	52063	5034.38	0x0000613100000000	1968-02-15 00:00:00	SMT M.R.ANURADHA DEVI, MADRAS	12	87	176	M-4930	105	109	107	N	SRI SOBHANAACHALA MOVIES, MADRAS	19	5034.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296208	59	BHAARYA	1968	120	3	52064	4542.12	0x0000613100000000	1968-02-15 00:00:00	SHRI M.SUNDARARAMI REDDY, MADRAS	12	87	176	M-4935	105	109	107	N	KOWMUDI PICTURES, MADRAS	18	4542.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296209	49	POOJA	1967	120	3	50509	3992.88	0x000060CC00000000	1967-11-06 00:00:00	SARVASHRI M.VENUGOPAL & SIVACHANDRA PRODUCTIONS, MADRAS.	12	87	176	M-4753	105	109	107	N	SIVACHANDRA PRODUCTIONS, MADRAS.	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296210	44	TRAILER OF DO-KALIYAN	1968	120	3	52066	133	0x0000613300000000	1968-02-17 00:00:00	BALASUBRAMANIAN & CO, MADRAS	12	94	0	M-4953	105	110	107	N	BALASUBRAMANIAN & CO, MADRAS	1	133	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296211	44	'SUHAAG RAAK'	1978	120	3	53627	32	0x0000705D00000000	1978-10-04 00:00:00	ARYAN FILMS, MADRAS	12	366	0	M-5223	105	110	107	N	ARYAN FILMS, MADRAS	1	32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296212	45	JAANARA JAANA	1967	120	3	50510	3938	0x000060CC00000000	1967-11-06 00:00:00	SHRI G.K. MURTHY,JAYANAGOR BANGALORE.	12	87	176	M-4752	105	109	107	N	ADITHYA, BANGALORE, JAYANAGOR BANGALORE.	15	3938	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296213	58	THE THIRUVIZHA	1968	120	3	52067	4452.67	0x0000613500000000	1968-02-19 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-4946	105	109	107	N	DEVAR FILMS, MADRAS	18	4452.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296214	49	'ANJU SUNDARIKAL'	1978	120	3	53628	3991.05	0x0000705D00000000	1978-10-04 00:00:00	SHRI P.S.MOHAMED KASSIM, MADRAS	12	87	176	M-5216	105	109	107	N	SONI PICTURES, MADRAS	15	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296215	59	PEDDA AKKAYYA	1967	120	3	50511	4873.44	0x000060CE00000000	1967-11-08 00:00:00	SRI DEVI COMBINES, MADRAS	12	87	176	M-4745	105	109	107	N	SRI DEVI COMBINES, MADRAS	18	4873.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296216	45	MANASAKSHI	1968	120	3	52068	4275.73	0x0000613500000000	1968-02-19 00:00:00	SHRI A.L.SRINIVASAN, MADRAS	12	87	176	M-4947	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	16	4275.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296217	61	BOUNDARY LARGE	1968	120	3	52069	277.98	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4880	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	277.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296218	61	FLUID MECHANICS OF DRAG PART II	1968	120	3	52070	349.3	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4883	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	349.3	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296219	44	TRAILER OF MILAN	1967	120	3	50512	94.48	0x000060CC00000000	1967-11-06 00:00:00	PRASAD PRODUCTIONS LTD, MADRAS.	12	366	0	M-4759	105	110	107	N	PRASAD PRODUCTIONS LTD, MADRAS.	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296220	61	FLUID MECHANICS OF DRAG PART III	1968	120	3	52071	409.64	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4884	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	409.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296221	59	'TRAILER OF EVARU MONAGADU'	1968	120	3	53629	94.91	0x0000621C00000000	1968-10-07 00:00:00	THE MODERN THEATRES, SALEM	12	366	0	M-5218	105	110	107	N	THE MODERN THEATRES, SALEM	1	94.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296222	61	FLUID MECHANICS OF DRAG PART IV	1968	120	3	52072	321.87	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4885	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	321.87	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296223	58	MOHINI BASMASURA	1967	120	3	50513	3997.20	0x000060D000000000	1967-11-10 00:00:00	SMT MEENAMBAL UDARAM, MADRAS.	12	87	176	M-4756	105	109	107	N	SHRI RAJARAJESHWARI PRODUCTIONS, MADRAS.	17	3997.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296224	61	PRESSURE FIELDS & FLUID ACCELERATION	1968	120	3	52073	332.83	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4886	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	332.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296225	59	'EVARU MONAGADU'	1968	120	3	53630	4398.28	0x0000621E00000000	1968-10-09 00:00:00	THE MODERN THEATRES, SALEM	12	87	176	M-5219	105	109	107	N	THE MODERN THEATRES, SALEM	17	4398.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296226	58	NAMADHU ARASU	1967	120	3	50514	609.60	0x000060D300000000	1967-11-13 00:00:00	BALAN PICTURES, MADRAS	12	366	0	M-4749	105	110	107	N	BALAN PICTURES, MADRAS	2	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296227	61	VORTICITY PART I	1968	120	3	52074	256.03	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4890	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	256.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296228	58	'SINGAPORE SEEMAN'	1968	120	3	53631	3719.80	0x0000621C00000000	1968-10-07 00:00:00	SWARNALAKSHMI PICTURES, MADRAS	12	87	176	M-5225	105	109	107	N	GOLDEN CINE STUDIOS (P) LTD., MADRAS	16	3719.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296229	61	VORTICITY PART II	1968	120	3	52075	234.09	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4891	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	234.09	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296230	61	SEWAGE DISPORAL	1967	120	3	50515	109.73	0x000060D400000000	1967-11-14 00:00:00	RANK FILM LIBRAZ, U.K.	12	366	0	M-4369	105	110	107	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS.	1	109.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296231	61	WAVES IN FLUIDS	1968	120	3	52076	365.76	0x0000613600000000	1968-02-20 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4892	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296232	59	'KALASINA MANASULU'	1968	120	3	53632	4605.52	0x0000621D00000000	1968-10-08 00:00:00	SHRI M.S.REDDY, MADRAS	12	87	176	M-5228	105	109	107	N	KOWMUDH FILMS, MADRAS	18	4605.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296233	70	ROOF PREFERATION.	1967	120	3	50516	175.56	0x000060D400000000	1967-11-14 00:00:00	LANGLEY, LONDON LTD,	12	366	0	M-4444	105	110	108	N	PRINCIPAL, TECHNICAL TEACHERS TRAINNING INSTITUTE, MADRAS.	1	175.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296234	58	KUDUYIRUNDHA KOIL	1968	120	3	52077	4785.05	0x0000613600000000	1968-02-20 00:00:00	SARAVANA SCREEN, MADRAS	12	87	176	M-4949	105	109	107	N	SARAVANA SCREEN, MADRAS	18	4785.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296235	45	MAHASATI ARUNDHATI	1968	120	3	52078	4276.64	0x0000613600000000	1968-02-20 00:00:00	SHRI B.VENKATRAMA REDDY, MADRAS	12	87	176	M-4950	105	109	107	N	SANJEEVI PICTURES, MADRAS	16	4276.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296236	58	SELVA MAGAL	1967	120	3	50517	3622.54	0x000060D400000000	1967-11-14 00:00:00	SARAVANA SEREES, MADRAS	12	87	176	M-4758	105	109	107	N	SARAVANA SEREES, MADRAS	13	3622.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296237	45	MANK DINNE	1968	120	3	52079	4616.84	0x0000613C00000000	1968-02-26 00:00:00	SHRI A.M.SAMYULLAH BAWA MOVIETONE, BANGALORE	12	87	176	M-4952	105	109	107	N	SHRI A.M.SAMYULLAH BAWA MOVIETONE, BANGALORE	16	4616.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296238	59	'SANKRAUTI KANUKA'	1968	120	3	53633	497.45	0x0000621D00000000	1968-10-08 00:00:00	FERTLISERS AND CHEMICALS (TRACANCORE) LTD., ALWAYE.	12	366	0	M-5235	105	110	107	N	THE CITY THEATRES (P) LTD., TRIVENDRUM	2	497.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296239	58	AMRITHAPRADIYINI VAIDYASALA (MALAYALAM)	1968	120	3	52080	40	0x0000613C00000000	1968-02-26 00:00:00	SHRI P.M.MADHAVAN NAIR, MADRAS	12	366	0	M-4956	105	110	107	N	SHRI P.M.MADHAVAN NAIR, MADRAS	1	40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296240	49	KAVALAM CHUNDAN	1967	120	3	50518	3680.20	0x000060D500000000	1967-11-15 00:00:00	BAGAVATHI PICTURES, MADRAS.	12	87	176	M-4755	105	109	107	N	BAGAVATHI PICTURES, MADRAS.	14	3680.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296241	58	VASANTHASENA	1968	120	3	52081	4582	0x0000613D00000000	1968-02-27 00:00:00	SHRI B.S.RANGA	12	87	176	M-4954	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4582	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296242	49	NAADEN PENNU	1967	120	3	50519	3958.75	0x000060D500000000	1967-11-15 00:00:00	NAVAJEEVAN FILMS, MADRAS.	12	87	176	M-4757	105	109	107	N	NAVAJEEVAN FILMS, MADRAS.	14	3958.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296243	49	VIDYARDHI	1968	120	3	52082	3995.7	0x0000613E00000000	1968-02-28 00:00:00	GANESH PRODUCTIONS, MADRAS	12	87	176	M-4936	105	109	107	N	GANESH PRODUCTIONS, MADRAS	16	3995.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296244	45	'SUGGIYA BAHUMAVA'	1968	120	3	53634	497.45	0x0000621D00000000	1968-10-08 00:00:00	FERTILISERS & CHEMCALS (TRIVANCORE) LTD., ALWAYE	12	366	0	M-5236	105	110	107	N	THE CITY THEATRES (P) LTD, TRIVENDRUM	2	497.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296245	59	THALLI PREMA	1968	120	3	52083	4447.03	0x0000613F00000000	1968-02-29 00:00:00	AAZAM ARTS, MADRAS	12	87	176	M-4951	105	109	107	N	AAZAM ARTS, MADRAS	16	4447.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296246	49	OLLATHU MATHI	1967	120	3	50520	4259	0x000060D600000000	1967-11-16 00:00:00	MATHAJI PICTURES, MADRAS.	12	87	176	M-4754	105	109	107	N	MATHAJI PICTURES, MADRAS.	15	4259	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296247	59	SREEMANTHULU	1968	120	3	52084	4446.11	0x0000614000000000	1968-03-01 00:00:00	SREE KALPANALAYA, MADRAS	12	87	176	M-4918	105	109	107	N	SREE KALPANALAYA, MADRAS	18	4446.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296248	49	KASAVUTHATTUM	1967	120	3	50521	3733.80	0x000060D700000000	1967-11-17 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY.	12	87	176	M-4773	105	109	107	N	EXCEL PRODUCTIONS, MADRAS.	14	3733.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296249	59	MANGALYA VIJAYAM	1968	120	3	52085	4379.66	0x0000614000000000	1968-03-01 00:00:00	SRI RAMANJENEYA PRODUCTIONS, MADRAS	12	87	176	M-4959	105	109	107	N	SRI RAMANJENEYA PRODUCTIONS, MADRAS	16	4379.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296250	49	THIRICHADI	1968	120	3	52086	3991.96	0x0000614100000000	1968-03-02 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-4958	105	109	107	N	EXCEL PRODUCTIONS, MADRAS	16	3991.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296251	59	ADAPADUCHU	1967	120	3	50522	4460	0x000060D700000000	1967-11-17 00:00:00	SHRI K.HEMAMBARADHRA RAO, SULHAHINEE ART PICTURES, MADRAS.	12	87	176	M-4774	105	109	107	N	SHRI K.HEMAMBARADHRA RAO, SULHAHINEE ART PICTURES, MADRAS.	16	4460	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296252	61	FLOW VISUALIZATION	1968	120	3	52087	343.8	0x0000614400000000	1968-03-05 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4881	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	343.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296253	59	'PELLI RAJU'	1968	120	3	53635	5475.72	0x0000621E00000000	1968-10-09 00:00:00	SARVASHRI M.S.SREERAAM AND K.NAGESWARA RAO.	12	87	176	M-5220	105	109	107	N	SURYA CHITRAA, MADRAS	19	5475.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296254	61	RHEOLOGICAL BEHAVIOUR OF FLUIDS	1968	120	3	52088	245.05	0x0000614400000000	1968-03-05 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4887	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	245.05	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296255	61	SECONDARY FLOW	1968	120	3	52089	332.83	0x0000614400000000	1968-03-05 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4888	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	332.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296256	61	SURFACE TENSION IN FLUID MECHANICS	1968	120	3	52090	267	0x0000614400000000	1968-03-05 00:00:00	ENEYELOPARDIA BRITANNICA EDUCATIONAL CORFIRM, USA	12	366	0	M-4889	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	267	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296257	58	'MADRAS GOVT. REGIONAL NEWS BULLETUIN'	1968	120	3	53636	305.00	0x0000621F00000000	1968-10-10 00:00:00	PRINCIPAL , INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5238	105	110	107	N	PRINCIPAL , INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296258	59	PAPA KORAMU	1968	120	3	52091	4369	0x0000614400000000	1968-03-05 00:00:00	VIJAYA & SURESH COMBINES, MADRAS	12	87	176	M-4960	105	109	108	N	VIJAYA & SURESH COMBINES, MADRAS	18	4369	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296259	59	PREMA KATHA	1968	120	3	52092	4206.24	0x0000614400000000	1968-03-05 00:00:00	SRI THIRUMALA PICTURES, MADRAS	12	87	176	M-4955	105	109	107	N	SRI THIRUMALA PICTURES, MADRAS	17	4206.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296260	45	GOWRI GANDA	1968	120	3	52093	3941.05	0x0000614B00000000	1968-03-12 00:00:00	SRI GANESH MOVITONES, MADRAS	12	87	176	M-4961	105	109	107	N	SRI GANESH MOVITONES, MADRAS	15	3941.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296261	58	'YAAR ANDHA VALIBAN'	1968	120	3	53637	3634.13	0x0000622000000000	1968-10-11 00:00:00	DHAARANI PICTURES, MADRAS	12	87	176	M-5214	105	109	107	N	DHAARANI PICTURES, MADRAS	12	3634.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296262	44	'TRAILER OF SAATHI'	1968	120	3	53638	81.38	0x0000622000000000	1968-10-11 00:00:00	VENUS PICTURES, MADRAS	12	366	0	M-5242	105	110	107	N	VENUS PICTURES, MADRAS	1	81.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296263	59	TIKKASANKARIAH	1968	120	3	52094	4542.82	0x0000614D00000000	1968-03-14 00:00:00	D.V.S.PRODUCTIONS, MADRAS	12	87	176	M-4962	105	109	107	N	D.V.S.PRODUCTIONS, MADRAS	16	4542.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296264	61	DANGE AT YOUR DOORSTEP	1968	120	3	52095	283.46	0x0000614F00000000	1968-03-16 00:00:00	CHITRALEKHA FILM CO-OPERATIVE LTD, TRIVANDRUM	12	366	0	M-4966	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN, CHITRALEKHA FILM CO-OPERATIVE LTD, TRIVANDRUM	1	283.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296265	58	'JEEVANAM SAM'	1968	120	3	53639	4724.40	0x0000622300000000	1968-10-14 00:00:00	MALLIYAN PRODUCTUIONS, MADRAS	12	87	176	M-5224	105	109	107	N	MALLIYAN PRODUCTUIONS, MADRAS	19	4724.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296266	61	THOMAS CUP FINALS I DIYAKANTA, 1967	1968	120	3	52096	219.46	0x0000615100000000	1968-03-18 00:00:00	FILM NAGARA, MALAYSIA	12	366	0	M-4839	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296267	58	TRAILER OF PANAKKARA PILLAI	1968	120	3	52097	97.53	0x0000615300000000	1968-03-20 00:00:00	ANNAI FILMS, MADRAS	12	366	0	M-4972	105	110	107	N	ANNAI FILMS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296268	58	'UYIRA MAANAMA'	1968	120	3	53640	5136.48	0x0000622300000000	1968-10-14 00:00:00	SHRI K.S.SABARINATHAN, MADRAS	12	87	176	M-5237	105	109	107	N	AMARJOTHI MOVIES, MADRAS	19	5136.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296269	58	NILGIRI EXPRESS	1968	120	3	52098	3637.49	0x0000615400000000	1968-03-21 00:00:00	SHRI A.L.SRINIVASAN, MADRAS	12	87	176	M-4964	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	14	3637.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296270	58	'TRAILER OF MAHENDRAPURI VEERAN'	1968	120	3	53641	91.44	0x0000622300000000	1968-10-14 00:00:00	SHREE SHREE MOVIES, MADRAS	12	366	0	M-5243	105	110	107	N	SHREE SHREE MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296271	58	ALINA	1968	120	3	52099	60.96	0x0000615400000000	1968-03-21 00:00:00	SHRI K.RAJA, MADRAS	12	366	0	M-4976	105	110	107	N	V.K.PUBLICITY, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296272	58	JAYAPHARMACY	1968	120	3	52100	68.58	0x0000615400000000	1968-03-21 00:00:00	SHRI K.RAJA, MADRAS	12	366	0	M-4977	105	110	107	N	V.K.PUBLICITY, MADRAS	1	68.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296273	45	'SIMHA SWAPNA'	1968	120	3	53642	3996	0x0000622300000000	1968-10-14 00:00:00	GOWRI PRODUCTIONS, MADRAS	12	87	176	M-5239	105	109	107	N	GOWRI PRODUCTIONS, MADRAS	15	3996	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296274	61	'ANNOUNCEMENT'	1968	120	3	53643	30.48	0x0000622600000000	1968-10-17 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5244	105	110	107	N	RADIO ADVERTISEMENT SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296275	93	DEUTCHLAND 47-49	1967	120	3	50524	165	0x000060D800000000	1967-11-18 00:00:00	INSTITUTE  FUN FILM AND BILDING WISSERS CHAST AND UNDERCHAT WEST GERMANY	12	366	0	M-2508	105	110	107	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	165	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296276	61	'PROCLAMATION'	1968	120	3	53644	30.48	0x0000622600000000	1968-10-17 00:00:00	SHRI HAMID SAGANI, RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-5247	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296277	93	DEUTCHLAND NACH DER KAJITULATION 1945	1967	120	3	50523	164.59	0x000060D800000000	1967-11-18 00:00:00	INSTITUTE  FUN FILM AND BILDING WISSERS CHAST AND UNDERCHAT WEST GERMANY	12	366	0	M-2507	105	110	108	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296278	58	'NEEYUM NAANUM'	1968	120	3	53645	3998	0x0000622600000000	1968-10-17 00:00:00	IRIS MOVIES, MADRAS	12	87	176	M-5234	105	109	107	N	IRIS MOVIES, MADRAS	17	3998	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296279	59	MUDDUPAPA	1967	120	3	50525	4753.96	0x000060D800000000	1967-11-18 00:00:00	SRI RAJ PRODUCTIONS.	12	87	176	M-4777	105	109	107	N	SRI RAJ PRODUCTIONS.	17	4753.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296280	58	'ENGA OOR RAJAN'	1968	120	3	53646	4431.18	0x0000622600000000	1968-10-17 00:00:00	ARUN PRASAD MOVIES, MADRAS	12	87	176	M-5240	105	109	107	N	ARUN PRASAD MOVIES, MADRAS	16	4431.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296281	59	KANYAKAPARAMESWARI KATHA	1968	120	3	53501	304.8	0x000061AF00000000	1968-06-20 00:00:00	SRI KANYAKAPARAMESWARI DEVASTANAM, RENUGONDA, ANDHRA PRADESH	12	366	0	5008	105	110	107	N	SRI KANYAKAPARAMESWARI DEVASTANAM, RENUGONDA, ANDHRA PRADESH	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296282	58	TRAILER OF KOLLAIKKARAN MAGAL	1968	120	3	53502	97.53	0x000061AF00000000	1968-06-20 00:00:00	KALARANI FILMS, MADRAS	12	94	0	M-5088	105	110	107	N	SHRI K.THIRUVENKATASWAMY, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296283	58	JEEVANTONE ORWAL  (TELUGU, MALAYALAM)	1967	120	3	50526	45.72	0x000060DC00000000	1967-11-22 00:00:00	V.K. PUBLICITIES, MADRAS	12	366	0	M-4827	105	110	107	N	SHRI K.RAJU, V.K. PUBLICITIES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296284	58	'KAATHAL VAAHANAM'	1968	120	3	53647	4570.48	0x0000622700000000	1968-10-18 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-5229	105	109	107	N	DEVAR FILMS, MADRAS	18	4570.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296285	58	PUTHIYA BHOOMI	1968	120	3	53503	3961.48	0x000061B000000000	1968-06-21 00:00:00	JAYAAR MOVIES, MADRAS	12	87	176	M-5057	105	109	107	N	JAYAAR MOVIES, MADRAS	14	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296286	58	NER VAZHI	1968	120	3	53504	4540.33	0x000061B100000000	1968-06-22 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-5085	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4540.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296287	58	HEALTH & STRENGTH	1967	120	3	50527	49.36	0x000060DE00000000	1967-11-24 00:00:00	OM SAKTHI FILMS, MADRAS.	12	366	0	M-4832	105	110	107	N	OM SAKTHI FILMS, MADRAS.	1	49.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296288	49	HOTEL HIGH RANGE	1968	120	3	53505	4210	0x000061B300000000	1968-06-24 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-5077	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296289	59	CHALLANI NEEDA	1968	120	3	53506	3990.44	0x000061B400000000	1968-06-25 00:00:00	JANARANJANI FILMS, MADRAS	12	87	176	M-5086	105	109	107	N	JANARANJANI FILMS, MADRAS	15	3990.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296290	44	'DHARTI KI PUKKAR' (THE CALL OF THE LAND)	1968	120	3	53648	201.16	0x0000622700000000	1968-10-18 00:00:00	MR.K.JACOB	12	366	0	M-5246	105	110	107	N	SHRI RAVI VARMA	2	201.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296291	45	DHANA PISHACHI	1967	120	3	50528	3990.45	0x000060DF00000000	1967-11-25 00:00:00	PREMIER STUDIOS, MYSORE.	12	87	176	M-4826	105	109	107	N	PREMIER STUDIOS, MYSORE.	15	3990.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296292	61	KNOWING THE ROPES	1968	120	3	53507	120.7	0x000061B800000000	1968-06-29 00:00:00	IMPERIAL CHEMICAL INDUSTRIES, ENGLAND	12	366	0	M-5097	105	110	108	N	SOUTH INDIA SHIPPING CORPIN, MADRAS	1	120.7	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296293	59	'SRI RAMA KATHA'	1968	120	3	53649	5483.65	0x0000622700000000	1968-10-18 00:00:00	SHRI B.PURUSHOTHAW RAO. MADRAS	12	87	176	M-5233	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	19	5483.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296294	59	BHANDHAVYALU	1968	120	3	4518.35	4518.35	0x000061B800000000	1968-06-29 00:00:00	SARVASHRI BADETI SATYANARAYANA AND PUTTA VENKATA RAO	12	87	176	M-5090	105	109	107	N	S.V.R.FILMS, MADRAS	16	4518.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296325	59	CHIKKADU DORAKADU	1967	120	3	50538	4929	0x000060E800000000	1967-12-04 00:00:00	SREE LAKSHMIMINARAYANA PRODUCTIONS, MADRAS.	12	87	176	M-4833	105	109	107	N	SREE LAKSHMIMINARAYANA PRODUCTIONS, MADRAS.	16	4929	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296295	58	CHIEF MINISTER ANNA'S 59TH BIRTHDAY CELEBRATIONS BY ME STUDENTS.	1967	120	3	50529	97	0x000060DF00000000	1967-11-25 00:00:00	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	12	366	0	M-4776	105	110	107	N	PRINCIPAL, GOVT. INSTITUTE OF RHMJECHCOLOGY, MADRAS.	1	97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296296	59	'BAGDAD GAJA DONGA'	1968	120	3	53650	4520.28	0x0000622800000000	1968-10-19 00:00:00	PADMA GOWRI PICTURES, MADRAS	12	87	176	M-5241	105	109	107	N	PADMA GOWRI PICTURES, MADRAS	15	4520.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296297	49	CHEKUTHANTE KOTTA	1967	120	3	50530	3657.29	0x000060E100000000	1967-11-27 00:00:00	SATHISH FILMS, MADRAS.	12	87	176	M-4825	105	109	107	N	SATHISH FILMS, MADRAS.	14	3657.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296298	59	'TRAILER OF GALLATTA PELLILU'	1968	120	3	53651	91.44	0x0000622800000000	1968-10-19 00:00:00	RAVI KUMAR MOVIES, MADRAS	12	94	0	M-5248	105	110	107	N	RAVI KUMAR MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296299	58	PENN ENDRAL PENN	1967	120	3	50531	4448.25	0x000060E100000000	1967-11-27 00:00:00	A.C.S. PRODUCTIONS, MADRAS.	12	87	176	M-4830	105	109	107	N	A.C.S. PRODUCTIONS, MADRAS.	17	4448.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296300	44	'TRAILER OF AUR RANK'	1968	120	3	53652	99.06	0x0000622D00000000	1968-10-24 00:00:00	PRASAD PRODUCTIONS, MADRAS	12	94	0	M-5252	105	110	107	N	PRASAD PRODUCTIONS, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296301	59	'CHELLELI KOSAM'	1968	120	3	53653	3991.66	0x0000622E00000000	1968-10-25 00:00:00	JAYASHREE LAKSHMI PICTURES, MADRAS	12	87	176	M-5221	105	109	107	N	SHREE PRODUCTIONS, MADRAS	14	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296302	61	THE UNSEEN HAVESTERS	1967	120	3	50532	307.24	0x000060E200000000	1967-11-28 00:00:00	E.I.DUPONT DE NEMOURSTCOMPANY, WILINGTONE, DELAWARE.(U.S.A.)	12	366	0	M-4772	105	110	108	N	S.NATER IYER & CO. MADRAS.	1	307.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296303	44	'ASSETION'	1968	120	3	53654	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5253	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296304	58	'HERALDING'	1968	120	3	53655	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5255	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296305	59	SUKHA DUKHALU.	1967	120	3	50533	4769.92	0x000060E200000000	1967-11-28 00:00:00	SRI VIJAYA BHATT MOVIES, MADRAS.	12	87	176	M-4775	105	109	107	N	SRI VIJAYA BHATT MOVIES, MADRAS.	18	4769.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296306	49	TRAILER OF OLLATHU MATHI	1967	120	3	50534	121.92	0x000060E600000000	1967-12-02 00:00:00	MATHAJI PICTURES, MADRAS.	12	366	0	M-4838	105	110	107	N	MATHAJI PICTURES, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296307	53	'DECLARATION' (ORIYA, KONKAMI, BENGALI, ASSAMES & PUNJABI)	1968	120	3	53656	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5256	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296308	43	'PROCLAMATION' (GUJARATHI & MARATHI)	1968	120	3	53657	30.48	0x0000623100000000	1968-10-28 00:00:00	SHIR HAMID SAGANI, BOMBAY	12	366	0	M-5263	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296309	44	'PROMULGATION'	1968	120	3	53658	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5254	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296310	58	NAN YAAR THERIYUMA	1967	120	3	50535	3810.40	0x000060E600000000	1967-12-02 00:00:00	NAVASAKTHI FILMS, MADRAS.	12	87	176	M-4831	105	109	107	N	NAVASAKTHI FILMS, MADRAS.	15	3810.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296311	45	'ANNOUNCEMENT' (KANNADA & MALAYALAM)	1968	120	3	53659	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI, BOMBAY	12	366	0	M-5261	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296312	59	'PRONOUNCEMENT'	1968	120	3	53660	30.48	0x0000623100000000	1968-10-28 00:00:00	SHRI HAMID SAGANI,BOMBAY	12	366	0	M-5265	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296313	59	'TRAILER OF AGGI KAVVA'	1968	120	3	53662	83.82	0x0000623600000000	1968-11-02 00:00:00	NAWARANJANI PRODUCTIONS, MADRAS	12	366	0	M-5269	105	110	107	N	NAWARANJANI PRODUCTIONS, MADRAS	1	83.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296314	58	'TRAILER OF PAGADAI RANGAM'	1968	120	3	53663	106.68	0x0000623600000000	1968-11-02 00:00:00	ANANDA GOWRI FILMS, MADRAS	12	366	0	M-5167	105	110	107	N	ANANDA GOWRI FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296315	58	'PAGADAI RANGAM'	1968	120	3	53664	3995.83	0x0000623600000000	1968-11-02 00:00:00	ANANDA GOWRI FILMS, MADRAS	12	87	176	M-5168	105	109	107	N	ANANDA GOWRI FILMS, MADRAS	15	3995.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296316	59	'AGGI RAVVA'	1968	120	3	53665	3830.42	0x0000623800000000	1968-11-04 00:00:00	NAWARANJANI PRODUCTIONS, MADRAS	12	87	176	M-5267	105	109	107	N	NAWARANJANI PRODUCTIONS, MADRAS	18	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296317	49	'APARADHINI'	1968	120	3	53666	3679	0x0000623800000000	1968-11-04 00:00:00	VASANTH PICTURES, MADRAS	12	87	176	M-5268	105	109	107	N	VASANTH PICTURES, MADRAS	14	3679	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296318	45	'HOOVU MULLU'	1968	120	3	53667	3991.32	0x0000623800000000	1968-11-04 00:00:00	MADHU ART FILMS, BANGALORE	12	87	176	M-5266	105	109	107	N	MADHU ART FILMS, BANGALORE	15	3991.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296319	58	KATHARI VEERAN	1967	120	3	50536	3981	0x000060E600000000	1967-12-02 00:00:00	DHANNAJAYAN MURALIKRISHNA PICTURES, MADRAS.	12	87	176	M-4397	105	109	107	N	DHANNAJAYAN MURALIKRISHNA PICTURES, MADRAS.	17	3981	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296320	59	'GALATTA PILLILU'	1968	120	3	53668	4351.63	0x0000623900000000	1968-11-05 00:00:00	RAVI KUMAR MOVIES, MADRAS	12	87	176	M-5249	105	109	107	N	RAVI KUMAR MOVIES, MADRAS	16	4351.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296321	61	'UNICEF GREETING CARD TRAILER'	1968	120	3	53669	32	0x0000623A00000000	1968-11-06 00:00:00	UNICEF, NEW YORK	12	94	0	M-5250	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296322	59	RAKTHA SINDURAM	1967	120	3	50537	4579	0x000060E800000000	1967-12-04 00:00:00	REPUBLIC PRODUCTIONS, MADRAS.	12	87	176	M-4837	105	109	107	N	REPUBLIC PRODUCTIONS, MADRAS.	16	4579	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296323	44	'SAATHI'	1968	120	3	53670	4548.21	0x0000623A00000000	1968-11-06 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-5189	105	109	107	N	VENUS PICTURES, MADRAS	18	4548.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296324	58	'GOVT OF MADRAS REGIONAL NEWS REEL BULLETINM:7'	1968	120	3	53671	262.30	0x0000623A00000000	1968-11-06 00:00:00	PRINCIPAL, INSTITUTION OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5273	105	110	107	N	PRINCIPAL, INSTITUTION OF FILM TECHNOLOGY, MADRAS	1	262.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296326	58	'SATHYAM JHAWARATHE'	1968	120	3	53672	3961.17	0x0000623B00000000	1968-11-07 00:00:00	AMMAL FILMS, MADRAS	12	87	176	M-5272	105	109	107	N	AMMAL FILMS, MADRAS	14	3961.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296327	59	MANASAMSARAM	1968	120	3	53509	4646.97	0x000061B800000000	1968-06-29 00:00:00	SRIKANT PRODUCTIONS, MADRAS	12	87	176	M-5092	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS	17	4646.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296328	61	'KNOW YOUR FIRE FIXTINGUISHER'	1968	120	3	53673	334.28	0x0000623C00000000	1968-11-08 00:00:00	AMERICAN OIL CO., USA	12	366	0	M-5230	105	110	108	N	THE MODERN REFINERIES LTD., MADRAS	1	334.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296329	58	ALINA	1968	120	3	53512	45.72	0x000061BD00000000	1968-07-04 00:00:00	V.K.PUBLICITY, MADRAS	12	366	0	M-5099	105	110	107	N	V.K.PUBLICITY, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296330	44	TRIF TO MOON ALIAS AND PANCHADAZEE	1967	120	3	50539	3997.77	0x000060E800000000	1967-12-04 00:00:00	CAWERY PRODUCTIONS, MADRAS.	12	87	176	M-4377	105	109	107	N	CAWERY PRODUCTIONS, MADRAS.	15	3997.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296331	61	'SAFE UPS AND DOWNS FOR REFINERY UNITS'	1968	120	3	53674	320.04	0x0000623C00000000	1968-11-08 00:00:00	ETHYL CORPORATION, USA	12	366	0	M-5231	105	110	108	N	MODERN REFINERIES LTD., MADRAS	1	320.04	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296332	44	RAAM AUR RAHEEM	1968	120	3	53513	4345	0x000061BD00000000	1968-07-04 00:00:00	K.V.S.PRODUCTIONS, MADRAS	12	87	176	M-5096	105	109	107	N	K.V.S.PRODUCTIONS, MADRAS	17	4345	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296333	58	TRAILER OF MAYA MODHIRAM	1967	120	3	50540	126	0x000060E900000000	1967-12-05 00:00:00	MADRAS CINE LABORATERS, MADRAS.	12	366	0	M-4842	105	110	107	N	MADRAS CINE LABORATERS, MADRAS.	1	126	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296334	61	'STATIC ELECTRICITY'	1968	120	3	53675	243.84	0x0000623C00000000	1968-11-08 00:00:00	AMERICAN GAS ASSOCIATION, USA	12	366	0	M-5232	105	110	108	N	MADRAS REFINERIES LTD., MADRAS	1	243.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296335	58	'LAKSHMI KALYANAM'	1968	120	3	53676	4449.78	0x0000623C00000000	1968-11-08 00:00:00	ALS PRODUCTIONS, MADRAS	12	87	176	M-5271	105	109	107	N	ALS PRODUCTIONS, MADRAS	16	4449.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296336	58	MAYA MODHIRAM	1967	120	3	50541	3983.73	0x000060E900000000	1967-12-05 00:00:00	MADRAS CINE LABORATERS, MADRAS.	12	87	176	M-4843	105	109	107	N	MADRAS CINE LABORATERS, MADRAS.	16	3983.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296337	59	'KUMKUMA BARANI'	1968	120	3	53677	4875.27	0x0000623F00000000	1968-11-11 00:00:00	CHINNI BROTHERS, MADRAS	12	87	176	M-5270	105	109	107	N	CHINNI BROTHERS, MADRAS	16	4875.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296338	44	MAZDOOR	1953	120	6	U-87/53-MUM	3352.19	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-190-MUM	105	109	107	N	FILMSTAN LTD.	13	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296339	58	ANBU VAZHI	1967	120	3	50542	3929.14	0x000060E900000000	1967-12-05 00:00:00	PAVITHRA PICTURES, MADRAS.	12	87	176	M-4834	105	109	107	N	PAVITHRA PICTURES, MADRAS.	14	3929.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296340	58	'TRAILER OF UYARANTHA MANITHAN'	1968	120	3	53678	108.50	0x0000624000000000	1968-11-12 00:00:00	SHRI A.V.MEIYAPPAN, MADRAS	12	366	0	M-5286	105	110	107	N	SHRI A.V.MEIYAPPAN, MADRAS	1	108.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296341	44	SAFAR - TRL.	1953	120	6	U-88/53-MUM	76.2	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-192-MUM	105	110	107	N	FILMSTAN LTD.	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296342	44	SAFAR	1953	120	6	U-89/53-MUM	3327.19	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	U-191-MUM	105	109	107	N	FILMSTAN LTD.	12	3327.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296343	58	CARPURAM	1967	120	3	50543	4762.19	0x000060E900000000	1967-12-05 00:00:00	SHAHTI FILMS, MADRAS.	12	87	176	M-4835	105	109	107	N	SHAHTI FILMS, MADRAS.	16	4762.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296344	45	'TRAILER OF GOADALLI CID 999'	1968	120	3	53679	97.53	0x0000624100000000	1968-11-13 00:00:00	ANUPAM MOVIES, MADRAS	12	366	0	M-5284	105	110	107	N	ANUPAM MOVIES, MADRAS	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296345	44	EIGTHN DAYS - TRL.	1953	120	6	U-90/53-MUM	91.44	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-194-MUM	105	110	107	N	FILMSTAN LTD.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296346	59	PANTHALU PATTIMPULU	1968	120	3	53514	4542.74	0x000061BE00000000	1968-07-05 00:00:00	SRI SAMSHU FILMS, MADRAS	12	87	176	M-5078	105	109	107	N	SRI SAMSHU FILMS, MADRAS	18	4542.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296347	59	ANTHULEYNI HANTHA KUDU	1967	120	3	50544	4420.00	0x000060EF00000000	1967-12-11 00:00:00	SREE VENKATESWARA FILM ART, MADRAS.	12	87	176	M-4846	105	109	107	N	SREE VENKATESWARA FILM ART, MADRAS.	17	4420.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296348	44	EIGHT DYAS	1953	120	6	U-91/53-MUM	3855.72	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	15	87	176	B-191-MUM	105	109	107	N	FILMSTAN LTD.	13	3855.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296349	44	'TRAILER OF SAPNON KA SAUDAGAR'	1968	120	3	53680	95.40	0x0000624100000000	1968-11-13 00:00:00	SCREEN GEMS MADRAS	12	366	0	M-5282	105	110	107	N	SCREEN GEMS MADRAS	1	95.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296350	59	BHALE MONAGADU	1968	120	3	53515	3948	0x000061BE00000000	1968-07-05 00:00:00	SHRI P.MALLIKARJUNA RAO, MADRAS	12	87	176	M-5091	105	109	107	N	SUNANDINI PICTURES, MADRAS	15	3948	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296351	44	SHEHNAI - TRL.	1953	120	6	U-92/53-MUM	109.72	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-196-MUM	105	110	107	N	FILMSTAN LTD.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296352	49	PUNNAPRA VAYALAR	1968	120	3	53516	3975.81	0x000061BF00000000	1968-07-06 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-5098	105	109	107	N	EXCEL PRODUCTIONS, MADRAS	15	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296353	45	'BHAGEERATHI'	1968	120	3	53681	5034.37	0x0000624200000000	1968-11-14 00:00:00	CAUVERI FILMS LTD., BANGALORE	12	87	176	M-5278	105	109	107	N	CAUVERI FILMS LTD., BANGALORE	17	5034.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296354	70	THANTHAI PERIAR 89TH BIRTHDAY FESTIVAL AT TRICHI	1967	120	3	50545	158.00	0x000060F000000000	1967-12-12 00:00:00	J.S.P. PICTURES, TIRUCHIRAPALLI.	12	366	0	M-4840	105	110	107	N	J.S.P. PICTURES, TIRUCHIRAPALLI.	2	158.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296355	44	SHEHNAI	1953	120	6	U-93/53-MUM	3657.29	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-195-MUM	105	109	107	N	FILMSTAN LTD.	13	3657.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296356	59	GODAVARI PUSHKARA MAHIMA	1968	120	3	53517	457.2	0x000061BF00000000	1968-07-06 00:00:00	S.KALYAN RAO & CO, MADRAS	12	366	0	M-5101	105	110	107	N	S.KALYAN RAO & CO, MADRAS	2	457.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296357	44	SINDOOR - TRL.	1953	120	6	U-94/53-MUM	100.58	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-198-MUM	105	110	107	N	FILMSTAN LTD.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296358	58	'FRAGRANT FANTASIA' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1968	120	3	53682	36.58	0x0000624200000000	1968-11-14 00:00:00	SHRI RAMYA DARSHANY, MADRAS	12	366	0	M-4985	105	110	107	N	SHRI RAMU KARIAT, MADRAS	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296359	49	TRAILER OF VIPLAVAKARIKAL	1967	120	3	50546	121.92	0x000060F000000000	1967-12-12 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-4849	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296360	44	SINDOOR	1953	120	6	U-95/53-MUM	3810	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-197-MUM	105	109	107	N	FILMSTAN LTD.	14	3810	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296361	58	THILLANA MOHANAMBAL	1968	120	3	53518	4825.26	0x000061C300000000	1968-07-10 00:00:00	SRI VIJAYALAKSHMI PICTURES, MADRAS	12	87	176	M-5081A	105	109	107	N	SRI VIJAYALAKSHMI PICTURES, MADRAS	19	4825.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296362	58	'MASTER MADARAS'	1968	120	3	53683	3983.33	0x0000624400000000	1968-11-16 00:00:00	TIGER ENTERPRISES, MADRAS	12	87	176	M-5276	105	109	107	N	TIGER ENTERPRISES, MADRAS	15	3983.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296363	49	VIPLAVAKARIKAL	1967	120	3	50547	3996.84	0x000060F000000000	1967-12-12 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-4850	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296364	44	LEELA - TRL.	1953	120	6	U-96/53-MUM	92.04	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-200-MUM	105	110	107	N	FILMSTAN LTD.	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296365	59	JEEVITA BANDHAM	1968	120	3	53525	4419.2	0x000061CF00000000	1968-07-22 00:00:00	MURUGA FILMS, MADRAS	12	87	176	M-5109	105	109	107	N	MURUGA FILMS, MADRAS	18	4419.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296366	45	'GOADALLI CID 999'	1968	120	3	53684	3962.40	0x0000624600000000	1968-11-18 00:00:00	ANUPAM MOVIES, MADRAS	12	87	176	M-5285	105	109	107	N	ANUPAM MOVIES, MADRAS	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296367	44	LEELA	1953	120	6	U-97/53-MUM	3798.96	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-199-MUM	105	109	107	N	FILMSTAN LTD.	14	3798.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296368	44	TRAILER OF AMARDEEP	1967	120	3	50548	91.47	0x000060F100000000	1967-12-13 00:00:00	SUJATHA PRODUCTIONS, MADRAS.	12	366	0	M-4847	105	110	107	N	SUJATHA PRODUCTIONS, MADRAS.	1	91.47	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296369	44	DO BHAI -TRL.	1953	120	6	U-98/53-MUM	121.92	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-202-MUM	105	110	107	N	FILMSTAN LTD.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296370	45	SATACHITRA NATANA SANMANA SAMARAMBHA	1968	120	3	53530	304.8	0x000061D100000000	1968-07-24 00:00:00	BHARAT ENTERPRISES, MADRAS	12	366	0	M-5116	105	110	107	N	SHRI U.S.RAJARAM, MADRAS	1	304.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296371	44	DO BHAI	1953	120	6	U-99/53-MUM	3951.12	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	87	176	B-201-MUM	105	109	107	N	FILMSTAN LTD.	15	3951.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296372	44	TRAILER OF NAZRANA	1967	120	3	50549	92.65	0x000060F100000000	1967-12-13 00:00:00	VENUS PICTURES (P) LTD. MADRAS	12	366	0	M-4848	105	110	107	N	VENUS PICTURES (P) LTD. MADRAS	1	92.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296373	44	SAJAN - TRL	1953	120	6	U-100/53-MUM	117.34	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD.	12	94	0	B-204-MUM	105	110	107	N	FILMSTAN LTD.	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296374	58	'MANNARAIKAATHA MAAVEERAN'	1968	120	3	53685	3992.27	0x0000624800000000	1968-11-20 00:00:00	ANAUDE LAKESHMI ART MOVIES, MADRAS	12	87	176	M-5275	105	109	107	N	ANAUDE LAKESHMI ART MOVIES, MADRAS	17	3992.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296375	59	VEERA PUJA	1967	120	3	50550	4536.00	0x000060F200000000	1967-12-14 00:00:00	VIJAYA SARATHI PRODUCTIONS, MADRAS.	12	87	176	M-4739	105	109	107	N	VIJAYA SARATHI PRODUCTIONS, MADRAS.	16	4536.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296376	49	'KODUNGALLOORAMINA'	1968	120	3	53686	3943.49	0x0000624800000000	1968-11-20 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-5280	105	109	107	N	EXCEL PRODUCTIONS, MADRAS	15	3943.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296377	49	SWAPNA BHOOMI	1967	120	3	50551	4343.00	0x000060F300000000	1967-12-15 00:00:00	SUJATHA PICTURES, MADRAS.	12	87	176	M-4845	105	109	107	N	SUJATHA PICTURES, MADRAS.	16	4343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296378	58	'TRAILER OF MANNRAI KAATHA MAAVEERAN'	1968	120	3	53687	91.44	0x0000624800000000	1968-11-20 00:00:00	ANAUDA LAKSHMI ART MOVIES, MADRAS	12	94	0	M-5292	105	110	107	N	ANAUDA LAKSHMI ART MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296379	59	KALPALATHA	1967	120	3	50552	289.54	0x000060F300000000	1967-12-15 00:00:00	LALITHASRI PICTURES, HYDERABAD.	12	366	0	M-4854	105	110	107	N	LALITHASRI PICTURES, HYDERABAD.	1	289.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296380	58	'CHAKKARAM'	1968	120	3	53688	3938	0x0000624A00000000	1968-11-22 00:00:00	ANNAI FILMS, MADRAS	12	87	176	M-5283	105	109	107	N	ANNAI FILMS, MADRAS	16	3938	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296381	58	THUNKUM AZAKAN	1968	120	3	53533	38.40	0x000061D200000000	1968-07-25 00:00:00	THE DAILY THANTHI, MADRAS	12	366	0	M-5125	105	110	107	N	THE DAILY THANTHI, MADRAS	1	38.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296382	44	'SADHU AUR SHAITAAN'	1968	120	3	53689	4570	0x0000624D00000000	1968-11-25 00:00:00	BHIMSUIPH MAHMOOD PRODUCTIONS, MADRAS	12	87	176	M-5287	105	109	107	N	BHIMSUIPH MAHMOOD PRODUCTIONS, MADRAS	17	4570	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296383	59	TRAILER OF CHIKKADU DORAKADU	1967	120	3	50553	144.77	0x000060F300000000	1967-12-15 00:00:00	SREE LAKSHMIMINARAYANA PRODUCTIONS, MADRAS.	12	366	0	M-4855	105	110	107	N	SREE LAKSHMIMINARAYANA PRODUCTIONS, MADRAS.	1	144.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296384	49	LAKSHA PRABHU	1968	120	3	53534	3988.6	0x000061D200000000	1968-07-25 00:00:00	SHRI RAVI, MADRAS	12	87	176	M-5114	105	109	107	N	GENERAL PICTURES, MADRAS	16	3988.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296385	58	'UYARNTHA MANITHAN'	1968	120	3	53690	4591	0x0000624D00000000	1968-11-25 00:00:00	SHRI A.V.MEIYAPPAN, MADRAS	12	87	176	M-5288	105	109	107	N	SHRI A.V.MEIYAPPAN, MADRAS	17	4591	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296386	59	RAJA YOGAM	1968	120	3	53535	4865.1	0x000061D400000000	1968-07-27 00:00:00	RAJU PICTURES, MADRAS	12	87	176	M-5115	105	109	107	N	RAJU PICTURES, MADRAS	17	4865.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296387	45	'NIRAPARADHI'	1968	120	3	53691	3961.78	0x0000624D00000000	1968-11-25 00:00:00	SHIVA SHAKTHI FILMS, MADRAS	12	87	176	M-5295	105	109	107	N	SHIVA SHAKTHI FILMS, MADRAS	16	3961.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296388	49	MULKKIREEDOM	1967	120	3	50554	3979.47	0x000060F400000000	1967-12-16 00:00:00	SHRI N.N. PISHARODY	12	87	176	M-4851	105	109	107	N	SUSILA MOVIES, MADRAS.	15	3979.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296389	58	DEVI	1968	120	3	53536	3808.77	0x000061D400000000	1968-07-27 00:00:00	THIRUMALAI FILMS, MADRAS	12	87	176	M-5701	105	109	107	N	ARUNACHALAM PICTURES, MADRAS	17	3808.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296390	59	'PEDARASI PEDDAMMAKATHA'	1968	120	3	53692	4396.12	0x0000624E00000000	1968-11-26 00:00:00	P.S.R. PICTURES, MADRAS	12	87	176	M-5274	105	109	107	N	P.S.R. PICTURES, MADRAS	16	4396.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296391	59	'TRAILER OF PEDARSI PEDDAMMA KATHA'	1968	120	3	53693	30.45	0x0000624F00000000	1968-11-27 00:00:00	P.S.R. PICTURES, MADRAS	12	366	0	M-5297	105	110	107	N	P.S.R. PICTURES, MADRAS	1	30.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296392	49	PAATHIRA PAATTU	1967	120	3	50555	3949.65	0x000060F600000000	1967-12-18 00:00:00	MOVIE CRAFT, MADRAS.	12	87	176	M-4844	105	109	107	N	MOVIE CRAFT, MADRAS.	14	3949.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296393	59	'TRAILER OF DRIVER MOHAN'	1968	120	3	53694	99.06	0x0000624F00000000	1968-11-27 00:00:00	MADRAS CINE LABORATORY, MADRAS	12	94	0	M-5294	105	110	107	N	MADRAS CINE LABORATORY, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296394	58	'CHIEF MINISTER'S RETURN'	1968	120	3	53695	152.50	0x0000625000000000	1968-11-28 00:00:00	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5299	105	110	107	N	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	152.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296395	45	IMMAT PULIKESHI	1967	120	3	50556	4838.40	0x000060F600000000	1967-12-18 00:00:00	SHREE.VENKATESH CHITRA, BANGALORE.	12	87	176	M-4852	105	109	107	N	SHREE.VENKATESH CHITRA, BANGALORE.	16	4838.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296396	187	'FLAG DAY'	1968	120	3	53696	152.50	0x0000625000000000	1968-11-28 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5300	105	110	107	N	COLLECTOR OF MADRAS	1	152.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296397	59	'VICHITRA SODAMALU'	1968	120	3	53697	4475.06	0x0000625100000000	1968-11-29 00:00:00	DEVI FILMS (P) LTD., MADRAS	12	87	176	M-5296	105	109	107	N	DEVI FILMS (P) LTD., MADRAS	18	4475.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296398	61	POWERFUL NEW FORCE (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, MARATI, GUJARATI)	1967	120	3	50558	30.48	0x000060F900000000	1967-12-21 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-4861	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296399	59	'TRAILER OF SRI RAMA KATHA'	1968	120	3	53698	192.02	0x0000625100000000	1968-11-29 00:00:00	SHRI B.PURUSHOTHAM RAO., MADRAS	12	366	0	M-5302	105	110	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	1	192.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296400	44	TRAILER OF GRAHASTI	1968	120	3	53540	70.71	0x000061D600000000	1968-07-29 00:00:00	GEMINI ARTS P LTD, MADRAS	12	366	0	M-5129	105	110	107	N	GEMINI ARTS P LTD, MADRAS	1	70.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296401	49	'KAAYAL KARAYIL'	1968	120	3	53699	4196.49	0x0000625200000000	1968-11-30 00:00:00	MOVIE CRAFT, MADRAS	12	87	176	M-5277	105	109	107	N	MOVIE CRAFT, MADRAS	15	4196.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296402	61	NEVER BEAT THE BABY (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, MARATI, GUJARATI)	1967	120	3	50559	30.48	0x000060FA00000000	1967-12-22 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-4894	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296403	58	SOAPPU SEEPPU KANNADI	1968	120	3	53542	3792.92	0x000061D800000000	1968-07-31 00:00:00	KARTHIKEYA FILMS, MADRAS	12	87	176	M-5121	105	109	107	N	KARTHIKEYA FILMS, MADRAS	15	3792.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296404	49	LOVE IN KERALA	1968	120	3	53543	3970.93	0x000061D900000000	1968-08-01 00:00:00	GANESH PRODUCTIONS, MADRAS	12	87	176	M-5122	105	109	107	N	GANESH PRODUCTIONS, MADRAS	15	3970.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296405	45	PREMAKKOO PERMITTE	1967	120	3	50560	4500.95	0x000060FA00000000	1967-12-22 00:00:00	VIJAYA BHARAT, MADRAS.	12	368	176	M-4841	105	109	107	N	VIJAYA BHARAT, MADRAS.	16	4600.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296406	59	'NINDU SAMSAARAM'	1968	120	3	53700	4934.10	0x0000625400000000	1968-12-02 00:00:00	SHRI P.GANGADHARA RAO, MADRAS	12	87	176	M-5298	105	109	107	N	NAVASHAKTHEE PRODUCTIONS, MADRAS	18	4934.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296407	59	KAMBHOJARAJU KATHA	1967	120	3	50561	5149.28	0x000060FA00000000	1967-12-22 00:00:00	ANANTHA LAKSHMI PRODUCTIONS. MADRAS	12	87	176	M-4853	105	109	107	N	ANANTHA LAKSHMI PRODUCTIONS. MADRAS	19	5149.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296408	59	BRAH MACHARI	1967	120	3	50562	4540.00	0x000060FA00000000	1967-12-22 00:00:00	PRASAD ART PICTURES, (P) LTD, HYDRABAD.	12	87	176	M-4856	105	109	107	N	PRASAD ART PICTURES, (P) LTD, HYDRABAD.	17	4540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296409	44	TRAILER OF ZINDAGI	1967	120	3	50563	97.00	0x000060FB00000000	1967-12-23 00:00:00	VASAN PUBLICATIONS (P) LTD	12	366	0	M-4893	105	110	107	N	VASAN PUBLICATIONS (P) LTD	1	97.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296410	59	MANCHI KUTUMBAM	1967	120	3	50564	4321.76	0x000060FF00000000	1967-12-27 00:00:00	SHRI P.MALLIKARJUNA RAO.	12	87	176	M-4879	105	109	107	N	MADHU PICTURES, MADRAS.	16	4321.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296411	58	'AKKA THANGAI'	1969	120	3	55501	4496.41	0x000062A800000000	1969-02-24 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-5392	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4496.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296412	49	JANMA BHOOMI	1967	120	3	50565	4206.84	0x0000610200000000	1967-12-30 00:00:00	ROOPA REKHA, MADRAS	12	87	176	M-4895	105	109	107	N	ROOPA REKHA, MADRAS	14	4206.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296413	59	'BOMMALU CHEPPINA KATHA'	1969	120	3	55502	4462.30	0x000062A800000000	1969-02-24 00:00:00	SURESH MOVIES, MADRAS	12	87	176	M-5396	105	109	107	N	SURESH MOVIES, MADRAS	15	4462.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296414	59	'TRAILER OF BANGARU PANJARAM'	1969	120	3	55503	114.30	0x000062A800000000	1969-02-24 00:00:00	THE VAUHINI PRODUCTIONS (P) LTD., MADRAS	12	366	0	M-5403	105	110	107	N	THE VAUHINI PRODUCTIONS (P) LTD., MADRAS	1	114.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296415	58	EZHILARASI ELELO   ((MALAYALAM)	1967	120	3	50566	15.24	0x0000610200000000	1967-12-30 00:00:00	SANBEAM, MADRAS	12	366	0	M-4901	105	110	107	N	SANBEAM, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296416	45	'MADHURA MILANA'	1969	120	3	55504	4232.15	0x000062A900000000	1969-02-25 00:00:00	RAJU MOVIES, BANGALORE	12	87	176	M-5401	105	109	107	N	RAJU MOVIES, BANGALORE	15	4232.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296417	59	SUDIGUNDALU	1967	120	3	50567	4223.93	0x0000610200000000	1967-12-30 00:00:00	CHAKRAVARTHI CHITHRA HYDERABAD.	12	87	176	M-4894A	105	109	107	N	CHAKRAVARTHI CHITHRA HYDERABAD.	15	4223.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296418	58	SIRITHAMUGAM	1968	120	3	53545	3983.73	0x000061DA00000000	1968-08-02 00:00:00	NAVASAKTHI FILM, MADRAS	12	87	176	M-5119	105	109	107	N	NAVASAKTHI FILM, MADRAS	15	3983.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296419	59	LAKSHMI NIVAS	1967	120	3	50568	4462.00	0x0000610200000000	1967-12-30 00:00:00	VENUS PADMINI COMBINES, MADRAS	12	87	176	M-4898	105	109	107	N	VENUS PADMINI COMBINES, MADRAS	16	4462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296607	61	POPULAR SCIENCE VOL. 3	1954	120	6	U-704/54-MUM	92.96	0x00004D5000000000	1954-03-11 00:00:00	U.S.I.S.	12	363	0	B-808-MUM	105	110	108	N	U.S.I.S.	1	92.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296420	44	'SHATRANJ'	1969	120	3	55505	4806.41	0x000062AC00000000	1969-02-28 00:00:00	N.N.SIPPY PRODUCTIONS, MADRAS	12	87	176	M-5400	105	109	107	N	GEMINI MOTION PICTURE CO OPERATION, MADRAS	18	4806.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296421	58	NIMIRINDHU NIL	1968	120	3	53546	4407.1	0x000061DB00000000	1968-08-03 00:00:00	KAMAL BROTHERS P LTD, MADRAS	12	87	176	M-5123	105	109	107	N	KAMAL BROTHERS P LTD, MADRAS	15	4407.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296422	58	ENBACHUVAI	1968	120	3	50569	30.48	0x0000610400000000	1968-01-01 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4903	105	110	107	N	ADMAU ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296423	58	'ODUM NADHI'	1969	120	3	55506	3978.25	0x000062AD00000000	1969-03-01 00:00:00	SRI CHITHRA MAHAL, MADRAS	12	87	176	M-5407	105	109	107	N	SRI CHITHRA MAHAL, MADRAS	15	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296424	58	ERRATHA PEY	1968	120	3	53548	3108	0x000061DD00000000	1968-08-05 00:00:00	MUBAN PRODUCTIONS, MADRAS	12	87	176	M-5093	105	109	107	N	MUBAN PRODUCTIONS, MADRAS	11	3108	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296425	58	KAVANIYUNGAL	1967	120	3	50570	45.72	0x00005F9700000000	1967-01-01 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4906	105	110	107	N	ADMAU ENTERPRISES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296426	45	'CHAYA'	1969	120	3	55507	3992.88	0x000062AF00000000	1969-03-03 00:00:00	SREE SUBRAMANYESHWARA PICTURES, BANGALORE	12	87	176	M-5408	105	109	107	N	SREE SUBRAMANYESHWARA PICTURES, BANGALORE	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296427	44	'BHAI BAHAN'	1969	120	3	55508	4343	0x000062B000000000	1969-03-04 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-5402	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296428	59	'FIVE DECADES  OF SMANIA UNIVERSITY'	1969	120	3	55509	387.09	0x000062B000000000	1969-03-04 00:00:00	SHRI B.R.SATHYAM, HYDERBASTHI, SECUNDERABAD	12	366	0	M-5413	105	110	107	N	SHRI B.R.SATHYAM, HYDERBASTHI, SECUNDERABAD	2	387.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296429	59	'MILK MILK MILK'	1969	120	3	55510	336.19	0x000062B000000000	1969-03-04 00:00:00	SHRI B.R.SATHYAM, HYDERBASTHI, SECUNDERABAD	12	366	0	M-5413/A	105	110	107	N	SHRI B.R.SATHYAM, HYDERBASTHI, SECUNDERABAD	1	336.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296430	58	'NIL GAVANI KATHALI'	1969	120	3	55511	3853.90	0x000062B100000000	1969-03-05 00:00:00	REENA FILMS, MADRAS	12	87	176	M-5409	105	109	107	N	REENA FILMS, MADRAS	15	3853.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296431	58	'SRI KRISHNAVATHARAM'	1969	120	3	55512	4721.05	0x000062B100000000	1969-03-05 00:00:00	BRILLIANT PICTURES, MADRAS	12	87	176	M-5405	105	109	107	N	BRILLIANT PICTURES, MADRAS	19	4721.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296432	49	'TRAILER OF MR.KERALA'	1969	120	3	55513	137.16	0x000062B100000000	1969-03-05 00:00:00	PRATHNA PICTURES, MADRAS	12	366	0	M-5410	105	110	107	N	PRATHNA PICTURES, MADRAS	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296433	58	PUGASH OLI	1968	120	3	50571	25.90	0x0000610B00000000	1968-01-08 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4908	105	110	107	N	ADMAU ENTERPRISES, MADRAS	1	25.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296434	58	'PORCHILAI'	1969	120	3	55514	3675.00	0x000062B300000000	1969-03-07 00:00:00	AGATHIYAN PRODUCTIONS, MADRAS	12	87	176	M-5406	105	109	107	N	AGATHIYAN PRODUCTIONS, MADRAS	14	3675.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296435	49	KALIYALLA KALYANAM	1968	120	3	53549	3912.1	0x000061DD00000000	1968-08-05 00:00:00	SHRI MADHAVAN NAIR, MADRAS	12	87	176	M-5120	105	109	107	N	RENUKA ARTS, MADRAS	16	3912.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296436	58	'ANARAR ANNA'	1969	120	3	55515	236.00	0x000062B600000000	1969-03-10 00:00:00	SHRI R.B. SWAMY THAYAR FILMS, MADRAS	12	366	0	M-5416	105	110	107	N	SHRI R.B. SWAMY THAYAR FILMS, MADRAS	1	236.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296437	49	'RAHASYAM'	1969	120	3	55516	4137.65	0x000062B600000000	1969-03-10 00:00:00	GANESH PRODUCTIONS, MADRAS	12	87	176	M-5404	105	109	107	N	GANESH PRODUCTIONS, MADRAS	16	4137.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296438	49	'MR.KERALA'	1969	120	3	55517	3630.77	0x000062B800000000	1969-03-12 00:00:00	PRATHNA PICTURES, MADRAS	12	87	176	M-5411	105	109	107	N	PRATHNA PICTURES, MADRAS	13	3630.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296439	58	MADRAS GOVT REGIONAL NEWS REEL BULLETIN NO 4	1968	120	3	53550	305	0x000061DF00000000	1968-08-07 00:00:00	PRINCIPAL GOVT INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5136	105	110	107	N	PRINCIPAL GOVT INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296440	58	'NEERUKKUL NIDHI' (INLAND FISHERIES)	1969	120	3	55518	845.50	0x000062B900000000	1969-03-13 00:00:00	DOCUMENTARY SERVICE, MADRAS	12	366	0	M-5420	105	110	107	N	DOCUMENTARY SERVICE, MADRAS	3	845.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296441	58	SEVAIYEN SINNAM	1968	120	3	50572	53.34	0x0000611500000000	1968-01-18 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4909	105	110	107	N	ADMAU ENTERPRISES, MADRAS	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296442	58	'GOVT OF TAMILNADU REGIONALA NEWS REEL BULLETIN NO.11'	1969	120	3	55519	250	0x000062B900000000	1969-03-13 00:00:00	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5421	105	110	107	N	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	250	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296443	45	DHOOMAKETHA	1968	120	3	53560	4880.16	0x000061ED00000000	1968-08-21 00:00:00	SHRI BHAGAVATHI ART PRODUCTIONS, BANGALORE	12	87	176	M-5142	105	109	107	N	SHRI BHAGAVATHI ART PRODUCTIONS, BANGALORE	18	4880.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296444	58	RAHASIYA POLICE 115	1968	120	3	50573	4447.03	0x0000610500000000	1968-01-02 00:00:00	PADMINI PICTURES, MADRAS.	12	87	176	M-4857	105	109	107	N	PADMINI PICTURES, MADRAS.	17	4447.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296445	45	'SEDINAKIDI'	1969	120	3	55520	3962.40	0x000062BA00000000	1969-03-14 00:00:00	SHRI K.S.JAGANNATH, BANGALORE	12	87	176	M-5417	105	109	107	N	KALAJYOTHI, BANGALORE.	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296446	59	CHAMPION	1968	120	3	53561	19.8	0x000061ED00000000	1968-08-21 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-5149	105	110	107	N	CHAMPION KNITTING CO, TIRUPPUR	1	19.8	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296447	45	'YANDONDU HENNARU'	1969	120	3	55521	5032.85	0x000062BB00000000	1969-03-15 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-5415	105	109	107	N	PADMINI PICTURES, MADRAS	18	5032.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296448	59	UMA CHAMESH GOERI SHANKARULU KATHA	1968	120	3	50574	5795.92	0x0000610500000000	1968-01-02 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS	12	87	176	M-4899	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS	20	5795.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296449	59	FOUR HORSES (NAALKU GURRALU)	1968	120	3	53562	35.05	0x000061ED00000000	1968-08-21 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-5150	105	110	107	N	K.ABDUL AZEEZ SAHEB & SONS, VELLORE	1	35.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296450	61	'ARANYAPERUMAI' (ENGLISH & HINDI)	1969	120	3	55522	91.44	0x000062BB00000000	1969-03-15 00:00:00	SWASTIC JOBACED FACTORY, MADRAS	12	366	0	M-5423	105	110	107	N	SWASTIC JOBACED FACTORY, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296451	58	FAVOURITE'S FAVOURITE  (TELUGU)	1968	120	3	50575	30.48	0x0000610900000000	1968-01-06 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4904	105	110	107	N	ADMAU ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296452	61	HOTEL IMPERIAL	1968	120	3	53564	56.38	0x000061ED00000000	1968-08-21 00:00:00	SHRI AKTHER LUTFI, BOMBAY	12	366	0	M-5154	105	110	107	N	NOWSHIN FILMS, BOMBAY	1	56.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296453	59	'BHALE ABBAYILU'	1969	120	3	55523	4870.70	0x000062BD00000000	1969-03-17 00:00:00	SRI DEVI COMBINES, MADRAS	12	87	176	M-5418	105	109	107	N	SRI DEVI COMBINES, MADRAS	18	4870.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296454	59	POST MAN RAJU	1968	120	3	53565	4265.06	0x000061EE00000000	1968-08-22 00:00:00	SEETHA RAMA PRODUCTIONS, MADRAS	12	87	176	M-5144	105	109	107	N	SEETHA RAMA PRODUCTIONS, MADRAS	19	4265.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296455	59	MAGIC OF TWENTY NICE	1968	120	3	50576	60.96	0x0000610900000000	1968-01-06 00:00:00	ADMAU ENTERPRISES, MADRAS	12	366	0	M-4907	105	110	107	N	ADMAU ENTERPRISES, MADRASAD	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296456	58	'SRI SEETHARAMA HANUMAN'	1969	120	3	55524	4632.96	0x000062BE00000000	1969-03-18 00:00:00	SUNDARAM MOVIES, MADRAS	12	87	176	M-5419	105	109	107	N	SUNDARAM MOVIES, MADRAS	19	4632.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296457	59	TRAILER OF BANGARU PICHIKA	1968	120	3	53568	91.44	0x000061F300000000	1968-08-27 00:00:00	SHRI K.VENKATARAMA RAJU & N.S.MURTHY	12	366	0	M-5156	105	110	107	N	SREE GANESH PICTURES, HYDERABAD	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296458	59	'CHIRANJEEVI'	1969	120	3	55525	3699	0x000062C100000000	1969-03-21 00:00:00	ARUNACHALAM STUDIOS, MADRAS	12	87	176	M-5435	105	109	107	N	ARUNACHALAM STUDIOS, MADRAS	15	3699	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296459	45	JEDARABALE	1968	120	3	50577	3976.14	0x0000610B00000000	1968-01-08 00:00:00	SHRI T.P VENUGOPAL	12	87	176	M-4910	105	109	107	N	SHRI T.P VENUGOPAL	15	3976.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296460	59	TRAILER OF NENANTE NENE	1968	120	3	53569	121.92	0x000061F300000000	1968-08-27 00:00:00	SHRI P.N.BABJI, MADRAS	12	366	0	M-5158	105	110	107	N	SUJATHA FILMS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296461	49	'ADINAKAL'	1969	120	3	55527	3994.10	0x000062C500000000	1969-03-25 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-5414	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	15	3994.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296462	59	'BHALLE MASTARU'	1969	120	3	55528	4764.30	0x000062C500000000	1969-03-25 00:00:00	SHRI C.S.RAJU, MADRAS	12	87	176	M-5440	105	109	107	N	VIJAYAGIRIDWAJA PRODUCTIONS, MADRAS	18	4764.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296463	59	'AAHMEEYALU'	1969	120	3	55529	4786.82	0x000062C500000000	1969-03-25 00:00:00	SRI SARATHI STUDIOS (P) LTD., HYDERABAD	12	87	176	M-5422	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., HYDERABAD	18	4786.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296464	49	'CHIRAYINKILIL ORU MAHASAMBHAVAM'	1969	120	3	55530	223.41	0x000062C500000000	1969-03-25 00:00:00	SREE MOVIES, MADRAS	12	366	0	M-5447	105	110	107	N	SREE MOVIES, MADRAS	1	223.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296465	61	THE TSP BOGIFLE GEAR DRIVE	1968	120	3	53571	376	0x000061F500000000	1968-08-29 00:00:00	ENGREANGES DURRED, PRANEE	12	366	0	M-5139	105	110	108	N	GREAVES COTTON & CO, LTD, MS	1	376	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296466	45	'KAADINA RAHASYA'	1969	120	3	55531	4164.80	0x000062C500000000	1969-03-25 00:00:00	SHREE BHARANI CHITRALAYA, MYSORE	12	87	176	M-5426	105	109	107	N	SHREE BHARANI CHITRALAYA, MYSORE	15	4164.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296467	59	BANGARU PICHIKA	1968	120	3	53572	3993.5	0x000061F600000000	1968-08-30 00:00:00	SHRI K.VENKATARAMA RAJU & N.S.MURTHY	12	87	176	M-5157	105	109	107	N	SREE GANESH PICTURES, HYDERABAD	14	3993.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296468	59	ASADHYADU	1968	120	3	50578	4416.24	0x0000610B00000000	1968-01-08 00:00:00	TIGER PRODUCTIONS, MADRAS.	12	87	176	M-4911	105	109	107	N	TIGER PRODUCTIONS, MADRAS.	16	4416.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296469	58	'THANGA CHURAGAM'	1969	120	3	55532	4514.08	0x000062C600000000	1969-03-26 00:00:00	E.V.K. PICTURES, MADRAS	12	87	176	M-5425	105	109	107	N	E.V.K. PICTURES, MADRAS	19	4514.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296470	59	SRI SATHYANARAYANASWAMI	1968	120	3	53573	502.92	0x000061F900000000	1968-09-02 00:00:00	KALYAN RAO & CO, MADRAS	12	366	0	M-5152	105	110	107	N	KALYAN RAO & CO, MADRAS	2	502.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296471	45	ARUNODAYA	1968	120	3	50579	4709.16	0x0000610E00000000	1968-01-11 00:00:00	SREENIVAS ART BODS, MADRAS	12	87	176	M-4900	105	109	107	N	SREENIVAS ART BODS, MADRAS	17	4709.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296472	58	TRAILER OF SILANTHI VALAI	1968	120	3	53577	84.43	0x000061FA00000000	1968-09-03 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	366	0	M-5171	105	110	107	N	MANTHRALAYA MOVIES, MADRAS	1	84.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296473	44	TRAILER OF NAIROSHNI	1968	120	3	50580	104.00	0x0000610E00000000	1968-01-11 00:00:00	VAM FILMS, MADRAS	12	366	0	M-4919A	105	110	107	N	VAM FILMS, MADRAS	1	104.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296474	58	'MADAN MITHRA OUSHADHALAYA'	1969	120	3	55533	45.00	0x000062C600000000	1969-03-26 00:00:00	SHRI P.K.MADHAVAN NAIR, MADRAS	12	366	0	M-5451	105	110	107	N	SHRI P.K.MADHAVAN NAIR, MADRAS	1	45.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296475	59	'MAHABALUDU'	1969	120	3	55534	3989.80	0x000062C700000000	1969-03-27 00:00:00	SHRI P.MALLIKARJUNA RAO	12	87	176	M-5436	105	109	107	N	SHRI P.MALLIKARJUNA RAO	14	3989.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296476	45	'MALLAMMANA PAVADA'	1969	120	3	55535	3920.00	0x000062C700000000	1969-03-27 00:00:00	SHRI A.L.SRINIVASAN, MADRAS	12	87	176	M-5443	105	109	107	N	ALS PRODUCTIONS, MADRAS	14	3920.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296477	49	'SUSY'	1969	120	3	55536	3769.45	0x000062C800000000	1969-03-28 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-5450	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	14	3769.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296478	58	'ALECH HOTEL'	1969	120	3	55537	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5427	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296479	58	'A.R.R.SOAP'	1969	120	3	55538	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5429	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296480	58	'KALAIMAN SPECIAL TOBACCO'	1969	120	3	55539	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5430	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296481	58	'NIZAM LADY SPECIAL TOBACCO'	1969	120	3	55540	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5431	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296482	61	GO FOR ARMOUR	1968	120	3	53578	60.96	0x000061FB00000000	1968-09-04 00:00:00	SHRI HAMID SAYANI, RADIO ADVERTISING SERVICES, MADRAS	12	366	0	M-5127	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296483	58	'PAPANNA RAO JAEULI'	1969	120	3	55541	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5432	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296484	58	RADIO BEEDI	1968	120	3	53579	38.1	0x000061FB00000000	1968-09-04 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5178	105	110	107	N	AKHTAR LUTFI	1	38.1	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296485	58	HEARTIYAN BEECH	1968	120	3	53580	39.62	0x000061FB00000000	1968-09-04 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5186	105	110	107	N	AKHTAR LUTFI	1	39.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296486	58	'PAPPA MARK SPECIAL TOBACCO'	1969	120	3	55542	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5433	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296487	59	MADRAS TO HYDERABAD	1968	120	3	53581	3656.69	0x000061FB00000000	1968-09-04 00:00:00	KALAVANI MOVIES TIRUPATI	12	87	176	M-5151	105	109	107	N	KALAVANI MOVIES TIRUPATI	14	3656.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296488	58	'VISUAL ENTERPRISES'	1969	120	3	55543	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5434	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296489	49	MIDUMIDUKKI	1968	120	3	53582	3956.24	0x000061FB00000000	1968-09-04 00:00:00	SHRI A.PONNAPPAN, MS	12	87	176	M-5159	105	109	107	N	DEEPTHI FILMS, MADRAS	15	3956.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296490	58	'LAKSHMI SEEVAL'	1969	120	3	55544	7.62	0x000062CD00000000	1969-04-02 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5438	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296491	59	'TRAILER OF MAHABALUDU'	1969	120	3	55545	109.72	0x000062CE00000000	1969-04-03 00:00:00	SHRI P.MALLIKARJUNA RAO	12	366	0	M-5455	105	110	107	N	BHARATI PICTURES, MADRAS	1	109.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296492	45	FAVOURITIES, FAVOURITE (ENGLISH, TAMIL, TELUGU)	1968	120	3	53583	35.05	0x000061FC00000000	1968-09-05 00:00:00	ROOPY ASSOCIATES, MADRAS	12	366	0	M-5165	105	110	107	N	SOUTH INDIA RESEARCH INSTITUTE P LTD, VIJAYAWADA	1	35.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296493	58	MUTHU CHIPPI	1968	120	3	53584	3990	0x000061FD00000000	1968-09-06 00:00:00	SHRI P.L.MOHAN RAO, MOHAN PRODUCTIONS, MADRAS	12	87	176	M-5160	105	109	107	N	SHRI P.L.MOHAN RAO, MOHAN PRODUCTIONS, MADRAS	16	3990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296494	58	ANDRUKANDA MUGAM	1968	120	3	50581	4504.95	0x0000610F00000000	1968-01-12 00:00:00	SHRI G.RAMAKRISHNAN.	12	87	176	M-4913	105	109	107	N	NEW INDIA PRODUCTIONS, MADRAS.	17	4504.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296495	58	'GOVT OF TAMILNADU REGIONAL NEWS REEL BULLETIN NO.12	1969	120	3	55546	298.70	0x000062D000000000	1969-04-05 00:00:00	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5456	105	110	107	N	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	298.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296496	58	KALLUM KANIYAGUM	1968	120	3	53585	3997.44	0x000061FE00000000	1968-09-07 00:00:00	SOUNDER RAGAVAN MOVIES, MADRAS	12	87	176	M-5177	105	109	107	N	SOUNDER RAGAVAN MOVIES, MADRAS	16	3997.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296497	44	SAPNOR KA SAUDAGAR	1968	120	3	53586	4204	0x0000620000000000	1968-09-09 00:00:00	SCREEN GEMS, MADRAS	12	87	176	M-5188	105	109	107	N	SCREEN GEMS, MADRAS	16	4204	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296498	59	'SABASH SATHAYAM'	1969	120	3	55547	4120.27	0x000062D200000000	1969-04-07 00:00:00	PRATHNA FILMS, MADRAS	12	87	176	M-5448	105	109	107	N	PRATHNA FILMS, MADRAS	15	4120.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296499	61	GYO EXTRACTION OF CATARACT	1968	120	3	50582	211.00	0x0000610F00000000	1968-01-12 00:00:00	DR.J.AGARWAL	12	366	0	M-4921	105	110	107	N	DR.J.AGARWAL	1	211.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296500	59	AGGIMEEDA GUGGILAM	1968	120	3	53587	4709.16	0x0000620100000000	1968-09-10 00:00:00	NAWABHARAT FILMS, MADRAS	12	87	176	M-5170	105	109	107	N	NAWABHARAT FILMS, MADRAS	17	4709.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296501	45	'ERADU MUKHA'	1969	120	3	55548	4332.15	0x000062D200000000	1969-04-07 00:00:00	CHITRASRI INTERNATIONAL, BANGALORE'	12	87	176	M-5453	105	109	107	N	SHRI K.S.PRASAD, BANGALORE'	16	4332.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296502	58	DILLI MAAPPILLAI	1968	120	3	53588	3991.66	0x0000620100000000	1968-09-10 00:00:00	POOMAGAL PRODUCTIONS, MADRAS	12	87	176	M-5126	105	109	107	N	POOMAGAL PRODUCTIONS, MADRAS	15	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296503	44	AADMI	1968	120	3	50583	4500.00	0x0000610F00000000	1968-01-12 00:00:00	P.S.V. FILMS, MADRAS.	12	87	176	M-4917	105	109	107	N	P.S.V. FILMS, MADRAS.	17	4500.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296504	44	TRAILER OF TEEN BAHRANIYAN	1968	120	3	53589	79.85	0x0000620100000000	1968-09-10 00:00:00	GEMINI ARTS P LTD, MADRAS	12	94	0	M-5176	105	110	107	N	GEMINI ARTS P LTD, MADRAS	1	79.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296505	44	'MADHAVI'	1969	120	3	55549	4572.00	0x000062D400000000	1969-04-09 00:00:00	SHRI B.RADHAKRISHNA, MADRAS	12	87	176	M-5442	105	109	107	N	SRI GANESH PRASAD MOVIES, MADRAS	18	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296506	44	TRAILER OF GOWRI	1968	120	3	53590	91.44	0x0000620300000000	1968-09-12 00:00:00	SIRAJI FILMS P LTD, MADRAS	12	94	0	M-5190	105	110	107	N	SIRAJI FILMS P LTD, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296507	59	RANABHERI	1968	120	3	50584	4871.79	0x0000610F00000000	1968-01-12 00:00:00	SHRI PINJALA SUBBA RAO	12	87	176	M-4916	105	109	107	N	P.S.R. PICTURES, MADRAS.	18	4871.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296508	58	'AINDHU LAKSHAM'	1969	120	3	55550	4373.89	0x000062D400000000	1969-04-09 00:00:00	SUDHA MOVIES, MADRAS	12	87	176	M-5454	105	109	107	N	SUDHA MOVIES, MADRAS	15	4373.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296509	49	PAAGINI	1968	120	3	53591	3713.37	0x0000620400000000	1968-09-13 00:00:00	SRI V.JOHNSON DINDIGAL	12	87	176	M-5191	105	109	107	N	SRI V.JOHNSON DINDIGAL	13	3713.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296510	58	POOVUM POTTUM	1968	120	3	50585	4516.22	0x0000610F00000000	1968-01-12 00:00:00	VANU FILMS, MADRAS.	12	87	176	M-4915	105	109	107	N	VANU FILMS, MADRAS.	17	4516.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296511	58	'ULAGAM IVALAVUTHAN'	1969	120	3	55551	3979.46	0x000062D400000000	1969-04-09 00:00:00	SRI JAYALAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-5439	105	109	107	N	SRI JAYALAKSHMI PRODUCTIONS, MADRAS	14	3979.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296512	59	TRAILER OF AGGIMEEDA GUGGILAM	1968	120	3	53592	106.68	0x0000620400000000	1968-09-13 00:00:00	NAVABHARA FILMS, MADRAS	12	94	0	M-5174	105	110	107	N	NAVABHARA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296513	58	OLI VILAKKU	1968	120	3	53593	4762.2	0x0000620700000000	1968-09-16 00:00:00	GEMINI PICTURES CIRCUIT P LTD, MADRAS	12	87	176	M-5169	105	109	107	N	GEMINI PICTURES CIRCUIT P LTD, MADRAS	18	4762.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296514	59	NILUVU DHOPIDEE	1968	120	3	50586	4849.05	0x0000610F00000000	1968-01-12 00:00:00	MANZULAA CINE SYNDICATE, MADRAS.	12	87	176	M-4912	105	109	107	N	MANZULAA CINE SYNDICATE, MADRAS.	19	4849.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296515	59	'ANNA DAMMULU'	1969	120	3	55552	4491.00	0x000062D500000000	1969-04-10 00:00:00	DBN - DEGA FILMS, MADRAS	12	87	176	M-5437	105	109	107	N	DBN - DEGA FILMS, MADRAS	18	4491.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296516	60	SWISSEN SAREES	1968	120	3	53594	27.43	0x0000620700000000	1968-09-16 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5179	105	110	107	N	AKHTAR LUTFI	1	27.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296517	59	'TRAILER OF GOA CID 999'	1969	120	3	55553	111.85	0x000062D500000000	1969-04-10 00:00:00	SAGAR FILMS, MADRAS	12	366	0	M-5462	105	110	107	N	SAGAR FILMS, MADRAS	1	111.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296518	60	REMY SNOW (TAMIL)	1968	120	3	53595	36.58	0x0000620700000000	1968-09-16 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5180	105	110	107	N	AKHTAR LUTFI	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296519	61	ALONG CAME A DUCK	1968	120	3	50587	153.62	0x0000611900000000	1968-01-22 00:00:00	OFFICIAL FILMS, USA	12	366	0	M-4778	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS.	1	153.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296520	60	BIJILI BEECH (TELUGU)	1968	120	3	53596	48.77	0x0000620700000000	1968-09-16 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5182	105	110	107	N	AKHTAR LUTFI	1	48.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296521	60	LASA TEA	1968	120	3	53597	39.62	0x0000620700000000	1968-09-16 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5184	105	110	107	N	AKHTAR LUTFI	1	39.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296522	61	ALPHABET ANTIES	1968	120	3	50588	98.76	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4779	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296523	49	'KURUTHIK KALAM'	1969	120	3	55554	3958.44	0x000062D600000000	1969-04-11 00:00:00	CINE UNITED, MADRAS	12	87	176	M-5461	105	109	107	N	CINE UNITED, MADRAS	15	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296524	58	THANGA VILAS TOBACCO	1968	120	3	53598	41.14	0x0000620700000000	1968-09-16 00:00:00	NOWSHIN FILMS, BOMBAY	12	366	0	M-5185	105	110	107	N	AKHTAR LUTFI	1	41.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296525	61	IN AND AROUND AMSTERDAM	1968	120	3	50589	109.73	0x0000611900000000	1968-01-22 00:00:00	ROAS FILMS, USA	12	366	0	M-4781	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296526	59	NADAMANTRAPU SIRI	1968	120	3	53599	4486.72	0x0000620700000000	1968-09-16 00:00:00	SHRI M.SAMBA SIVA RAO AND G.VANDANAM	12	87	176	M-5172	105	109	107	N	NAWAJYOTHI PICTURES, MADRAS	16	4486.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296527	59	'GOA CID 999'	1969	120	3	55555	4108.39	0x000062D900000000	1969-04-14 00:00:00	SAGAR FILMS, MADRAS	12	87	176	M-5463	105	109	107	N	SAGAR FILMS, MADRAS	15	4108.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296528	45	AMMA	1968	120	3	53600	5034.98	0x0000620800000000	1968-09-17 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-5173	105	109	107	N	PADMINI PICTURES, MADRAS	18	5034.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296529	61	THE BAND PARADE COUNT BASI AND HIS BAND	1968	120	3	50590	87.78	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4789	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	0	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296530	45	'KAPPU - BILLAPU'	1969	120	3	55556	4072.73	0x000062D900000000	1969-04-14 00:00:00	RAVI KUMAR MOVIES, BANGALORE	12	87	176	M-5457	105	109	107	N	RAVI KUMAR MOVIES, BANGALORE	15	4072.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296531	61	BARPALI	1968	120	3	50591	241.40	0x0000611900000000	1968-01-22 00:00:00	AMERICAN FRIENDS SERVICE COMMITTE, USA	12	366	0	M-4780	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296532	59	'TRAILER OF BALAVANTAPU PELLI'	1969	120	3	55557	115.82	0x000062DE00000000	1969-04-19 00:00:00	SRI BHUVANESWARI COMBINES, MADRAS	12	366	0	M-5467	105	110	107	N	SRI BHUVANESWARI COMBINES, MADRAS	1	115.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296533	61	BEMRUDA HOLIDAY	1968	120	3	50592	98.76	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4782	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296534	58	DEIVAMAANAAL	1969	120	3	57202	3813.04	0x0000630000000000	1969-05-23 00:00:00	SHRI C.RAMASAMY & S.N.BALA CHANDHRAN, MADRAS	12	87	176	M-5445	105	109	107	N	GOMATHY FILMS, MADRAS	14	3813.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296535	44	'TRAILER OF TRIP TO MOON'	1969	120	3	55558	105.16	0x000062DE00000000	1969-04-19 00:00:00	CAUVERY PRODUCTIONS, MADRAS	12	366	0	M-5466	105	110	107	N	CAUVERY PRODUCTIONS, MADRAS	1	105.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296536	61	BROTHER GOLFERS	1968	120	3	50593	109.73	0x0000611900000000	1968-01-22 00:00:00	ROAS FILMS, USA	12	366	0	M-4798	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS.	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296537	59	VICHITRA KUDUMBAM	1969	120	3	57203	4852.4	0x0000630100000000	1969-05-24 00:00:00	SRI RAJ ART FILMS, MADRAS	12	87	176	M-5516	105	109	107	N	SRI RAJ ART FILMS, MADRAS	19	4852.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296538	44	'KHILAUNE'	1969	120	3	55559	876.62	0x000062DE00000000	1969-04-19 00:00:00	SHRI S.R.SAAZ, MADRAS	12	366	0	M-5452	105	110	107	N	SHRI S.R.SAAZ, MADRAS	3	876.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296539	45	CHOORI CHIKKANNA	1969	120	3	57204	4430.87	0x0000630300000000	1969-05-26 00:00:00	SHRIRAMA ENTERPRISES, MADRAS	12	87	176	M-5515	105	109	107	N	SHRIRAMA ENTERPRISES, MADRAS	16	4430.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296540	61	CALIFORNIA MISSIONS	1968	120	3	50594	120.70	0x0000611900000000	1968-01-22 00:00:00	THE VAN BEUREN CORPORATION, U.S.A	12	366	0	M-4783	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS.	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296541	58	KULA VILAKKU	1969	120	3	57205	4905.76	0x0000630600000000	1969-05-29 00:00:00	SHRI K.S.SABARINATHAN	12	87	176	M-5514	105	109	107	N	AMARJOTHI VILAKKU	17	4905.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296542	59	'BALAVANTAPU PELLI'	1969	120	3	55560	3963.00	0x000062E000000000	1969-04-21 00:00:00	SRI BHUVANESWARI COMBINES, MADRAS	12	87	176	M-5470	105	109	107	N	SRI BHUVANESWARI COMBINES, MADRAS	18	3963.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296543	61	CALIFORNIA PICTURE BOOK	1968	120	3	50595	87.78	0x0000611900000000	1968-01-22 00:00:00	CASTLE FILMS, USA	12	366	0	M-4784	105	110	108	N	SHRI P.MARIA SAVARY, MADRAS.	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296544	61	'BATJKA NEMAN THE NIEMAN FLOWS NORTHWARD'	1969	120	3	55561	517.55	0x000062E100000000	1969-04-22 00:00:00	MOSCOW, U.S.S.R, MADRAS	12	366	0	M-5472	105	110	107	N	CULTURAL DEPT, U.S.S.R CONSULATE GENERAL IN MADRAS	2	517.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296545	59	SATTEKALAPU SATTEYYA	1969	120	3	57206	4572	0x0000630700000000	1969-05-30 00:00:00	PRASAD ARTS, MADRAS	12	87	176	M-5444	105	109	107	N	PRASAD ARTS, MADRAS	18	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296546	61	CAN ANIMALS THINK	1968	120	3	50596	131.67	0x0000611900000000	1968-01-22 00:00:00	INTERNATIONAL TELEFILM COMMUNICATIONS, USA	12	366	0	M-4785	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296547	45	'TRAILER OF CHOORI CHIKKANNA'	1969	120	3	55562	114.29	0x000062E100000000	1969-04-22 00:00:00	SHRI RAMA ENTERPRISES, MADRAS	12	366	0	M-5474	105	110	107	N	SHRI RAMA ENTERPRISES, MADRAS	1	114.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296548	58	GURUDHAKSHANEIY	1969	120	3	57207	4797	0x0000630A00000000	1969-06-02 00:00:00	SRI GAJALAKSHMI FILMS, MADRAS	12	87	176	M-5520	105	109	107	N	SRI GAJALAKSHMI FILMS, MADRAS	18	4797	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296549	61	MR & MRS CANARY	1968	120	3	50597	120.70	0x0000611900000000	1968-01-22 00:00:00	INTERNATIONAL TELEFILM COMMUNICATIONS, USA	12	366	0	M-4786	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296550	49	'URANGATHA SUNDARI'	1969	120	3	55563	4250.13	0x000062E200000000	1969-04-23 00:00:00	NEELA PRODUCTIONS, TRIVENDRUM	12	87	176	M-5464	105	109	107	N	NEELA PRODUCTIONS, TRIVENDRUM	16	4250.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296551	45	PUNARJANMA	1969	120	3	57208	4145.04	0x0000630A00000000	1969-06-02 00:00:00	SHRI BHAGAVATHI ART PRODUCTIONS, BANGALORE	12	87	176	M-5519	105	109	107	N	SHRI BHAGAVATHI ART PRODUCTIONS, BANGALORE	16	4145.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296552	61	CATCHINS TROULE	1968	120	3	50598	109.73	0x0000611900000000	1968-01-22 00:00:00	NATIONAL TELEFILM ASSOCIATES, USA	12	366	0	M-4787	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296553	61	'QUEST FOR PERFECTION'	1969	120	3	55564	182.88	0x000062E400000000	1969-04-25 00:00:00	RUBBER MANUFACTURAR ASSOCIATION, USA	12	366	0	M-5441	105	110	108	N	MR.DIAMOND M.WALKER, MADRAS RUBBER FACTORY LTD., MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296554	45	MADUVE MADUVE MADUVE	1969	120	3	57209	4250.8	0x0000630A00000000	1969-06-02 00:00:00	VIJAYA SHALINI CHITRA, BANGALORE	12	87	176	M-5521	105	109	107	N	MR P.J.FERNANDEZ, BANGALORE	16	4250.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296555	58	KANNE PAPA	1969	120	3	57210	3984.04	0x0000630E00000000	1969-06-06 00:00:00	MUTHUVEL MOVIES, MADRAS	12	87	176	M-5518	105	109	107	N	MUTHUVEL MOVIES, MADRAS	15	3984.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296556	59	'BANGARU GAVI'	1969	120	3	55565	458.00	0x000062E400000000	1969-04-25 00:00:00	R.P.ASSOCIATES, MADRAS	12	366	0	M-5469	105	110	107	N	R.P.ASSOCIATES, MADRAS	2	458.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296557	61	GEYLON-PEARL OF GRIENT	1968	120	3	50599	142.65	0x0000611900000000	1968-01-22 00:00:00	FILMS OF THE NATIONS, NEW YORK, USA	12	366	0	M-4791	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	142.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296558	58	VEERA MAGAN	1969	120	3	57211	4105.65	0x0000630D00000000	1969-06-05 00:00:00	SUDARKKOCHI FILMS, MADRAS	12	87	176	M-5522	105	109	107	N	SUDARKKOCHI FILMS, MADRAS	15	4105.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296559	59	'GANDIKOTA RAHASYAM'	1969	120	3	55566	5003.60	0x000062E400000000	1969-04-25 00:00:00	D.R.S. PRODUCTIONS, MADRAS	12	87	176	M-5471	105	109	107	N	D.R.S. PRODUCTIONS, MADRAS	18	5003.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296560	61	CHARLIE PIVAK AND HIS ORCHESTRA	1968	120	3	50600	120.70	0x0000611900000000	1968-01-22 00:00:00	A COLUMBIA THRILLS AND MUSIC PRESENTATION, USA	12	366	0	M-4788	105	110	107	N	SHRI P.MARIA SAVARY, MADRAS.	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296561	58	NADODI RANI	1969	120	3	57212	4358.6	0x0000630D00000000	1969-06-05 00:00:00	SHRI D.RAMA NAIDU, MADRAS	12	87	176	M-5524	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	15	4358.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296562	58	THANGA KUDHIRAI	1969	120	3	57213	15.24	0x0000630E00000000	1969-06-06 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-5527	105	110	107	N	CHRISTOPHER'S, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296563	58	THULABARAM	1969	120	3	57301	4917.02	0x0000634D00000000	1969-08-08 00:00:00	SRI VINAYAGA SUPRIYA COMBINES, MADRAS.	12	87	176	M-5646	105	109	107	N	SRI VINAYAGA SUPRIYA COMBINES, MADRAS.	18	4917.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296564	58	ACHUTHAN STORES	1969	120	3	57214	9.14	0x0000630E00000000	1969-06-06 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-5528	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296565	58	INDIAN SILK HOUSE	1969	120	3	57215	9.14	0x0000630E00000000	1969-06-06 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-5529	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296566	45	'HYBRID JOWAR' (UNDER RAINFED)	1969	120	3	55567	44.20	0x000062E500000000	1969-04-26 00:00:00	GOVT OF MYSORE , I.A.D.PMANDYA	12	366	0	M-5458	105	110	107	N	GOVT OF MYSORE , I.A.D.PMANDYA	1	44.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296567	61	PETAL SOFT (BENGALI, HINDI, TAMIL, KANNADA & MALAYALAM)	1969	120	3	57216	30	0x0000630F00000000	1969-06-07 00:00:00	FOCUS FILMS, CALCUTTA	12	366	0	M-5532	105	110	107	N	FOCUS FILMS, CALCUTTA	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296568	61	SEARCH FOR PARADISE	1969	120	3	57302	250.85	0x0000634D00000000	1969-08-08 00:00:00	LOWEL THOMAS	12	366	0	M-5651	105	110	107	N	SHRI D.P. TALARI, CINERAMA EXHIBITORS OF INDIA.	1	250.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296569	45	'IMPACH OF PACKAGE PROGRAMME'	1969	120	3	55568	94.49	0x000062E500000000	1969-04-26 00:00:00	GOVT OF MYSORE , I.A.D.PMANDYA	12	366	0	M-5459	105	110	107	N	GOVT OF MYSORE , I.A.D.PMANDYA	1	94.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296570	61	GRIPE MIXTURE (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI, GUJARATHI & ORIYA)	1969	120	3	57217	31.09	0x0000630F00000000	1969-06-07 00:00:00	GRAFIKA, MADRAS	12	366	0	M-5538	105	110	107	N	GRAFIKA, MADRAS	1	31.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296571	61	SALOFEN (TAMIL)	1969	120	3	57218	29.56	0x0000630F00000000	1969-06-07 00:00:00	GRAFIKA, MADRAS	12	366	0	M-5547	105	110	107	N	GRAFIKA, MADRAS	1	29.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296572	58	'ADIMAI PENN'	1969	120	3	55569	4939.28	0x000062E700000000	1969-04-28 00:00:00	EMGEEYAR PICTURES PRIVATE LTD., MADRAS	12	87	176	M-5343	105	109	107	N	EMGEEYAR PICTURES PRIVATE LTD., MADRAS	19	4939.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296573	61	SEARCH FOR PARADISE	1969	120	3	57303	4528.41	0x0000634D00000000	1969-08-08 00:00:00	LOWEL THOMAS	12	87	176	M-5652	105	109	107	N	SHRI D.P. TALARI, CINERAMA EXHIBITORS OF INDIA.	8	4528.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296574	58	A.R.R.SEEVAL	1969	120	3	57219	28.93	0x0000631100000000	1969-06-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5525	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	28.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296575	58	POWN SAIT BEECH	1969	120	3	57220	7.62	0x0000631100000000	1969-06-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5526	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296576	58	TRAILER OF PILLAI PASAM	1969	120	3	57304	100.58	0x0000635000000000	1969-08-11 00:00:00	TAMILNADU FILMS, MADRAS.	12	366	0	M-5637	105	110	107	N	TAMILNADU FILMS, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296577	58	'KAVAL DEIVAM'	1969	120	3	55570	3993.62	0x000062E700000000	1969-04-28 00:00:00	AMBAL PRODUCTIONS, MADRAS	12	87	176	M-5441/A	105	109	107	N	AMBAL PRODUCTIONS, MADRAS	15	3993.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296578	59	SRI SAILAM	1969	120	3	57221	571.46	0x0000631200000000	1969-06-10 00:00:00	SHRI B.R.SATHYAM, SECUNDERABAD	12	366	0	M-5549	105	110	107	N	SHRI B.R.SATHYAM, SECUNDERABAD	2	571.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296579	58	PILLAI PASAM	1969	120	3	57305	4484.24	0x0000635000000000	1969-08-11 00:00:00	TAMILNADU FILMS, MADRAS.	12	87	176	M-5638	105	109	107	N	TAMILNADU FILMS, MADRAS.	18	4484.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296580	58	'POOVA THALAYA'	1969	120	3	55571	4551.27	0x000062E700000000	1969-04-28 00:00:00	ARUL FILMS, MADRAS	12	87	176	M-5460	105	109	107	N	ARUL FILMS, MADRAS	18	4551.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296581	49	ANANDA NRUTHAM	1969	120	3	57306	60.96	0x0000635000000000	1969-08-11 00:00:00	MOVIES INTERNATIONAL, MYSORE.	12	366	0	M-5657	105	110	107	N	SHRI M.S.RAJAPPAN, MOVIES INTERNATIONAL, MYSORE.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296582	45	SHIVA BHAKTHA	1969	120	3	57222	4516	0x0000631200000000	1969-06-10 00:00:00	VASANTH STUDIOS, MADRAS	12	87	176	M-5531	105	109	107	N	VASANTH STUDIOS, MADRAS	18	4516	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296583	58	SEMAYIL C.I.D. 77	1969	120	3	57307	3810.00	0x0000635000000000	1969-08-11 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	87	176	M-5650	105	109	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	17	3810.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
296584	61	MORARJI DESAI VISITS CANARA BANK	1969	120	3	57223	30.48	0x0000631300000000	1969-06-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	N-5554	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296585	59	'AADARSA KUTUMBAM'	1969	120	3	55572	5077.05	0x000062E800000000	1969-04-29 00:00:00	PRASAD ART PICTURES (P) LTD., HYDERABAD	12	87	176	M-5468	105	109	107	N	PRASAD ART PICTURES (P) LTD., MADRAS	19	5077.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296586	58	ANJALI PETTI 520	1969	120	3	57224	4538.86	0x0000631500000000	1969-06-13 00:00:00	BHARAT MOVIES, MADRAS	12	87	176	M-5523	105	109	107	N	BHARAT MOVIES, MADRAS	18	4538.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296587	59	BHALE RANGADU	1969	120	3	57308	4586.00	0x0000635000000000	1969-08-11 00:00:00	SRI VIJAYA BHATT MOVIES, MADRAS.	12	87	176	M-5614	105	109	107	N	SRI VIJAYA BHATT MOVIES, MADRAS.	18	4586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296588	58	TRAILER OF VEERA MAGAN	1969	120	3	57225	91.44	0x0000631A00000000	1969-06-18 00:00:00	SUDARKKODI FILMS, MADRAS	12	366	0	M-5571	105	110	107	N	SUDARKKODI FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296589	59	NINDU HRUDHAYALU	1969	120	3	57309	5159.35	0x0000635100000000	1969-08-12 00:00:00	SHRI M.JAGANADHA RAO.	12	87	176	M-5655	105	109	107	N	SRI VENKATESWARA SWAMY FILMS, MADRAS.	19	5159.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296590	58	GOVT OF TAMILNADU REGL NEWS REEL BULLETEIN NO 14	1969	120	3	57226	284	0x0000631A00000000	1969-06-18 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5572	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	284	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296591	45	'MAKKALE MANEGE MAANIKYA'	1969	120	3	55573	3961.19	0x000062E900000000	1969-04-30 00:00:00	RUPASRI, BANGALORE	12	87	176	M-5475	105	109	107	N	RUPASRI, BANGALORE	15	3961.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296592	58	TRAILER OF SEMAYIL C.I.D. 77	1969	120	3	57310	91.44	0x0000635200000000	1969-08-13 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	366	0	M-5649	105	110	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296593	58	KAATTU RAJA	1969	120	3	57227	4265.68	0x0000631B00000000	1969-06-19 00:00:00	MANORAMA MOVIES, MADRAS	12	87	176	M-5551	105	109	107	N	MANORAMA MOVIES, MADRAS	15	4265.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296594	44	'NECCESSARY'	1969	120	3	55575	30.48	0x000062EC00000000	1969-05-03 00:00:00	ROOHO ADVERTISING SERVICE, MADRAS	12	366	0	M-5478	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296595	58	TRAILER OF MAAVEERAN JAYASEELAN	1969	120	3	57228	106.68	0x0000631B00000000	1969-06-19 00:00:00	MANJUNATH PICTURES, MADRAS	12	94	0	M-5356	105	110	107	N	MANJUNATH PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296596	58	ANSWER TO HUNGER  (TELUGU, KANNADA, & MALAYALAM)	1969	120	3	57311	290.40	0x0000635300000000	1969-08-14 00:00:00	FERTILIZERS AND CHAMICALS, KANNADA.	12	366	0	M-5636	105	110	108	N	SHRI RAVI VARMA RAJA, MADRAS.	1	290.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296597	44	'REQUISITE'	1969	120	3	55576	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5479	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296598	58	MAAVEERAN JAYASEELAN	1969	120	3	57229	4564.7	0x0000631B00000000	1969-06-19 00:00:00	MANJUNATH PICTURES, MADRAS	12	87	176	M-5557	105	109	107	N	MANJUNATH PICTURES, MADRAS	18	4564.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296599	61	FEUDIN FUSSIN AND A- FIGHTING	1954	120	6	U-701/54-MUM	85.95	0x00004D4F00000000	1954-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B-969-MUM	105	110	108	N	UNIVERSAL PICTURES	2	85.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296600	45	ADE HRUDAYA ADE MAMATHE	1969	120	3	57230	4452.1	0x0000631C00000000	1969-06-20 00:00:00	SRI VENKATESWARA MOVIE FARE, BANGALORE	12	87	176	M-5530	105	109	107	N	SRI VENKATESWARA MOVIE FARE, BANGALORE	15	4452.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296601	58	DEVALOKAM	1969	120	3	57231	692.5	0x0000631D00000000	1969-06-21 00:00:00	AVM STUDIOS P LTD, MADRAS	12	366	0	M-5575	105	110	107	N	AVM STUDIOS P LTD, MADRAS	2	692.5	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296602	61	FARM HOUSE	1952	120	6	U-702/54-MUM	287.42	0x00004A7500000000	1952-03-10 00:00:00	M.G.M.	12	363	0	B-886-MUM	105	110	108	N	M.G.M.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296603	47	'ESSENTIAL' (KONKANI, ORIYA, PUNJABI, ASSAMSED)	1969	120	3	55577	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5480	105	110	107	N	RAOHO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296604	44	NANNHA FARISHTA	1969	120	3	57312	3817.00	0x0000635300000000	1969-08-14 00:00:00	SHRI B.NAGI REDDI	12	87	176	M-5623	105	109	107	N	VIJAYA INTERNATIONAL, MADRAS.	16	3817.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296605	61	ELECTION DAZE	1954	120	6	U-703/54-MUM	277.97	0x00004D4F00000000	1954-03-10 00:00:00	M.G.M.	12	363	0	B-884-MUM	105	110	108	N	M.G.M.	1	277.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
296606	58	NALAYINI	1969	120	3	57313	3951.41	0x0000635500000000	1969-08-16 00:00:00	IMPERIAL FILM.S MADRAS.	12	87	176	M-5654	105	109	107	N	IMPERIAL FILM.S MADRAS.	16	3951.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296608	59	RAJA SIMHA	1969	120	3	57314	4869.18	0x0000635500000000	1969-08-16 00:00:00	RAJU PICTURES, MADRAS	12	87	176	M-5656	105	109	107	N	RAJU PICTURES, MADRAS	17	4869.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296609	51	'RUDIMENTARY' (MARATHI & GUJARATHI)	1969	120	3	55578	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5485	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296610	61	NEWS MAGAZINE NO. 3	1954	120	6	U-400/54-MUM	121.92	0x00004D5000000000	1954-03-11 00:00:00	U.S.I.S.	12	91	0	B-811-MUM	105	110	108	N	U.S.I.S.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296611	59	MAAMAKU THAGGA KODALU	1969	120	3	57232	4568.16	0x0000631F00000000	1969-06-23 00:00:00	BALAJEE FILMS, MADRAS	12	87	176	M-5555	105	109	107	N	BALAJEE FILMS, MADRAS	16	4568.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296612	61	'INDISPENSABLE' (ENGLISH & KANNADA)	1969	120	3	55579	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5487	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296613	58	THUNAIVAN	1969	120	3	57233	4551.49	0x0000632200000000	1969-06-26 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-5580	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4551.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296614	44	AAG	1954	120	6	U-706/54-MUM	3788.63	0x00004D5100000000	1954-03-12 00:00:00	RANBIR RAJ KAPOOR	15	87	176	B-979-MUM	105	109	107	N	R.K. FILMS	13	3788.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296615	61	SOUTH SEAS ADVENTURE	1969	120	3	57315	5042.91	0x0000635700000000	1969-08-18 00:00:00	CARL DUDLEY	12	87	176	M-5653	105	109	107	N	SHRI D.P. TALARI, CINERAMA EXHIBITORS OF INDIA.	8	5042.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296616	58	'ELEMENTARY'	1969	120	3	55580	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5489	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296617	44	PARISTON	1954	120	6	U-707/54-MUM	3343.65	0x00004D5100000000	1954-03-12 00:00:00	ACHARYA ART PRODUCTION	12	87	176	B-940-MUM	105	109	107	N	B.D. GARWARE	13	3343.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296618	59	TRAILER OF RAJYA KANKSHA	1969	120	3	57234	106.68	0x0000632300000000	1969-06-27 00:00:00	BHARADWAJA FILMS, MADRAS	12	94	0	M-5552	105	110	107	N	BHARADWAJA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296619	49	KALLI CHELLAMMA	1969	120	3	57316	3734.71	0x0000635800000000	1969-08-19 00:00:00	SHRI K.PARAMASHIVAM NAIR.	12	87	176	M-5619	105	109	107	N	RUPAVANI MADRAS	14	3734.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296620	59	'VITAL NEED'	1969	120	3	55581	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5490	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296621	59	RAJYA KANKSHA	1969	120	3	57235	3904.8	0x0000632300000000	1969-06-27 00:00:00	BHARADWAJA FILMS, MADRAS	12	87	176	M-5553	105	109	107	N	BHARADWAJA FILMS, MADRAS	16	3904.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296622	61	PETE SMITH'S SCRAP BOOK	1954	120	6	U-708/54-MUM	255.11	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	364	0	B-875-MUM	105	110	108	N	M.G.M.	1	255.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296623	49	'REQUIRED' (MALAYALAM & ARABIE_	1969	120	3	55582	30.48	0x000062EC00000000	1969-05-03 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5491	105	110	107	N	ROOHO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296624	44	TRAILER OF SHATRANJ	1969	120	3	57236	94.49	0x0000632300000000	1969-06-27 00:00:00	N.N.SIPPY PRODUCTIONS, MADRAS	12	94	0	M-5570	105	110	107	N	GEMINI MOTION PICTURES CORPORATION, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296625	45	UYYALE	1969	120	3	57317	4490.30	0x0000635900000000	1969-08-20 00:00:00	BHARAT ENTERPRISES	12	87	176	M-5658	105	109	107	N	SHRI R.LAKSHMAN, BANGALORE.	16	4490.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296626	61	LADY OR THE TIGER	1954	120	6	U-709/54-MUM	260.60	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	364	0	B-876-MUM	105	110	108	N	M.G.M.	1	260.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296627	44	BABY'S HEALTH	1969	120	3	57237	31.09	0x0000632300000000	1969-06-27 00:00:00	GRAFIKA, MADRAS	12	366	0	M-5598	105	110	107	N	GRAFIKA, MADRAS	1	31.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296628	58	BABY'S SMILE (MALAYALAM)	1969	120	3	57238	31.09	0x0000632300000000	1969-06-27 00:00:00	GRAFIKA, MADRAS	12	366	0	M-5599	105	110	107	N	GRAFIKA, MADRAS	1	31.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296629	59	'TAKKARI DONGA CHAKKANI CHAKKA'	1969	120	3	55583	4734.46	0x000062EF00000000	1969-05-06 00:00:00	SHRI Y.V. RAO RAVI CHITRA FILMS, MADRAS	12	87	176	M-5493	105	109	107	N	RAVI CHITRA FILMS, MADRAS	17	4734.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296630	44	BIMUY'S MARLBOROUGH	1969	120	3	57318	30.40	0x0000635900000000	1969-08-20 00:00:00	KUMARI FILMS (P) LTD, MADRAS	12	366	0	M-5665	105	110	107	N	KUMARI FILMS (P) LTD, MADRAS	1	30.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296631	59	YOUR BABY (KANNADA)	1969	120	3	57239	31.09	0x0000632300000000	1969-06-27 00:00:00	GRAFIKA, MADRAS	12	366	0	M-5601	105	110	107	N	GRAFIKA, MADRAS	1	31.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296632	61	MAN WHO CHOPPED THE WORLD	1954	120	6	U-710/54-MUM	299.31	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	366	0	B-877-MUM	105	110	108	N	M.G.M.	1	299.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296633	59	JAGATH KILADEELU	1969	120	3	57240	4094.05	0x0000632200000000	1969-06-26 00:00:00	PALGUNA PICTURES, MADRAS	12	87	176	M-5573	105	109	107	N	PALGUNA PICTURES, MADRAS	18	4094.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296634	61	MAN ON THE ROCK	1954	120	6	U-711/54-MUM	293.82	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	364	0	B-887-MUM	105	110	108	N	M.G.M.	1	293.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296635	59	TRAILER OF RAJA SIMHA	1969	120	3	57319	106.68	0x0000635900000000	1969-08-20 00:00:00	RAJU PICTURES, MADRAS	12	366	0	M-5659	105	110	107	N	RAJU PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296636	59	'MUKURTHA BALAN'	1969	120	3	55584	3992.00	0x000062EF00000000	1969-05-06 00:00:00	M.V.R. PICTURES, MADRAS	12	87	176	M-5465	105	109	107	N	M.V.R. PICTURES, MADRAS	15	3992.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296637	61	COOLING SYSTEM AND FUEL SYSTEM	1969	120	3	57241	236.22	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5560	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	236.22	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296638	49	JWALA	1969	120	3	57320	4186.72	0x0000635A00000000	1969-08-21 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY.	12	87	176	M-5667	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY.	15	4186.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296639	61	ELEMENTS OF TEMPERING NORMALIZING AND ANNEALING	1969	120	3	57242	160.02	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5562	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	160.02	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296640	58	'SHANTI NILAYAM'	1969	120	3	55585	4353.75	0x000062F200000000	1969-05-09 00:00:00	GEM MOVIES, MADRAS	12	87	176	M-5476	105	109	107	N	GEM MOVIES, MADRAS	17	4353.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296641	61	ELEMENTS OF SURFACE HARDENING	1969	120	3	57243	152.4	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	5563	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	152.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296642	58	'MANAIVI'	1969	120	3	55586	3651.50	0x000062F200000000	1969-05-09 00:00:00	NAVAMANEE PICTURES, MADRAS	12	87	176	M-5494	105	109	107	N	NAVAMANEE PICTURES, MADRAS	15	3651.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296643	59	'ASTHULU AUTHASTHALU'	1969	120	3	55587	4897.20	0x000062F200000000	1969-05-09 00:00:00	SHRI SUNDERLAL MALATA AND DHOONDY	12	87	176	M-5497	105	109	107	N	SHREE PRODUCTIONS, MADRAS	17	4897.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296644	70	WELCOME TO CARDINAL PARAKKATIL	1969	120	3	57321	243.84	0x0000635C00000000	1969-08-23 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	366	0	M-5666	105	110	107	N	EXCEL PRODUCTIONS, ALLEPPEY.	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296645	61	FUNDAMENTALS OF FILING	1969	120	3	57244	137.16	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5564	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	137.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296646	58	DEIVA MAGAN	1969	120	3	57322	4695.84	0x0000636200000000	1969-08-29 00:00:00	SHANTHI FILMS, MADRAS.	12	87	176	M-5664	105	109	107	N	SHANTHI FILMS, MADRAS.	18	4695.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296647	61	TURNING TAPER WORK	1969	120	3	57245	137.16	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5567	105	110	107	N	YOUNG INDIA FILMS, NEW DELHI	1	137.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296648	58	NANGU KILLADIGAL	1969	120	3	57323	3974.00	0x0000636500000000	1969-09-01 00:00:00	THE MODERN THEATER LTD, SELAM.	12	87	176	M-5663	105	109	107	N	THE MODERN THEATER LTD, SELAM.	15	3974.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296649	61	TURNING A TAPER WITH TAILSTOCK SET OVER	1969	120	3	57246	190.5	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5568	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	190.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296650	58	'AVAREH EN DHEIVAM'	1969	120	3	55588	4769.51	0x000062F200000000	1969-05-09 00:00:00	MEENAKSHI SUNDARESWARAR FILM, MADRAS	12	87	176	M-5495	105	109	107	N	MEENAKSHI SUNDARESWARAR FILM, MADRAS	18	4769.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296651	61	ELECTRICAL CIRCUIT FAULTS	1969	120	3	57247	205.75	0x0000632400000000	1969-06-28 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5561	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	205.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296652	58	'GOVT OF TAMILNADU REGIONAL NEWS REEL BULLETIN NO.13	1969	120	3	55589	304.00	0x000062F500000000	1969-05-12 00:00:00	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5498	105	110	107	N	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	304.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296653	61	GROW MORE GROW RICH   (TAMIL, KANNADA, MALAYALAM, HINDI& MARATHI)	1969	120	3	57324	30.48	0x0000636600000000	1969-09-02 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5676	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296654	61	HACKSAWS	1969	120	3	57248	203.61	0x0000632400000000	1969-06-28 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5565	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	203.61	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296655	49	'CAMORE DELUXE'	1969	120	3	55590	3820.36	0x000062F700000000	1969-05-14 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-5499	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	15	3820.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296656	61	ORIGIN AND SYNTHESIS OF PLASTIC MATERIALS	1969	120	3	57249	175.26	0x0000632300000000	1969-06-27 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5566	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	175.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296657	61	THE VERNIER	1969	120	3	57250	205.75	0x0000632400000000	1969-06-28 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5569	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	205.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296658	61	KEY TO SECURITY  (TAMIL, KANNADA, MALAYALAM, HINDI& MARATHI)	1969	120	3	57325	30.48	0x0000636600000000	1969-09-02 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5682	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296659	59	'TRAILER OF TAKKARI KONGA CHAKKARI CHAKKA'	1969	120	3	55591	106.68	0x000062F700000000	1969-05-14 00:00:00	RAVI CHITRA FILMS, MADRAS	12	366	0	M-5510	105	110	107	N	RAVI CHITRA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296660	61	YOUR DRIVING HABITS	1969	120	3	57251	175.26	0x0000632400000000	1969-06-28 00:00:00	U.S.GOVERNMENT FILMS, USA	12	366	0	M-5570A	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	175.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296661	59	'TRAILER OF GAJADONGA GANGANNA'	1969	120	3	55592	84.11	0x000062F700000000	1969-05-14 00:00:00	MAHALAKSHMI ART PRODUCTIONS, MADRAS	12	366	0	M-5511	105	110	107	N	MAHALAKSHMI ART PRODUCTIONS, MADRAS	1	84.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296662	61	THE BIG BOOSH (TAMIL, KANNADA, MALAYALAM, HINDI& MARATHI)	1969	120	3	57326	30.48	0x0000636600000000	1969-09-02 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5688	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296663	59	'GAJADONGA GANGANNA'	1969	120	3	55593	3792.62	0x000062F800000000	1969-05-15 00:00:00	MAHALAKSHMI ART PRODUCTIONS, MADRAS	12	87	176	M-5512	105	109	107	N	MAHALAKSHMI ART PRODUCTIONS, MADRAS	14	3792.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296664	49	TRAILER OF SANDHYA	1969	120	3	57252	43	0x0000632500000000	1969-06-29 00:00:00	REETA ENTERPRISES, MS	12	366	0	M-5576	105	110	107	N	REETA ENTERPRISES, MS	1	43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296665	61	'THE WORLD OF COIR' (ENGLISH, HINDI, BENGALI, TAMIL)	1969	120	3	55594	30.48	0x000062F800000000	1969-05-15 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5501	105	110	107	N	ROOHO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296666	45	PUNYA PURUSHA	1969	120	3	57253	3768.85	0x0000632600000000	1969-06-30 00:00:00	SUVARNA MOVIES, BANGALORE	12	87	176	M-5559	105	109	107	N	SUVARNA MOVIES, BANGALORE	14	3768.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296667	59	PREMA KARUKA	1969	120	3	57327	4279.11	0x0000636800000000	1969-09-04 00:00:00	DIGVIJAYA FILMS, MADRAS,	12	87	176	M-5672	105	109	107	N	DIGVIJAYA FILMS, MADRAS,	15	4279.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296668	61	'AIR CONDITIONED CUSHIONING' (ENGLISH, HINDI, BENGALI, TAMIL)	1969	120	3	55595	30.48	0x000062F800000000	1969-05-15 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5505	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296669	61	'THE SPELLING FILM'	1969	120	3	55596	28.01	0x000062F800000000	1969-05-15 00:00:00	SHRI HAMID SAGANI	12	366	0	M-5509	105	110	107	N	ROOHO ADVERTISING SERVICES, MADRAS	1	28.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296670	59	KADALADU VADALADU	1969	120	3	57254	5246.66	0x0000632600000000	1969-06-30 00:00:00	SRI LAKSHHMINARAYANA COMBINES, MADRAS	12	87	176	M-5589	105	109	107	N	SRI LAKSHHMINARAYANA COMBINES, MADRAS	19	5246.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296671	45	'KALPAVRIKSHA'	1969	120	3	55597	4534.49	0x000062FA00000000	1969-05-17 00:00:00	BHAVANA PRODUCTIONS, BANGALORE	12	87	176	M-5513	105	109	107	N	BHAVANA PRODUCTIONS, BANGALORE	17	4534.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296672	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:15	1969	120	3	57328	295.00	0x0000636800000000	1969-09-04 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5711	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	295.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296673	44	WARIS	1969	120	3	57255	4427	0x0000632600000000	1969-06-30 00:00:00	VASU FILMS, MADRAS	12	87	176	M-5558	105	109	107	N	VASU FILMS, MADRAS	17	4427	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296674	59	VUKKU PIDUGN	1969	120	3	57329	4702.75	0x0000636900000000	1969-09-05 00:00:00	NAVABHARAH COMBINES, MADRAS.	12	87	176	M-5671	105	109	107	N	NAVABHARAH COMBINES, MADRAS.	17	4702.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296675	44	'TRAILER OF SADHU AUR SHAITAN'	1969	120	3	55598	90.00	0x000062FD00000000	1969-05-20 00:00:00	BHIMSINGH MAHMOOD PRODUCTIONS, MADRAS	12	366	0	M-5517	105	110	107	N	BHIMSINGH MAHMOOD PRODUCTIONS, MADRAS	1	90.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296676	59	NADU NEDU	1969	120	3	57256	356.62	0x0000632700000000	1969-07-01 00:00:00	ANDHRA VANI COOPERATIVE FILM PRODUCTION SOCIETY LTD, HYDERABAD	12	366	0	M-5577	105	110	107	N	ANDHRA VANI COOPERATIVE FILM PRODUCTION SOCIETY LTD, HYDERABAD	1	356.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296677	58	442 ATTIAN MATERES	1969	120	3	57257	9.14	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5581	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296678	59	BUDDHIMANTHUDU	1969	120	3	57330	5149.02	0x0000636A00000000	1969-09-06 00:00:00	CHITRA KALPANA, HYDERABAD.	12	87	176	M-5669	105	109	107	N	CHITRA KALPANA, HYDERABAD.	18	5149.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296679	58	STAR TOBACCO	1969	120	3	57258	9.14	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5582	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296680	93	'SPARK EROSION IN TOOL PRODUCTION'	1969	120	3	55599	219.45	0x000062FD00000000	1969-05-20 00:00:00	ROBERT BOSEH GMBH, D.T. FILM UNIT, WEST GERMANY	12	366	0	M-5477	105	110	108	N	MOTOR INDUSTRIES CO., LTD., BANGALORE	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296681	58	KANNIPPEN	1969	120	3	57331	4910.32	0x0000636C00000000	1969-09-08 00:00:00	SHRI R.M.VEERAPPAN	12	87	176	M-5674	105	109	107	N	SATHYA FILMS, MADRAS.	19	4910.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296682	58	PRESS BEEDI	1969	120	3	57259	9.14	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5583	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296683	58	THANGA VILAS TOBACCO	1969	120	3	57260	12.19	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5584	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	12.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296684	59	TRAILER OF BHALE KAMMUDU	1969	120	3	57332	102.40	0x0000636C00000000	1969-09-08 00:00:00	SHRI A.PUNDARIKASHAYYA.	12	366	0	M-5704	105	110	107	N	THARAKARAMA PICTURES, MADRAS.	1	102.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296685	61	'WESTERN CONSTRUCTION'	1969	120	3	55600	296.26	0x000062FE00000000	1969-05-21 00:00:00	DRAWE CORPOARATION WASHINDON, USA	12	366	0	M-5473	105	110	108	N	CHIEF ENGINEER AND ADMINISTRATOR, TUTICORIN HARBOUR PROJECT, TUTICORIN	1	296.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296686	58	E.P.K.BEECH	1969	120	3	57261	12.19	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5585	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	12.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296687	58	TRAILER OF PURATCHI THALAIVAN	1969	120	3	57333	91.44	0x0000636C00000000	1969-09-08 00:00:00	KALPANALAYA, MADRAS.	12	366	0	M-5702	105	110	107	N	KALPANALAYA, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296688	58	HAUTIN BEEDI	1969	120	3	57262	12.19	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5586	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	12.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296689	44	TRAILER OF WANIS	1969	120	3	57334	122.00	0x0000636C00000000	1969-09-08 00:00:00	VANI FILMS, MADRAS	12	366	0	M-5705	105	110	107	N	VANI FILMS, MADRAS	1	122.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296690	59	SAMAD BEEDI	1969	120	3	57263	15.24	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5587	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296691	58	RADIO BEEDI	1969	120	3	57264	7.61	0x0000632700000000	1969-07-01 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5588	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296692	58	PANAKKUM PALLAKKU	1969	120	3	57265	3992.88	0x0000632700000000	1969-07-01 00:00:00	P.V.S.R.PICTURES, MADRAS	12	87	176	M-5579	105	109	107	N	P.V.S.R.PICTURES, MADRAS	18	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296693	59	JARIGINA KATHA	1969	120	3	57266	4349.5	0x0000632800000000	1969-07-02 00:00:00	NAAGAAVALEE FILMS, MADRAS	12	87	176	M-5605	105	109	107	N	NAAGAAVALEE FILMS, MADRAS	18	4349.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296694	45	CHIKKAMMA	1969	120	3	57335	4903.92	0x0000636D00000000	1969-09-09 00:00:00	SRI VENKATESWARA SWAMY FILMS, MADRAS.	12	87	176	M-5703	105	109	107	N	SRI VENKATESWARA SWAMY FILMS, MADRAS.	19	4903.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296695	45	VICHITRA SAMSARA	1969	120	3	57267	3917	0x0000632800000000	1969-07-02 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-5603	105	109	107	N	PREMIER STUDIOS, MYSORE	15	3917	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296696	45	KANNU MUCHALE	1969	120	3	57268	3962.4	0x0000632900000000	1969-07-03 00:00:00	MANORAJAN CHITRA, BANGALORE	12	87	176	M-5574	105	109	107	N	MANORAJAN CHITRA, BANGALORE	14	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296697	58	HOMAGE TO ANNA	1969	120	3	57336	63.00	0x0000636D00000000	1969-09-09 00:00:00	THE DAILY THANTHI, MADRAS	12	366	0	M-5715	105	110	107	N	THE DAILY THANTHI, MADRAS	1	63.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296698	58	AAYIRAM POI	1969	120	3	57269	4569.87	0x0000632B00000000	1969-07-05 00:00:00	VIDYA MOVIES, MADRAS	12	87	176	M-5578	105	109	107	N	VIDYA MOVIES, MADRAS	17	4569.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296699	59	BOMMALAATA	1969	120	3	57337	4558.91	0x0000636E00000000	1969-09-10 00:00:00	M.V.R. MOVIES, WEST GODAVARI DIST, A.P	12	87	176	M-5643	105	109	107	N	M.V.R. MOVIES, WEST GODAVARI DIST, A.P	17	4558.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296700	45	'HOOBISILU'	1969	120	3	65001	4516.82	0x000063A800000000	1969-11-07 00:00:00	KALAIMANI MOVIES, MADRAS	12	87	176	M-5713	105	109	107	N	KALAIMANI MOVIES, MADRAS	17	4516.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296701	49	THE GROWTH OF A VILLAGE	1969	120	3	57270	31.15	0x0000632B00000000	1969-07-05 00:00:00	KISNATH CHIEF FUNDS, MADRAS	12	366	0	M-5607	105	110	107	N	FILMAGE, MADRAS	1	31.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296702	59	BHALE THAMMUDU	1969	120	3	57338	4556.45	0x0000636F00000000	1969-09-11 00:00:00	SHRI A.PUNDARIKASHAYYA.	12	87	176	M-5701A	105	109	107	N	THARAKARAMA PICTURES, MADRAS.	16	4556.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296703	58	THALATTU	1969	120	3	57271	3863.34	0x0000632D00000000	1969-07-07 00:00:00	THAYAR FILMS, MADRAS	12	87	176	M-5604	105	109	107	N	THAYAR FILMS, MADRAS	14	3863.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296704	59	TRAILER OF JAGATH KILADEELU	1969	120	3	57272	106.68	0x0000632D00000000	1969-07-07 00:00:00	FALGURA PICTURES, MADRAS	12	94	0	M-5613	105	110	107	N	FALGURA PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296705	44	TRAILER OF NANNHA THARISHTA	1969	120	3	57339	116.42	0x0000637000000000	1969-09-12 00:00:00	SHRI B.NAGI REDDI	12	366	0	M-5721	105	110	107	N	VIJAYA INTERNATIONAL, MADRAS.	1	116.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296706	49	ARDHA RAATHRI	1969	120	3	57273	3505	0x0000632D00000000	1969-07-07 00:00:00	HYDERABAD MOVIES, MADRAS	12	87	176	M-5608	105	109	107	N	HYDERABAD MOVIES, MADRAS	14	3505	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296707	49	POOJA PUSHPAM	1969	120	3	57274	4642.72	0x0000632F00000000	1969-07-09 00:00:00	SARADA PICTURS, MS	12	87	176	M-5610	105	109	107	N	SMT.K.S.ANNAMMAL, MADRAS	17	4642.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296708	58	BEST FERTILIZER-BUMPER HARVEST  (TELUGU, KANNADA, AND MARATHI)	1969	120	3	57340	91.44	0x0000637400000000	1969-09-16 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5706	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296709	58	HINDLEVER- CATTLE FEED	1969	120	3	57341	91.44	0x0000637400000000	1969-09-16 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5710	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296710	49	VILAKKAPETTA BANDHANGAL	1969	120	3	57342	4341.00	0x0000637400000000	1969-09-16 00:00:00	KALALAYA FILMS, MADRAS.	12	87	176	M-5698	105	109	107	N	KALALAYA FILMS, MADRAS.	15	4341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296711	45	'PRETHEEKARA'	1969	120	3	65002	4267.20	0x000063A800000000	1969-11-07 00:00:00	SHANTHAKALA FILMS, BANGALORE	12	87	176	M-5765	105	109	107	N	SHANTHAKALA FILMS, BANGALORE	15	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296712	58	TRAILER OF KAATTU RAJA	1969	120	3	57275	106.68	0x0000633000000000	1969-07-10 00:00:00	MANORAMA MOVIES, MADRAS	12	94	0	M-5617	105	110	107	N	MANORAMA MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296713	45	CHOUKKADA DEEPA	1969	120	3	57343	4603.75	0x0000637500000000	1969-09-17 00:00:00	SHARADA FILMS, MYSORE.	12	368	176	M-5696	105	109	107	N	SHARADA FILMS, MYSORE.	18	4603.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296714	61	FOREST IN A MUSEUM	1969	120	3	57276	121.92	0x0000633000000000	1969-07-10 00:00:00	NORWOOD FILMS, USA	12	366	0	M-5596	105	110	107	N	YOUNG INDIA FILMS, NEW DELHI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296715	58	'THUDIKKUM THUPPAKI'	1969	120	3	65004	4070.77	0x000063AE00000000	1969-11-13 00:00:00	TAMILMANI FILMS, MADRAS	12	87	176	M-5775	105	109	107	N	TAMILMANI FILMS, MADRAS	18	4070.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296716	58	ANNAIYUM PITHAVUM	1969	120	3	57344	4734.65	0x0000637500000000	1969-09-17 00:00:00	A.V.M. STUDIOS (P) LTD. MADRAS.	12	87	176	M-5712	105	109	107	N	A.V.M. STUDIOS (P) LTD. MADRAS.	19	4734.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296717	58	'TRAILER OF THUDIKKUM THUPPAKI'	1969	120	3	65005	88.40	0x000063AE00000000	1969-11-13 00:00:00	TAMILMANI FILMS, MADRAS	12	94	0	M-5774	105	110	107	N	TAMILMANI FILMS, MADRAS	1	88.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296718	61	A PIECE OF WOOD	1969	120	3	57277	175.26	0x0000632F00000000	1969-07-09 00:00:00	NORWOOD FILMS, USA	12	366	0	M-5597	105	110	108	N	YOUNG INDIA FILMS, NEW DELHI	1	175.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296719	45	MATHRU BHOOMI	1969	120	3	57345	4415.06	0x0000637500000000	1969-09-17 00:00:00	MADHU ART FILS, BANGALORE.	12	87	176	M-5717	105	109	107	N	MADHU ART FILS, BANGALORE.	16	4415.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296720	59	'KANNULA PANDUGA'	1969	120	3	65006	4517.91	0x000063AE00000000	1969-11-13 00:00:00	VIKAS PRODUCTIONS, MADRAS	12	87	176	M-5778	105	109	107	N	VIKAS PRODUCTIONS, MADRAS	17	4517.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296721	49	SANDHYA	1969	120	3	57278	4026.4	0x0000633000000000	1969-07-10 00:00:00	REETA ENTERPRISES, MS	12	87	176	M-5612	105	109	107	N	REETA ENTERPRISES, MS	14	4026.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296722	59	TRAILER OF VUKKU PIDUGN	1969	120	3	57346	106.68	0x0000637500000000	1969-09-17 00:00:00	NAVABHARAH COMBINES, MADRAS.	12	366	0	M-5670	105	110	107	N	NAVABHARAH COMBINES, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296723	45	'BRINDAVANA'	1969	120	3	65007	4712.20	0x000063B000000000	1969-11-15 00:00:00	SRI NANDHI FILMS, MYSORE	12	87	176	M-5788	105	109	107	N	SRI NANDHI FILMS, MYSORE	16	4712.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296724	59	NATAKALARAYUDU	1969	120	3	57279	4508.7	0x0000633100000000	1969-07-11 00:00:00	HARI HARA FILMS, MADRAS	12	87	176	M-5611	105	109	107	N	HARI HARA FILMS, MADRAS	17	4508.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296725	59	'SAMBARALA RAMBABU'	1969	120	3	65008	4849.36	0x000063B200000000	1969-11-17 00:00:00	SRI RAMANA CHITRA, MADRAS	12	87	176	M-5783	105	109	107	N	SRI RAMANA CHITRA, MADRAS	18	4849.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296726	44	TRAILER OF BHAN BAHEN	1969	120	3	57347	120.00	0x0000637500000000	1969-09-17 00:00:00	VIKRAM PRODUCTIONS, MADRAS.	12	366	0	M-5720	105	110	107	N	VIKRAM PRODUCTIONS, MADRAS.	1	120.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296727	58	VEERA VALLABHAN	1969	120	3	57280	3957.82	0x0000633B00000000	1969-07-21 00:00:00	SALEM KUMARESAN FILMS, SALEM	12	87	176	M-5615	105	109	107	N	SALEM KUMARESAN FILMS, SALEM	16	3957.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296728	58	'TRAILER OF VEDALAM SONNA KATHAI'	1969	120	3	65009	100.58	0x000063B300000000	1969-11-18 00:00:00	MANORAMA MOVIES, MADRAS	12	366	0	M-5786	105	110	107	N	MANORAMA MOVIES, MADRAS	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296729	58	PENNAI VAZHA VIDUNGAL	1969	120	3	57281	4540	0x0000633C00000000	1969-07-22 00:00:00	VIJAYA CHITRA FILMS, MADRAS	12	87	176	M-5606	105	109	107	N	VIJAYA CHITRA FILMS, MADRAS	16	4540	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296730	45	KAANIKE	1969	120	3	57348	4075.18	0x0000637700000000	1969-09-19 00:00:00	SHRI A.G. TAYLOR BANGALORE.	12	87	176	M-5694	105	109	107	N	SREE LAKSHMI MOVIETONE, BANGALORE.	16	4075.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296731	58	MAGANE NEE VAZHA	1969	120	3	57282	4205.3	0x0000633C00000000	1969-07-22 00:00:00	SRI BALALAKSHMI MOVIES, MADRAS	12	87	176	M-5630	105	109	107	N	SRI BALALAKSHMI MOVIES, MADRAS	15	4205.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296732	49	'DANGER BISCUIT'	1969	120	3	65010	3743.42	0x000063B400000000	1969-11-19 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-5784	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	14	3743.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296733	59	PANCHAKALYANI DONGALA RANI	1969	120	3	57283	3989.83	0x0000633D00000000	1969-07-23 00:00:00	SREE SARASWATHI CHITRA, MADRAS	12	87	176	M-5620	105	109	107	N	SREE SARASWATHI CHITRA, MADRAS	14	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296734	58	PURATCHI THALAIVAN	1969	120	3	57284	3959.35	0x0000633D00000000	1969-07-23 00:00:00	MISS VASANTHI	12	87	176	M-5626	105	109	107	N	SREE KALPANALAYA, MADRAS	18	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296735	59	TRAILER OF MANUSHULU MARAH	1969	120	3	57349	93.50	0x0000637800000000	1969-09-20 00:00:00	GEMINI FILMS ENTERPRICES, MADRAS.	12	366	0	M-5722	105	110	107	N	GEMINI FILMS ENTERPRICES, MADRAS.	1	93.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296736	58	'VETRI TIRUMAGAN'	1969	120	3	65011	3961.49	0x000063B900000000	1969-11-24 00:00:00	MISS.K.VASANTHI	12	87	176	M-5744	105	109	107	N	SREE KALPANALAYA, MADRAS	17	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296737	49	MOOLADHANAM	1969	120	3	57285	4534.2	0x0000633D00000000	1969-07-23 00:00:00	AZEEM & CO, MADRAS	12	87	176	M-5621	105	109	107	N	AZEEM & CO, MADRAS	16	4534.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296738	59	AADARSA PELLILLU	1969	120	3	57286	3978.25	0x0000633D00000000	1969-07-23 00:00:00	SHRI BODAGALA KRISHNAIAH, NELLORE DIST	12	87	176	M-5618	105	109	107	N	SHRI BODAGALA KRISHNAIAH, NELLORE DIST	16	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296739	49	KERALA RECEPTION TO HIS EMINENEE CARDINAL JOSEPH PARAKATTIL.	1969	120	3	57350	274.32	0x0000637800000000	1969-09-20 00:00:00	THOMAS PICTURES, MADRAS.	12	366	0	M-5716	105	110	107	N	THOMAS PICTURES, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296740	45	'BHALE BASAVA'	1969	120	3	65012	4551.62	0x000063B900000000	1969-11-24 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-5779	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	17	4551.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296741	58	GOVT OF TAMILNADU REGL NEWS REEL BULLETEIN NO 15	1969	120	3	57287	295	0x0000633D00000000	1969-07-23 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	91	0	M-5639	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296742	58	'VEDALAM SONNA KATHAI'	1969	120	3	65013	4133.08	0x000063B900000000	1969-11-24 00:00:00	MANORAMA MOVIES, MADRAS	12	87	176	M-5787	105	109	107	N	MANORAMA MOVIES, MADRAS	16	4133.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296743	49	KATALPPALAM	1969	120	3	57288	4236.72	0x0000633D00000000	1969-07-23 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-5628	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	15	4236.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296744	59	VEMULAWADA FESTIVALS	1969	120	3	57351	361.50	0x0000637B00000000	1969-09-23 00:00:00	SHRI J.SADAGAPAN, J.S.PICTORICALS, TIRUCHIRAPALLI.	12	366	0	M-5700	105	110	107	N	SHRI J.SADAGAPAN, J.S.PICTORICALS, TIRUCHIRAPALLI.	3	361.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296745	61	BISMIYS MALBOROUGH	1969	120	3	57289	30.40	0x0000633E00000000	1969-07-24 00:00:00	KUMARI FILMS, MADRAS	12	366	0	M-5625	105	110	107	N	KUMARI FILMS, MADRAS	1	30.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296746	58	'MANNIPPU'	1969	120	3	65014	3946.88	0x000063BA00000000	1969-11-25 00:00:00	MOHAN PRODUTIONS, MADRAS	12	87	176	M-5789	105	109	107	N	MOHAN PRODUTIONS, MADRAS	14	3946.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296747	58	PONNU MAPPILAY	1969	120	3	57352	3961.17	0x0000637B00000000	1969-09-23 00:00:00	P.S.V.PICTURES, MADRAS.	12	87	176	M-5723	105	109	107	N	P.S.V.PICTURES, MADRAS.	17	3961.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296748	61	THE KID IN SEPPER FORCE	1954	120	6	U-712/54-MUM	299	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	364	0	B-880-MUM	105	110	108	N	M.G.M.	1	299	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296749	59	TRAILER OF PANCHAKALYANI DONGALARANI	1969	120	3	57290	91.44	0x0000634000000000	1969-07-26 00:00:00	SREE SARASWATHI CHITRA, MADRAS	12	94	0	M-5627	105	110	107	N	SREE SARASWATHI CHITRA, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296750	58	'MATTUKKARA VELAU'	1969	120	3	65015	4748.48	0x000063BB00000000	1969-11-26 00:00:00	JAYANTHI FILMS PRIVATE LTD., MADRAS	12	87	176	M-5785	105	109	107	N	JAYANTHI FILMS PRIVATE LTD., MADRAS	16	4748.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296751	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:16	1969	120	3	57353	305.00	0x0000637B00000000	1969-09-23 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5725	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296752	61	DANCING ROMEO	1954	120	6	U-713/54-MUM	298.39	0x00004D5100000000	1954-03-12 00:00:00	M.G.M.	12	364	0	B-881-MUM	105	110	108	N	M.G.M.	1	298.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296753	58	PATHALA MAYAVI	1969	120	3	57291	4425.7	0x0000634300000000	1969-07-29 00:00:00	K.C.N.ART FILMS, BANGALORE	12	87	176	M-5629	105	109	107	N	K.C.N.ART FILMS, BANGALORE	18	4425.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296754	59	'EKAVEERA'	1969	120	3	65016	4761.00	0x000063BB00000000	1969-11-26 00:00:00	SHRI D.L.NARAYANA	12	87	176	M-5793	105	109	107	N	PADMA FILMS, MADRAS	18	4761.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296755	58	TRAILER OF PATHALA MAYAVI	1969	120	3	57292	106.68	0x0000634300000000	1969-07-29 00:00:00	K.C.N.ART FILMS, BANGALORE	12	94	0	M-5942	105	110	107	N	K.C.N.ART FILMS, BANGALORE	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296756	44	MANORAMA	1954	120	6	U-714/54-MUM	3352.19	0x00004D5400000000	1954-03-15 00:00:00	CHAUNDRA PRODUCTION	12	87	176	B-566-MUM	105	109	107	N	CHAUNDRA PRODUCTION	14	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296757	49	'KOOTTU KUDUMBAM'	1969	120	3	65017	3957.24	0x000063BC00000000	1969-11-27 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-5796	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	14	3957.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296758	70	EASY TO CARY-EASY TO CARE	1969	120	3	57354	55.16	0x0000637B00000000	1969-09-23 00:00:00	SHRI S.R. SAAZ, MADRAS.	12	366	0	M-5727	105	110	107	N	SHRI S.R. SAAZ, MADRAS.	1	55.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296759	58	TRAILER OF PARAKKUM PALLAKKU	1969	120	3	57293	94.48	0x0000634300000000	1969-07-29 00:00:00	P.V.S.R.PICTURES, MADRAS	12	94	0	M-5640	105	110	107	N	P.V.S.R.PICTURES, MADRAS	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296760	59	'KARPOORA HARATHI'	1969	120	3	65018	4695.44	0x000063BC00000000	1969-11-27 00:00:00	SRI KANT PRODUCTIONS, MADRAS	12	87	176	M-5795	105	109	107	N	SRI KANT PRODUCTIONS, MADRAS	17	4695.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296761	58	VEERA PRATHAPAN	1969	120	3	57294	3983.43	0x0000634900000000	1969-08-04 00:00:00	ARUNRAJ COMBINES, MADRAS	12	87	176	M-5622	105	109	107	N	ARUNRAJ COMBINES, MADRAS	14	3983.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296762	58	NIRAI KUDAM	1969	120	3	57295	4910.62	0x0000634900000000	1969-08-04 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-5631	105	109	107	N	MUKTHA FILMS, MADRAS	18	4910.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296763	45	GRAHALAKSHMI	1969	120	3	57355	4467.14	0x0000637C00000000	1969-09-24 00:00:00	RAMESH MOVIES, BANGALORE.	12	87	176	M-5718	105	109	107	N	RAMESH MOVIES, BANGALORE.	18	4467.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296764	49	'VIRUNNUKARI'	1969	120	3	65019	3931.35	0x000063BC00000000	1969-11-27 00:00:00	SHANTHASHRI, MADRAS	12	87	176	M-5781	105	109	107	N	SHANTHASHRI, MADRAS	15	3931.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296765	58	PATHANEER EYARKAI CHUVAINEER	1969	120	3	57296	86.86	0x0000634900000000	1969-08-04 00:00:00	OM SAKTHI FILMS, MADRAS	12	366	0	M-5647	105	110	107	N	THE MADRAS STATE PALMGUR COOPERATIVE FEDERATION LTD, MS	1	86.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296766	58	'GOVT OF TAMILNADU REGIONAL NEWS REEL BULLETIN NO.18'	1969	120	3	65020	295.00	0x000063BC00000000	1969-11-27 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5792	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	295.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296767	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:16-A	1969	120	3	57356	295.00	0x0000637C00000000	1969-09-24 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5739	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	295.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296768	58	PANAI THARUM SELVAM	1969	120	3	57297	53.02	0x0000634900000000	1969-08-04 00:00:00	OM SAKTHI FILMS, MADRAS	12	366	0	M-5648	105	110	107	N	THE MADRAS STATE PALMGUR COOPERATIVE FEDERATION LTD, MS	1	53.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296769	58	'VAA RAJA VAA'	1969	120	3	65021	4194.00	0x000063BD00000000	1969-11-28 00:00:00	C.N.V. PRODUCTIONS, MADRAS	12	87	176	M-5790	105	109	107	N	C.N.V. PRODUCTIONS, MADRAS	18	4194.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296770	44	ANOKHA PYAR	1954	120	6	U-715/54-MUM	3962.09	0x00004D5400000000	1954-03-15 00:00:00	AMBIKA FILMS	12	87	176	B-956-MUM	105	109	107	N	EVERGREEN PICTURES	14	3962.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296771	58	TRAILER OF VEERA PRATHAPAN	1969	120	3	57298	112.77	0x0000634A00000000	1969-08-05 00:00:00	ARUNRAJ COMBINES, MADRAS	12	94	0	M-5632	105	110	107	N	ARUNRAJ COMBINES, MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296772	45	MUKUNDA CHANDRA	1969	120	3	57357	4890.50	0x0000637C00000000	1969-09-24 00:00:00	MALLADI MOVIES, DAVANGERE, MYSORE.	12	87	176	M-5695	105	109	107	N	MALLADI MOVIES, DAVANGERE, MYSORE.	18	4890.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296773	44	GOKUL	1954	120	6	U-716/54-MUM	3338.47	0x00004D5500000000	1954-03-16 00:00:00	PRABHAT FILM CO.	12	87	176	B-953-MUM	105	109	107	N	FAMOUS PICTURES	11	3338.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296774	58	PRAMEELA ARJUNA (PENN RAJYAM)	1969	120	3	57299	4018.47	0x0000634D00000000	1969-08-08 00:00:00	SREE VIJAYA CHOWDESWARI FILMS, MADRAS	12	87	176	M-5616	105	109	107	N	SREE VIJAYA CHOWDESWARI FILMS, MADRAS	16	4018.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296775	59	'SUKHAJEEVANAM'	1969	120	3	65022	367.00	0x000063C100000000	1969-12-02 00:00:00	SHRI A.VENKATESWARA AND P.RANGA RAO	12	366	0	M-5798/A	105	110	107	N	VENKATARANGA PRODUCTIONS, HYDERABAD	1	367.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296776	45	BHALE RAJA	1969	120	3	57300	4673.19	0x0000634D00000000	1969-08-08 00:00:00	SRI RAJESHWARI PICTURES, MADRAS	12	87	176	M-5645	105	109	107	N	SRI RAJESHWARI PICTURES, MADRAS	15	4673.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296777	44	YADGAR	1954	120	6	U-717/54-MUM	3155.29	0x00004D5400000000	1954-03-15 00:00:00	HERID PICTURES	12	87	176	B-541-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3155.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296778	59	'GANDARA GANDADU'	1969	120	3	65023	4288.53	0x000063C300000000	1969-12-04 00:00:00	SHRI G.RAMU	12	87	176	M-5799	105	109	107	N	SANJEVINI FILMS, MADRAS	16	4288.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296779	59	DHORALA DHONGALA	1969	120	3	57358	3834.38	0x0000638100000000	1969-09-29 00:00:00	SUNIL PICTURES, MADRAS.	12	87	176	M-5697	105	109	107	N	SUNIL PICTURES, MADRAS.	15	3834.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296780	49	'RESH HOUSE'	1969	120	3	65024	3944.75	0x000063C400000000	1969-12-05 00:00:00	SHRI K.P.KOTTAKARA, MADRAS	12	87	176	M-5794	105	109	107	N	GANESH PRODUCTIONS, MADRAS	14	3944.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296781	58	'ATHAI MAGAL'	1969	120	3	65025	3837.43	0x000063C400000000	1969-12-05 00:00:00	DANABAGYAM PICTURES, MADRAS	12	87	176	M-5791	105	109	107	N	DANABAGYAM PICTURES, MADRAS	15	3837.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296782	59	KONDA VEETU SIMHAM	1969	120	3	57359	4908.20	0x0000638100000000	1969-09-29 00:00:00	EAST INDIA FILM CO. (P) LTD.MADRAS	12	87	176	M-5699	105	109	107	N	EAST INDIA FILM CO. (P) LTD.MADRAS	19	4908.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296783	49	'TRAILER OF REST HOUSE'	1969	120	3	65026	110.63	0x000063C400000000	1969-12-05 00:00:00	SHRI K.P.KOTTAKARA, MADRAS	12	366	0	M-5806	105	110	107	N	GANESH PRODUCTIONS, MADRAS	1	110.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296784	59	MANUSHALU MARALI	1969	120	3	57360	4377.25	0x0000638100000000	1969-09-29 00:00:00	GEMINI FILMS ENTERPRICES, MADRAS.	12	87	176	M-5714	105	109	107	N	GEMINI FILMS ENTERPRICES, MADRAS.	16	4377.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296785	59	'THALLA 2 PELLAMA 2'	1969	120	3	65027	5400.47	0x000063C700000000	1969-12-08 00:00:00	SHRI N.THIRIKARAM RAO	12	87	176	M-5800	105	109	107	N	R.K.NAT & CO., MADRAS	19	5400.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296786	58	'TRAILER OF MINNAL MOHINI'	1969	120	3	65028	83.83	0x000063C800000000	1969-12-09 00:00:00	SENTHILKUMAR PRODUCTIONS,. MADRAS	12	94	0	M-5801	105	110	107	N	SENTHILKUMAR PRODUCTIONS,. MADRAS	1	83.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296787	58	'MINNAL MOHINI'	1969	120	3	65029	3962.40	0x000063C800000000	1969-12-09 00:00:00	SENTHILKUMAR PRODUCTIONS,. MADRAS	12	87	176	M-5802	105	109	107	N	SENTHILKUMAR PRODUCTIONS,. MADRAS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296788	58	NAALUM THERINTHAVAN	1968	120	3	55401	3995.32	0x0000625500000000	1968-12-03 00:00:00	SRI BALAJEE COMBINES, MADRAS	12	87	176	M-5293	105	109	107	N	SRI BALAJEE COMBINES, MADRAS	16	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296789	61	'POWER WITH PROCISION'	1969	120	3	65030	228.60	0x000063C900000000	1969-12-10 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT, AUSTRALIA	12	366	0	M-5773	105	110	108	N	SHRI P.V.CHANDRA SEKARAN	1	228.60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296790	61	'UGLY DUCKLING'	1969	120	3	65031	106.98	0x000063CA00000000	1969-12-11 00:00:00	WALK DISNEY PRODUCTION LTD., ENGLAND	12	366	0	M-5776	105	110	107	N	REV MICHAEL B.DURAISAMY MANAGER SERVICE AUDIO VISUAL R.C BASIC TRANNING SCHOOL, TINDIVANAM	1	106.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296791	58	'FLAG DAY APPEAL'	1969	120	3	65032	183.00	0x000063CA00000000	1969-12-11 00:00:00	COLLECTOR OF MADRAS, MADRAS	12	366	0	M-5819	105	110	107	N	COLLECTOR OF MADRAS, MADRAS	1	183.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296792	59	'PRATHEEKARAM'	1969	120	3	65033	3978.86	0x000063CB00000000	1969-12-12 00:00:00	SRI RADHAKRISHNA PRODUCTIONS, MADRAS	12	87	176	M-5804	105	109	107	N	SRI RADHAKRISHNA PRODUCTIONS, MADRAS	16	3978.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296793	70	LIFE THAT WAS AND STILL COULD BE.	1969	120	3	57361	53.66	0x0000638200000000	1969-09-30 00:00:00	SHRI M.K. TIWARI E.M.K.MOVIES, MADRAS.	12	366	0	M-5726	105	110	107	N	E.M.K.MOVIES, MADRAS.	1	53.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296794	59	GRAMA DEVATHALU	1968	120	3	55402	3994.4	0x0000625600000000	1968-12-04 00:00:00	SUGANDHI PICTURES, MADRAS	12	87	176	M-5289	105	109	107	N	SUGANDHI PICTURES, MADRAS	14	3994.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296795	61	'FACTS ABOUT TYERS'	1969	120	3	65034	182.88	0x000063CE00000000	1969-12-15 00:00:00	DU PONT COMPANY, WILLINGTON DELAWARE, USA	12	366	0	M-5761	105	110	108	N	MADRAS RUBBER FACTORY LTD., MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296796	59	'TRAILER OF BHALE GOOD HACHARI'	1969	120	3	65035	112.48	0x000063CF00000000	1969-12-16 00:00:00	BASANT PICTURES, BOMBAY	12	366	0	M-5766	105	110	107	N	BASANT PICTURES, BOMBAY	1	112.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296797	58	IRU  KODUGAL	1969	120	3	57362	4681.72	0x0000638200000000	1969-09-30 00:00:00	KALA KENDRA PRODUCTIONS, MADRAS.	12	87	176	M-5740	105	109	107	N	KALA KENDRA PRODUCTIONS, MADRAS.	18	4681.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296798	59	'BHALE GOODHACHARI'	1969	120	3	65036	3991.46	0x000063CE00000000	1969-12-15 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-5767	105	109	107	N	BASANT PICTURES, BOMBAY	14	3991.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296799	61	KEEP THE WHEELS MOVING	1969	120	3	57363	30.48	0x0000638200000000	1969-09-30 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5741	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296800	58	SARIYANA MURAI	1969	120	3	57364	38.71	0x0000638200000000	1969-09-30 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5742	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	38.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296801	58	'UNEASY LIES THE HEAD' (TAMIL, TELUGU, KANNADA & HINDI)	1969	120	3	65037	30.48	0x000063D000000000	1969-12-17 00:00:00	KUMARI FILMS PRIVATE LTD., MADRAS	12	366	0	M-5809	105	110	107	N	KUMARI FILMS PRIVATE LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296802	59	SARIYANA MARGAMU	1969	120	3	57365	41.76	0x0000638200000000	1969-09-30 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5743	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	41.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296803	58	'THE BEAR WITH THE SOME HEAD' (TAMIL, TELUGU, KANNADA & HINDI)	1969	120	3	65038	30.48	0x000063D000000000	1969-12-17 00:00:00	KUMARI FILMS PRIVATE LTD., MADRAS	12	366	0	M-5813	105	110	107	N	KUMARI FILMS PRIVATE LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296804	59	'AKKAA CHELLELU'	1969	120	3	65039	4256.26	0x000063D100000000	1969-12-18 00:00:00	JAGAPATHI FILMS, VIJAYAWADA	12	87	176	M-5805	105	109	107	N	JAGAPATHI FILMS, VIJAYAWADA	16	4256.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296805	58	KASSIM BROS	1969	120	3	57366	45.72	0x0000638500000000	1969-10-03 00:00:00	V.K. PUBLICITIES, MADRAS.	12	366	0	M-5728	105	110	107	N	V.K. PUBLICITIES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296806	45	'OPERATION JACKPOT NALLI CID 999'	1969	120	3	65040	4466.56	0x000063D200000000	1969-12-19 00:00:00	ANUPAM MOVIES, MADRAS	12	87	176	M-5824	105	109	107	N	ANUPAM MOVIES, MADRAS	16	4466.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296807	61	FLUID MECHANICS- THE BOUNDARY LAZER	1969	120	3	57367	335.28	0x0000638600000000	1969-10-04 00:00:00	THE PRINCIPAL, COLLEGE OF ENGINEERING, MADRAS.	12	366	0	M-5662	105	110	107	N	THE PRINCIPAL, COLLEGE OF ENGINEERING, MADRAS.	1	335.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296808	49	'KUMARASAMBHAVAUR'	1969	120	3	65041	4204.41	0x000063D300000000	1969-12-20 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-5822	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	4204.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296809	59	DHARMAPATHNI	1969	120	3	57368	4509.80	0x0000638600000000	1969-10-04 00:00:00	REDDY & COMPANY, MADRAS.	12	368	176	M-5746	105	109	107	N	REDDY & COMPANY, MADRAS.	16	4509.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296810	45	'KANNEERU'	1969	120	3	65042	3765.24	0x000063D300000000	1969-12-20 00:00:00	SHRI B.M.SHANKAR	12	87	176	M-5808	105	109	107	N	SRI MADHURESWARI FILMS, BANGALORE,	14	3765.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296811	49	CHATTAMPIKKAVALA	1969	120	3	57369	4050.48	0x0000638800000000	1969-10-06 00:00:00	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	12	87	176	M-5738	105	109	107	N	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	16	4050.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296812	59	'BANDIPOTEE BHEEWANVA'	1969	120	3	65043	3842.30	0x000063D600000000	1969-12-23 00:00:00	SHRI D.BRAHAWAYYAH'	12	87	176	M-5827	105	109	107	N	BHASKAR PICTURES, MADRAS	13	3842.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296813	61	POLIOMYELITIS IN UGANDA	1968	120	3	55403	228.6	0x0000625600000000	1968-12-04 00:00:00	R WELLINGHAM UGANDA	12	366	0	M-5290	105	110	108	N	THE SOCIETY FOR THE AID OF HANDICAFFED CHILDREN, COIMBATORE	1	228.6	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296814	58	'GOVT OF TAMILNADU REGIONAL NEWS REEL BULLETIN NO;19	1969	120	3	65044	300	0x000063DA00000000	1969-12-27 00:00:00	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5825	105	110	107	N	PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296815	45	MANASHANTHI	1969	120	3	57370	5180.69	0x0000638800000000	1969-10-06 00:00:00	SHRI M.S. NAYAK, MADRAS..	12	87	176	M-5736	105	109	107	N	AMRITAKALA PRODUCTIONS, MADRAS	18	5180.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296816	59	JEEVITALU	1968	120	3	55404	3936.09	0x0000625700000000	1968-12-05 00:00:00	CULTURAL ARTS, MADRAS	12	87	176	M-5056	105	109	107	N	CULTURAL ARTS, MADRAS	15	3936.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296817	58	TRAILER OF MADURAI MARAN	1968	120	3	55405	106.68	0x0000625700000000	1968-12-05 00:00:00	MAHESWARI MOVIES, MADRAS	12	94	0	M-5303	105	110	107	N	MAHESWARI MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296818	45	'ONDE KULA ONDE DAIVA'	1969	120	3	65045	3944.11	0x000063DD00000000	1969-12-30 00:00:00	MAHATMA PRODUCTIONS, MYSORE	12	87	176	M-5826	105	109	107	N	MAHATMA PRODUCTIONS, MYSORE	15	3944.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296819	58	MANASAKSHI	1969	120	3	57371	4421.12	0x0000638900000000	1969-10-07 00:00:00	VIJAYA BALAJI MOVIES, MADRAS.	12	87	176	M-5737	105	109	107	N	VIJAYA BALAJI MOVIES, MADRAS.	17	4421.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296820	45	'SRI KRISHNA DEVARAYA'	1969	120	3	65046	5932.93	0x000063DE00000000	1969-12-31 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-5807	105	109	107	N	PADMINI PICTURES, MADRAS	21	5932.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296821	59	TRAILER OF VICHITRA SODAMULU	1968	120	3	55406	106.68	0x0000625800000000	1968-12-06 00:00:00	DEVI FILMS P LTD, MADRAS	12	94	0	M-5308	105	110	107	N	DEVI FILMS P LTD, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296822	61	CITIZENS OF TOM0ORROW	1969	120	3	57372	30.48	0x0000638A00000000	1969-10-08 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5675	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296823	59	ADRUSTAVANTHULU	1968	120	3	55407	4769.22	0x0000625B00000000	1968-12-09 00:00:00	JAGAPATHI PICTURES, HYDERABAD	12	87	176	M-5301	105	109	107	N	JAGAPATHI PICTURES, MADRAS	17	4769.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296824	58	THIRUDAN	1969	120	3	57373	4721.96	0x0000638B00000000	1969-10-09 00:00:00	SUJATHA CINE ART, MADRAS.	12	87	176	M-5748	105	109	107	N	SUJATHA CINE ART, MADRAS.	18	4721.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296825	58	EDHIR NEECHAL	1968	120	3	55408	4687.82	0x0000625B00000000	1968-12-09 00:00:00	KALA KENDRA PRODUCTIONS, MADRAS	12	87	176	M-5306	105	109	107	N	KALA KENDRA PRODUCTIONS, MADRAS	18	4687.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296826	49	AGNIVAREEKSHA	1968	120	3	55409	3688.38	0x0000625D00000000	1968-12-11 00:00:00	DEEPAK COMBINES, MS	12	87	176	M-5307	105	109	107	N	DEEPAK COMBINES, MS	13	3688.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296827	58	TRAILER OF PANAPPEIGAL	1969	120	3	57374	121.01	0x0000638F00000000	1969-10-13 00:00:00	VIOWA SANTHI PICTURES, MADRAS.	12	366	0	M-5758	105	110	107	N	VIOWA SANTHI PICTURES, MADRAS.	1	121.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296828	49	'OLARUE THEERAREM'	1969	120	3	65047	3352.80	0x000063DE00000000	1969-12-31 00:00:00	CHARU CHITRA, MADRAS	12	87	176	M-5843	105	109	107	N	CHARU CHITRA, MADRAS	13	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296829	44	TRAILER OF JIGRI DOST	1969	120	3	57375	126.48	0x0000638F00000000	1969-10-13 00:00:00	SHRI SUNDERLAL NAHATA AND P.DHOONDY	12	366	0	M-5757	105	110	107	N	VIJAYALAKSHMI PICTURES, MADRAS.	1	126.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296830	58	TRAILER OF NAALUM THERINTHAVAN	1968	120	3	55410	60.96	0x0000625D00000000	1968-12-11 00:00:00	SRI BALAJEE COMBINES, MADRAS	12	94	0	M-5328	105	110	107	N	SRI BALAJEE COMBINES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296831	59	AGGI VEERUDU	1969	120	3	57376	4266.43	0x0000639000000000	1969-10-14 00:00:00	SRI VITTAL COMBANIES MADRAS.	12	87	176	M-5729	105	109	107	N	SRI VITTAL COMBANIES MADRAS.	15	4266.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296832	59	TRAILER OF BHAYANKAR BHADACHOR	1968	120	3	55411	117.35	0x0000625D00000000	1968-12-11 00:00:00	AAZAM ARTS, MADRAS	12	94	0	M-5327	105	110	107	N	AAZAM ARTS, MADRAS	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296833	49	'MOODAL MANJU'	1969	120	3	65048	3957.40	0x000063DE00000000	1969-12-31 00:00:00	V.S.PICTURES, MADRAS	12	87	176	M-5828	105	109	107	N	V.S.PICTURES, MADRAS	14	3957.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296834	58	MADURAI MAARAN	1968	120	3	55412	3810	0x0000625E00000000	1968-12-12 00:00:00	MAHESWARI MOVIES, MADRAS	12	87	176	M-5304	105	109	107	N	MAHESWARI MOVIES, MADRAS	15	3810	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296835	58	PANAPPEIGAL	1969	120	3	57377	3992.31	0x0000639100000000	1969-10-15 00:00:00	VISWA SANTHI PICTURES, MADRAS.	12	87	176	M-5747	105	109	107	N	VISWA SANTHI PICTURES, MADRAS.	17	3992.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296836	58	'JACKPOTTIL CID 999'	1969	120	3	65049	4453.87	0x000063DE00000000	1969-12-31 00:00:00	SHRI T.P.VENUGOPAL	12	87	176	M-5841	105	109	107	N	MANTHRALAYA MOVIES, MADRAS	16	4453.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296837	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 8	1968	120	3	55413	230	0x0000625E00000000	1968-12-12 00:00:00	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	91	0	M-5326	105	110	107	N	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	230	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296838	49	BHARYAMAR SOOKSHIKKUKA	1968	120	3	55414	4210.81	0x0000626200000000	1968-12-16 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-5305	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	16	4210.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296839	49	KERALA DINESH BEECH	1969	120	3	57378	42.67	0x0000639200000000	1969-10-16 00:00:00	FILM CINE CORPORATIONS, TRIVANDRUM.	12	366	0	M-5760	105	110	107	N	FILM CINE CORPORATIONS, TRIVANDRUM.	1	42.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296840	58	MARMAPPENN	1968	120	3	55415	3837.12	0x0000626300000000	1968-12-17 00:00:00	MANORAMA MOVIES, MADRAS	12	87	176	M-5310	105	109	107	N	MANORAMA MOVIES, MADRAS	15	3837.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296841	59	'TRAILER OF KILLADI CID 999'	1970	120	3	65050	83.43	0x000063E100000000	1970-01-03 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	366	0	M-5817	105	110	107	N	MANTHRALAYA MOVIES, MADRAS	1	83.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296842	45	MANNINA MAGA	1968	120	3	55416	4373.88	0x0000626300000000	1968-12-17 00:00:00	SUDARSHAN MOVIES, BANGALORE	12	87	176	M-5309	105	109	107	N	SUDARSHAN MOVIES, BANGALORE	16	4373.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296843	58	GANDHIYACHIKAL KATTIYA VAZHIYIL	1969	120	3	57379	300.00	0x0000639200000000	1969-10-16 00:00:00	INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5755	105	110	107	N	INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296844	59	'TRAILER OF YAMALOKAPU GOODACHARI'	1970	120	3	65051	103.01	0x000063E100000000	1970-01-03 00:00:00	SREE UDAYABHASAKAR PICTURES, MADRAS	12	366	0	M-5839	105	110	107	N	SREE UDAYABHASAKAR PICTURES, MADRAS	1	103.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296845	58	YESUNATHAR	1968	120	3	55417	4000	0x0000626400000000	1968-12-18 00:00:00	NEELA FILMS, MADRAS	12	87	176	M-5312	105	109	107	N	NEELA FILMS, MADRAS	17	4000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296846	59	BHAYANKAR BHADACHOR	1968	120	3	55418	4133.1	0x0000626600000000	1968-12-20 00:00:00	AAZAM ARTS, MADRAS	12	87	176	M-5329	105	109	107	N	AAZAM ARTS, MADRAS	18	4133.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296847	45	MAYOR MUTTANNA	1969	120	3	57380	4760.37	0x0000639200000000	1969-10-16 00:00:00	DWARAKA FILMS, MADRAS	12	87	176	M-5754	105	109	107	N	DWARAKA FILMS, MADRAS	18	4760.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296848	59	'TRAILER OF SAMBARALA RAMBABU'	1970	120	3	65052	121.92	0x000063E300000000	1970-01-05 00:00:00	SRI RAMANA CHITRA, MADRAS	12	366	0	M-5843/A	105	110	107	N	SRI RAMANA CHITRA, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296849	58	VEERAVAAL	1969	120	3	57381	4397.95	0x0000639300000000	1969-10-17 00:00:00	SIVA PREETHI PICTURES, MADRAS.	12	87	176	M-5750	105	109	107	N	SIVA PREETHI PICTURES, MADRAS.	17	4397.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296850	58	'JEEVA NAADI'	1970	120	3	65053	4711	0x000063E500000000	1970-01-07 00:00:00	VINAYAGA FILMS, MADRAS	12	87	176	M-5829	105	109	107	N	SHRI T.S.MAHADEVAN	16	4711	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296851	58	TRAILER OF UYARUTHA MANITHAN (WITH MALAYALAM TITLE)	1968	120	3	55419	108.5	0x0000626600000000	1968-12-20 00:00:00	SHRI .A.V.MEIYAPPAN, MS	12	94	0	M-5338	105	110	107	N	SHRI .A.V.MEIYAPPAN, MS	1	108.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296852	45	'BHALE KILADI'	1970	120	3	65054	4190	0x000063E600000000	1970-01-08 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-5836	105	109	107	N	PREMIER STUDIOS, MYSORE	17	4190	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296853	58	LIVING STONES	1968	120	3	55420	220	0x0000626600000000	1968-12-20 00:00:00	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5340	105	110	107	N	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	220	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296854	61	FUTURE IS HUNDER CONTROL.	1969	120	3	57382	152.40	0x0000639300000000	1969-10-17 00:00:00	FERRAUT LTD., UK	12	366	0	M-5751	105	110	108	N	BHARAT ELACTRONICS, LTD.,MADRAS	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296855	58	REMINISENCES	1968	120	3	55421	206	0x0000626600000000	1968-12-20 00:00:00	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5341	105	110	107	N	THE PRINCIPAL, INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	206	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296856	58	'GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETTIN NO:20	1970	120	3	65055	300	0x000063E700000000	1970-01-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5851	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296857	45	SUVARNA BHOOMI	1968	120	3	55422	3792.62	0x0000626600000000	1968-12-20 00:00:00	SHRI A.M.SAMYULLAH, BANGALORE	12	87	176	M-5311	105	109	107	N	SHRI A.M.SAMYULLAH, BANGALORE	14	3792.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296858	61	THE DIGITURU REVOLUTION	1969	120	3	57383	121.92	0x0000639300000000	1969-10-17 00:00:00	FERRAUT LTD., UK	12	366	0	M-5752	105	110	107	N	BHARAT ELACTRONICS, LTD.,MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296859	49	'PEARL VIEW'	1970	120	3	65056	4152.58	0x000063EA00000000	1970-01-12 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-5846	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	17	4152.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296860	58	ADIMAIN KATHAL	1968	120	3	55423	3940	0x0000626900000000	1968-12-23 00:00:00	SRI SOBHANAACHALA MOVIES, MADRAS	12	87	176	M-5335	105	109	107	N	SRI SOBHANAACHALA MOVIES, MADRAS	15	3940	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296861	58	'ENGA MAMA'	1970	120	3	65057	4807.00	0x000063EA00000000	1970-01-12 00:00:00	JAYAAR MOVIES, MADRAS	12	87	176	M-5838	105	109	107	N	JAYAAR MOVIES, MADRAS	19	4807.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296862	58	SELVA SEZHIPPU	1968	120	3	55424	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5344	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296863	61	THE FEVRANT WAY	1969	120	3	57384	91.44	0x0000639300000000	1969-10-17 00:00:00	FERRAUT LTD., UK	12	366	0	M-5753	105	110	107	N	BHARAT ELACTRONICS, LTD.,MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296864	58	'PENN DEIVAM'	1970	120	3	65058	4521.16	0x000063EA00000000	1970-01-12 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-5845	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4521.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296865	59	SRUNGARA THILAKAM	1968	120	3	55425	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5345	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296866	49	RAJAJEEYA SUKHAM	1968	120	3	55426	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5346	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296867	58	TRAILER OF VEERAVAL	1969	120	3	57385	91.44	0x0000639400000000	1969-10-18 00:00:00	SIVA PREETHI PICTURES, MADRAS.	12	366	0	5763	105	110	107	N	SIVA PREETHI PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296868	59	'KILLADI CID 999'	1970	120	3	65059	3970.03	0x000063EA00000000	1970-01-12 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	87	176	M-5818	105	109	107	N	MANTHRALAYA MOVIES, MADRAS	15	3970.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296869	58	ARASA BOGUM	1968	120	3	55427	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5347	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296870	59	SEPOY CHINNDIAPA	1969	120	3	57386	4796.32	0x0000639400000000	1969-10-18 00:00:00	SURESH MOVIES, MADRAS.	12	87	176	M-5759	105	109	107	N	SURESH MOVIES, MADRAS.	17	4796.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296871	58	'YEAN'	1970	120	3	65060	5015.48	0x000063EB00000000	1970-01-13 00:00:00	E.V.R. PICTURES, MADRAS	12	87	176	M-5849	105	109	107	N	E.V.R. PICTURES, MADRAS	18	5015.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296872	59	SRUNGARA THILAKAM	1968	120	3	55428	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5348	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296873	45	SUKHAVAIBHAVADA ROOPA	1968	120	3	55429	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5349	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296874	58	NAM NAADU	1969	120	3	57387	5119.49	0x0000639400000000	1969-10-18 00:00:00	VIJAYA INTERNATIONAL, MADRAS.	12	87	176	M-5719	105	109	107	N	VIJAYA INTERNATIONAL, MADRAS.	20	5119.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296875	58	'THANGAM TOOR DHALL'	1970	120	3	65061	15.24	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5830	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296876	49	NADHI	1969	120	3	57388	3673.14	0x0000639700000000	1969-10-21 00:00:00	SUPRIYA PICTURES, MADRAS	12	87	176	M-5749	105	109	107	N	SUPRIYA PICTURES, MADRAS	15	3673.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296877	58	'BHARAT COFFEE'	1970	120	3	65062	9.14	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5831	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296878	58	'CAPTAIN TOBACCO'	1970	120	3	65063	9.14	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5832	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296879	45	CHADURANGA	1969	120	3	57389	4747.26	0x0000638E00000000	1969-10-12 00:00:00	MAHALAKSHMI FILMS,BANGALORE.	12	87	176	M-5756	105	109	107	N	SHRI N.G. AHMED, BANGALORE.	17	4747.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296880	58	'BABY TOBACCO'	1970	120	3	65064	9.14	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5833	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296881	58	PANAMTHIMIRU	1969	120	3	57390	666.90	0x0000639E00000000	1969-10-28 00:00:00	OM SAKTHI FILMS, MADRAS.	12	366	0	M-5661	105	110	107	N	THE MADRAS STATE PALMGUR COOPERATIVE FEDERATION LTD, MADRAS.	2	666.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296882	59	MATHRUDEVATHA	1969	120	3	57391	4567.42	0x0000639E00000000	1969-10-28 00:00:00	POORNA ART PICTURES, MADRAS.	12	87	176	M-5764	105	109	107	N	POORNA ART PICTURES, MADRAS.	18	4567.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296883	58	'SANTHIPPN MATCHES'	1970	120	3	65065	9.14	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5834	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296884	49	VELLIYAZHEHA	1969	120	3	57392	3667.65	0x000063A000000000	1969-10-30 00:00:00	SOLAR PICTURES, MADRAS.	12	87	176	M-5770	105	109	107	N	SOLAR PICTURES, MADRAS.	14	3667.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296885	58	'CHANDRA BOSED TRANSPORT'	1970	120	3	65066	9.14	0x000063EF00000000	1970-01-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-5835	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296886	58	PUTHUMANAI PUKUVIZHA	1969	120	3	57393	30.48	0x000063A200000000	1969-11-01 00:00:00	KUMARI FILMS (P) LTD, MADRAS	12	366	0	M-5768	105	110	107	N	KUMARI FILMS (P) LTD, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296887	58	'ELEGANT FABRIES'	1970	120	3	65067	32.91	0x000063EF00000000	1970-01-17 00:00:00	KALAIMANI MOVIES, MADRAS	12	366	0	M-5844	105	110	107	N	KALAIMANI MOVIES, MADRAS	1	32.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296888	58	OUR YOUNGER CITIZENS	1969	120	3	57394	40.54	0x000063B300000000	1969-11-18 00:00:00	SHRI N.KRISHNASWAMY, MADRAS.	12	366	0	M-5771	105	110	107	N	SHRI N.KRISHNASWAMY, MADRAS.	1	40.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296889	58	SIVANDHA MANN	1969	120	3	57395	5284.31	0x000063A200000000	1969-11-01 00:00:00	CHITHRALAYA PICTURES (P) LTD, MADRAS.	12	87	176	M-5769	105	109	107	N	CHITHRALAYA PICTURES (P) LTD, MADRAS.	19	5284.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296890	61	'JOURNEY OF A GIANT CONVERTOR UNIT'	1970	120	3	65068	198.12	0x000063EF00000000	1970-01-17 00:00:00	MR.A.SIMON GEORGE	12	366	0	M-5847	105	110	107	N	MR.A.SIMON GEORGE	1	198.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296891	58	CHELLAPPEN	1969	120	3	57396	3976.11	0x000063A400000000	1969-11-03 00:00:00	SHRI K.KRISHNAMURTY.	12	87	176	M-5772	105	109	107	N	K.K. FILMS, MADRAS.	16	3976.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296892	59	'TRAILER OF GANDARA GANDADU'	1970	120	3	65069	91.44	0x000063EF00000000	1970-01-17 00:00:00	SANJEVRIN FILMS, MADRAS	12	366	0	M-5848	105	110	107	N	SANJEVRIN FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296893	59	TRAILER OF DORALA DHONGALA	1969	120	3	57397	114.00	0x000063A600000000	1969-11-05 00:00:00	SUNIL PICTURES, MADRAS.	12	366	0	M-5780	105	110	107	N	SUNIL PICTURES, MADRAS.	1	114.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296894	44	PAISA YA PYAR	1969	120	3	57398	4770.48	0x000063A600000000	1969-11-05 00:00:00	JAYVEE, MADRAS.	12	87	176	M-5762	105	109	107	N	JAYVEE, MADRAS.	18	4770.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296895	49	'MINDAPPENNU'	1970	120	3	65070	3823.16	0x000063F100000000	1970-01-19 00:00:00	AMBILI FILMS, MADRAS	12	87	176	M-5853	105	109	107	N	AMBILI FILMS, MADRAS	14	3823.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296896	49	'BRINGADI'	1970	120	3	65071	45.72	0x000063F500000000	1970-01-23 00:00:00	MAVY COMPANY, MADRAS	12	366	0	M-5837	105	110	107	N	MAVY COMPANY, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296897	45	SHANTHLA	1969	120	3	57399	270.36	0x000063A700000000	1969-11-06 00:00:00	RAMESH MOVIES, BANGALORE.	12	366	0	M-5745	105	110	107	N	RAMESH MOVIES, BANGALORE.	1	270.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296898	59	'LAKSHMI KATAKSHAM'	1970	120	3	65072	4333.38	0x000063F500000000	1970-01-23 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-5850	105	109	107	N	P.S.R.PICTURES, MADRAS	16	4333.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296899	49	RAJAJEEYA SUKHAM I	1968	120	3	55430	23	0x0000626A00000000	1968-12-24 00:00:00	SUNBEAM, MADRAS	12	366	0	M-5350	105	110	107	N	SUNBEAM, MADRAS	1	23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296900	44	'CHAIR MATCH' (HINDI, KANNADA & MALAYALAM)	1970	120	3	65073	41.13	0x000063F500000000	1970-01-23 00:00:00	SRI VIJAYA PUBLICITIES, MADRAS	12	366	0	M-5855	105	110	107	N	SRI VIJAYA PUBLICITIES, MADRAS	1	41.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296901	58	GOVAVIL CID 999	1968	120	3	55431	3962.3	0x0000626C00000000	1968-12-26 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	87	176	M-5336	105	109	107	N	MANTHRALAYA MOVIES, MADRAS	15	3962.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296902	58	ANBALIPPU	1968	120	3	55432	4316.2	0x0000626D00000000	1968-12-27 00:00:00	KAMALA MOVIES, MS	12	87	176	M-5337	105	109	107	N	KAMALA MOVIES, MS	16	4316.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296903	58	ANNAVIN VENDUKOL	1968	120	3	55433	182.88	0x0000626D00000000	1968-12-27 00:00:00	D.M.K.CENTRAL OFFICE, MADRAS	12	366	0	M-5354	105	110	107	N	D.M.K.CENTRAL OFFICE, MADRAS	1	182.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296904	44	'CHAIR MATCH PROCESSING' (HINDI, KANNADA & MALAYALAM)	1970	120	3	65074	95.40	0x000063F500000000	1970-01-23 00:00:00	SRI VIJAYA PUBLICITIES, MADRAS	12	366	0	M-5858	105	110	107	N	SRI VIJAYA PUBLICITIES, MADRAS	1	95.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296905	49	KATTUKURANGU	1968	120	3	55434	3767.62	0x0000627000000000	1968-12-30 00:00:00	SHRI RAVI, MADRAS	12	87	176	M-5331	105	109	107	N	GENERAL PICTURES, MADRAS	14	3767.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296906	45	HASIRU CHINNA	1970	120	3	65101	548.64	0x0000641B00000000	1970-03-02 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5905	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296907	45	KARULINAKARE	1970	120	3	65102	4559.80	0x0000645900000000	1970-05-03 00:00:00	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	12	87	176	M-5882	105	109	107	N	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	16	4559.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296908	44	DARPAN	1970	120	3	65103	4320.00	0x0000641D00000000	1970-03-04 00:00:00	BABU MOVIES COMBAINS (P) LTD, MADRAS.	12	87	176	M-5883	105	109	107	N	BABU MOVIES COMBAINS (P) LTD, MADRAS.	16	4320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296909	45	'ARISHINA KUMKUMA'	1970	120	3	65075	4458.66	0x000063F600000000	1970-01-24 00:00:00	SRI GURUBHAKTHI FILMS, MYSORE	12	87	176	M-5854	105	109	107	N	SRI GURUBHAKTHI FILMS, MYSORE	16	4458.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296910	59	'MAANAAMA NIRDHAOSHI'	1970	120	3	65076	4997.80	0x000063F900000000	1970-01-27 00:00:00	MAHALAKSHMI MOVIES, MADRAS	12	87	176	M-5852	105	109	107	N	MAHALAKSHMI MOVIES, MADRAS	18	4997.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296911	59	MERAPU VEERUDU	1970	120	3	65104	4148.00	0x0000641D00000000	1970-03-04 00:00:00	SHRI B.V.KRISHNAMURTY.	12	87	176	M-5899	105	109	107	N	AJAULA MOVIES, MADRAS.	16	4148.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296912	49	ANACHADHANAM	1968	120	3	55435	3657.6	0x0000627000000000	1968-12-30 00:00:00	THANKAM MOVIES, MADRAS	12	87	176	M-5355	105	109	107	N	THANKAM MOVIES, MADRAS	14	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296913	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:22	1970	120	3	65105	300.00	0x0000641D00000000	1970-03-04 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5908	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296914	58	TRAILER OF GOVAVIL CID 999	1968	120	3	55436	97.53	0x0000627000000000	1968-12-30 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	94	0	M-5357	105	110	107	N	MANTHRALAYA MOVIES, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296915	45	RANGAMAHAL RAHASYA	1970	120	3	65106	4135.24	0x0000641D00000000	1970-03-04 00:00:00	MAHESWARI MOVIES, MADRAS	12	87	176	M-5896	105	109	107	N	MAHESWARI MOVIES, MADRAS	15	4135.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296916	59	'JAI JAWAR'	1970	120	3	65077	4874.05	0x000063FA00000000	1970-01-28 00:00:00	ANNAPURNA PICTURES (P) LTD., HYDERABAD	12	87	176	M-5863	105	109	107	N	ANNAPURNA PICTURES (P) LTD., HYDERABAD	18	4874.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296917	59	VARAKATNAM	1968	120	3	55437	4841.75	0x0000627000000000	1968-12-30 00:00:00	SHRI N TRIVIKRAMA RAO, MADRAS	12	87	176	M-5339	105	109	107	N	RAMAKRISTNA NAT COMBINE, MADRAS	18	4841.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296918	59	DEVUDICHINA BHARTHA	1968	120	3	55438	4564	0x0000627000000000	1968-12-30 00:00:00	MAHESWARI PRODUCTIONS, MS	12	87	176	M-5352	105	109	107	N	MAHESWARI PRODUCTIONS, MS	17	4564	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296919	58	'GOVT OF TAMILNADU REGIONAL NEWSREEL BULEETIN NO:21'	1970	120	3	65708	300	0x000063FB00000000	1970-01-29 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5868	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296920	59	BANDIPOTU DONGALU	1968	120	3	55439	5369.05	0x0000627100000000	1968-12-31 00:00:00	MADHAVEE PICTURES, MS	12	87	176	M-5330	105	109	107	N	MADHAVEE PICTURES, MS	21	5369.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296921	49	VILAKURANJA MANUSHYAR	1968	120	3	55440	3557.75	0x0000627100000000	1968-12-31 00:00:00	PAZHANI FILMS, MS	12	87	176	M-5351	105	109	107	N	PAZHANI FILMS, MS	14	3557.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296922	59	MANCHI MITRULU	1968	120	3	55441	3983.74	0x0000627100000000	1968-12-31 00:00:00	MADHU PICTURES, MS	12	87	176	M-5333	105	109	107	N	MADHU PICTURES, MS	16	3983.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296923	58	'TRAILER OF JACKPOTIL CID 999'	1970	120	3	65079	89.30	0x000063FB00000000	1970-01-29 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	366	0	M-5840	105	110	107	N	MANTHRALAYA MOVIES, MADRAS	1	89.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296924	59	TRAILER OF DEVUDICHINA BHARTHA	1969	120	3	55442	112	0x0000627400000000	1969-01-03 00:00:00	MAHESWARI PRODUCTIONS, MS	12	94	0	M-5362	105	110	107	N	MAHESWARI PRODUCTIONS, MS	1	112	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296925	49	KURUKSHETRAM	1970	120	3	65107	3906.65	0x0000641D00000000	1970-03-04 00:00:00	VASANTH PICTURES, MADRAS.	12	87	176	M-5904	105	109	107	N	VASANTH PICTURES, MADRAS.	14	3906.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296926	44	'DEVI'	1970	120	3	65080	4335.43	0x000063FF00000000	1970-02-02 00:00:00	OLYMPIC PICTURES, MADRAS	12	87	176	M-5861	105	109	107	N	OLYMPIC PICTURES, MADRAS	16	4335.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296927	45	MARGA DARSHI	1969	120	3	55443	3975	0x0000627500000000	1969-01-04 00:00:00	SHRIKANTH & SHRIKANT ENTERPRISES, BANGALORE	12	87	176	M-5353	105	109	107	N	SHRIKANTH & SHRIKANT ENTERPRISES, BANGALORE	15	3975	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296928	58	'DHARISANAM'	1970	120	3	65081	4415.63	0x000063FF00000000	1970-02-02 00:00:00	SENTHUR FILMS, MADRAS	12	87	176	M-5864	105	109	107	N	SENTHUR FILMS, MADRAS	15	4415.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296929	45	CHHAYA	1970	120	3	65108	308.00	0x0000641D00000000	1970-03-04 00:00:00	MISS P.PARVATHI NAIR, BANGALORE.	12	366	0	M-5893	105	110	107	N	MISS P.PARVATHI NAIR, BANGALORE.	1	308.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296930	45	APARAJITHE	1969	120	3	55444	4175.76	0x0000627500000000	1969-01-04 00:00:00	MYSORE MOVIES, MYSORE	12	87	176	M-5342	105	109	107	N	MYSORE MOVIES, MYSORE	16	4175.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296931	58	'VILAYATTU PILLAI'	1970	120	3	65082	4808.00	0x000063FF00000000	1970-02-02 00:00:00	GEMINI ARTS PRIVATE LTD, MADRAS	12	87	176	M-5865	105	109	107	N	GEMINI ARTS PRIVATE LTD, MADRAS	17	4808.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296932	49	PADICHA KALLAN	1969	120	3	55445	3905.7	0x0000627900000000	1969-01-08 00:00:00	SHRI A.L.SRINIVASAN, MADRAS	12	87	176	M-5363	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	14	3905.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296933	58	KUZHANDAI ULLAM	1969	120	3	55446	4527.8	0x0000627900000000	1969-01-08 00:00:00	SRI SAVITRI PRODUCTIONS, MADRAS	12	87	176	M-5360	105	109	107	N	SRI SAVITRI PRODUCTIONS, MADRAS	18	4527.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296934	44	'DHARTI'	1970	120	3	65083	4939.58	0x000063FF00000000	1970-02-02 00:00:00	CHITRALAYA PICTURES (P) LTD, MADRAS	12	87	176	M-5862	105	109	107	N	CHITRALAYA PICTURES (P) LTD, MADRAS	18	4939.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296935	61	WHERE MEMORY LIVES.	1970	120	3	65109	308.00	0x0000641D00000000	1970-03-04 00:00:00	MISS P.PARVATHI NAIR, BANGALORE.	12	366	0	M-5894	105	110	107	N	MISS P.PARVATHI NAIR, BANGALORE.	1	308.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296936	58	MEENAVAN	1969	120	3	55447	3899.32	0x0000627900000000	1969-01-08 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	87	176	M-5359	105	109	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	17	3899.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296937	49	'SARASWATHI'	1970	120	3	65084	3717.00	0x000063FF00000000	1970-02-02 00:00:00	SHRI A.L.SRINIVASAN	12	87	176	M-5867	105	109	107	N	ALS PRODUCTIONS, MADRAS	14	3717.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296938	58	TRAILER OF ADIMAIN KADHAL	1969	120	3	55448	81	0x0000627900000000	1969-01-08 00:00:00	SRI SOBHANAACHALA MOVIES, MADRAS	12	94	0	M-5334	105	110	107	N	SRI SOBHANAACHALA MOVIES, MADRAS	1	81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296939	58	VAIRAKKIYAM	1970	120	3	65110	3824.36	0x0000642200000000	1970-03-09 00:00:00	ANNAI FILMS, MADRAS.	12	87	176	M-5897	105	109	107	N	ANNAI FILMS, MADRAS.	15	3824.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296940	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 9	1969	120	3	55449	293.83	0x0000627900000000	1969-01-08 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	91	0	M-5366	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296941	59	'KATHANAYIKA MOLLA'	1970	120	3	65085	4687.82	0x0000640800000000	1970-02-11 00:00:00	SHRI B.PURUSHOTHAM RAO	12	87	176	M-5869	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	18	4687.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296942	59	PREMA MANASULU	1969	120	3	55450	3985.86	0x0000627A00000000	1969-01-09 00:00:00	RATNASRI PRODUCTIONS, VIJAYAWADA	12	87	176	M-5364	105	109	107	N	RATNASRI PRODUCTIONS, VIJAYAWADA	18	3985.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296943	44	TRAILER OF DHART	1970	120	3	65111	76.20	0x0000642200000000	1970-03-09 00:00:00	CHITHRALAYA PICTURES (P) LTD, MADRAS.	12	366	0	M-5911	105	110	107	N	CHITHRALAYA PICTURES (P) LTD, MADRAS.	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296944	59	'TRAILER OF LAKSHMI KATAKSHAM'	1970	120	3	65086	106.68	0x0000640800000000	1970-02-11 00:00:00	P.S.R. PICTURES, MADRAS	12	366	0	M-5877	105	110	107	N	P.S.R. PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296945	59	TRAILER OF KATHANAYAKUDU	1969	120	3	55451	167.64	0x0000627A00000000	1969-01-09 00:00:00	GOPALAKRISHNA PRODUCTIONS, MADRAS	12	94	0	M-5369	105	110	107	N	GOPALAKRISHNA PRODUCTIONS, MADRAS	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296946	59	VIDHIVILASAM	1970	120	3	65112	4313.22	0x0000642200000000	1970-03-09 00:00:00	PRAGAT PICTURES, HYDERABAD.	12	87	176	M-5901	105	109	107	N	PRAGAT PICTURES, HYDERABAD.	17	4313.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296947	59	'MALLEE PELLI'	1970	120	3	65087	4864.00	0x0000640800000000	1970-02-11 00:00:00	MITHRAA PRODUCTIONS, MADRAS	12	87	176	M-5873	105	109	107	N	MITHRAA PRODUCTIONS, MADRAS	18	4864.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296948	58	PAAL KODAM	1969	120	3	55452	4294.32	0x0000627B00000000	1969-01-10 00:00:00	MANIJIH LINE PRODUCTIONS, MADRAS	12	87	176	M-5365	105	109	107	N	MANIJIH LINE PRODUCTIONS, MADRAS	16	4294.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296949	58	CAPTAIN RAAJAM	1969	120	3	55453	3844.73	0x0000627B00000000	1969-01-10 00:00:00	SHRI M.V.VISWANATH, FILMLAND, MADRAS	12	87	176	M-5291	105	109	107	N	SHRI M.V.VISWANATH, FILMLAND, MADRAS	14	3844.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296950	58	TRAILER OF MEENAVAN	1969	120	3	55454	106.68	0x0000628000000000	1969-01-15 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	94	0	M-5358	105	110	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296951	58	THAPALKARAR THANGAI	1970	120	3	65113	5017.91	0x0000642400000000	1970-03-11 00:00:00	RAVI PRODUCTIONS, MADRAS.	12	87	176	M-5881	105	109	107	N	RAVI PRODUCTIONS, MADRAS.	18	5017.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296952	45	TRAILER OF ODAHUTTIDAVARU	1969	120	3	55455	90	0x0000628100000000	1969-01-16 00:00:00	VIKRAM PRODUCTIONS, MS	12	94	0	M-5367	105	110	107	N	VIKRAM PRODUCTIONS, MS	1	90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296953	49	PALINGU PATHRAM	1970	120	3	65114	4841.13	0x0000642400000000	1970-03-11 00:00:00	SARADA PICTURES, MADRAS.	12	87	176	M-5902	105	109	107	N	SARADA PICTURES, MADRAS.	17	4841.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296954	45	ODAHUTTIDAVARU	1969	120	3	55456	4423	0x0000628100000000	1969-01-16 00:00:00	VIKRAM PRODUCTIONS, MS	12	87	176	M-5368	105	109	107	N	VIKRAM PRODUCTIONS, MS	16	4423	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296955	61	COMMONWEALTH IN MALAYSIA	1969	120	3	55457	313.33	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5313	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	313.33	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296956	58	KUMARASAMBHAVAM	1970	120	3	65115	4204.41	0x0000642400000000	1970-03-11 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-5912	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	4204.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296957	61	HARI KEPUTERAAN AGONG IV	1969	120	3	55458	175.56	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5314	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	175.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296958	49	'AMMA FEMME STEEE'	1970	120	3	65088	3680.78	0x0000640F00000000	1970-02-18 00:00:00	SHRI K.S.RAMAMOORTHY	12	87	176	M-5872	105	109	107	N	CHITRANJAH ARTS, MADRAS	15	3680.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296959	61	MAHA 1966	1969	120	3	55459	109.42	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5315	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	109.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296960	59	ADIVI RAJA	1970	120	3	65116	3957.85	0x0000642500000000	1970-03-12 00:00:00	SRI RAJARAJESHWARI PICTURES, BANGALORE.	12	87	176	M-5644	105	109	107	N	SRI RAJARAJESHWARI PICTURES, BANGALORE.	15	3957.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296961	61	MALAYSIAN MONARELY	1969	120	3	55460	222.5	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5316	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	222.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296962	49	'ANADHA'	1970	120	3	65089	4258.65	0x0000640F00000000	1970-02-18 00:00:00	SHRI P.I. MOHAMED KASSIM	12	87	176	M-5875	105	109	107	N	SONI PICTURES, MADRAS	15	4258.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296963	61	NATURALLY ITS RUBBER	1969	120	3	55461	263.33	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5317	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	263.33	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296964	59	TRAILER OF ADIVI RAJA	1970	120	3	65117	101.81	0x0000642400000000	1970-03-11 00:00:00	SRI RAJARAJESHWARI PICTURES, BANGALORE.	12	366	0	M-5673	105	110	107	N	SRI RAJARAJESHWARI PICTURES, BANGALORE.	1	101.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296965	58	'ETHIRKAALAM'	1970	120	3	65090	4711.60	0x0000641100000000	1970-02-20 00:00:00	SHRI M.S.RAJENDRAN	12	87	176	M-5879	105	109	107	N	THANIGAIVEL PICTURES, MADRAS	18	4711.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296966	61	PASTA PULAU PINANG	1969	120	3	55462	274.32	0x0000628300000000	1969-01-18 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5318	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296967	49	VEETTU MRIGAM	1969	120	3	55463	3648.4	0x0000628500000000	1969-01-20 00:00:00	VISHNU FILMS, MADRAS	12	87	176	M-5361	105	109	107	N	SHRI SUKUMARAN AND G.ARJUNA, MADRAS	15	3648.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296968	45	'ANIREEKSHITA'	1970	120	3	65091	4328.77	0x0000641100000000	1970-02-20 00:00:00	SHRI B.NAGESH BABA	12	87	176	M-5874	105	109	107	N	CHITRA RATNA, BANGALORE	16	4328.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296969	45	HASIRU THORANA	1970	120	3	65118	4334.93	0x0000642500000000	1970-03-12 00:00:00	SHRI Y. ANANTHRAMA RAO.	12	87	176	M-5883A	105	109	107	N	SRI INDIRA MOVIES, MADRAS.	15	4334.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296970	61	MILK MILK MILK	1969	120	3	55464	336.19	0x0000628500000000	1969-01-20 00:00:00	SHRI B.R.SATHYAM, SECUNDERABAD	12	366	0	M-5371	105	110	107	N	SHRI B.R.SATHYAM, SECUNDERABAD	1	336.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296971	58	'NAMMA KUZHANTHAIGAL'	1970	120	3	65092	4308.03	0x0000641200000000	1970-02-21 00:00:00	SRI D.RAMA NAIDU	12	87	176	M-5878	105	109	107	N	VIJAYA SURESH COMBINES, MADRAS	16	4308.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296972	70	MAN OF MASSES (MUSIC)	1969	120	3	55465	89.01	0x0000628500000000	1969-01-20 00:00:00	SHRI B.R.SATHYAM, SECUNDERABAD	12	366	0	M-5372	105	110	107	N	SHRI B.R.SATHYAM, SECUNDERABAD	1	89.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296973	58	SRIWATHI KALYANAM	1970	120	3	65119	3982.81	0x0000642A00000000	1970-03-17 00:00:00	KAMALALAYA PICTURES, MADRAS.	12	87	176	M-5668	105	109	107	N	KAMALALAYA PICTURES, MADRAS.	17	3982.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296974	61	BREAKING THE SOUND BARRIER	1969	120	3	55466	335.28	0x0000628900000000	1969-01-24 00:00:00	NATIONAL ASSN OF HEARING AND SPEECH AGENCIES, USA	12	366	0	M-5376	105	110	108	N	DIRECTOR, DEAFNESS RESEARCH PROJECT CMC HOSPITAL, VELLORE	1	335.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296975	44	'TRAILER OF PAISA YA PYAR'	1970	120	3	65093	103.00	0x0000641200000000	1970-02-21 00:00:00	JAY VEE, MADRAS	12	366	0	M-5880	105	110	107	N	JAY VEE, MADRAS	1	103.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296976	61	TOWARDS NATIONAL STD	1969	120	3	55467	303.28	0x0000628900000000	1969-01-24 00:00:00	CHITRALEKHA FILM COOPERATIVE, TRIVANDRUM	12	366	0	M-5374	105	110	107	N	CHITRALEKHA FILM COOPERATIVE, TRIVANDRUM	1	303.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296977	61	COMMUNITY FLY CONTROL THROUGH BASIC SANITATION	1970	120	3	65120	87.78	0x0000642A00000000	1970-03-17 00:00:00	U.S.PUBLIC HEALTH SERVICE, U.S.A.	12	366	0	M-5732	105	110	107	N	DIRECTOR, INSTITUTE OF RURAL HEALTH & FAMILY PLANNING, GAUDHIGAM	1	87.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296978	70	'SAMBHAALAMA BHEE SARAL PADMAA BHEE SARAL'	1970	120	3	65094	54.86	0x0000641200000000	1970-02-21 00:00:00	SHRI S.R.SAAZ, MADRAS	12	366	0	M-5876	105	110	107	N	SHRI S.R.SAAZ, MADRAS	1	54.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296979	61	RURAL VICTORY	1969	120	3	55468	372.12	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5319	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	376.12	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296980	61	SEMARAK SARAWAK	1969	120	3	55469	199.95	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5320	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	199.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296981	44	'TRAILER OF JAWAB'	1970	120	3	65096	108.00	0x0000641700000000	1970-02-26 00:00:00	R.R. PICTURES, MADRAS	12	366	0	M-5900	105	110	107	N	R.R. PICTURES, MADRAS	1	108.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296982	61	DISARTER AID-PUBLIC HEALTH ASPECH	1970	120	3	65121	120.70	0x0000642A00000000	1970-03-17 00:00:00	U.S.PUBLIC HEALTH SERVICE, U.S.A.	12	366	0	M-5733	105	110	107	N	DIRECTOR, INSTITUTE OF RURAL HEALTH & FAMILY PLANNING, GAUDHIGAM	1	120.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296983	61	SEMINAR FOR PROGRESS	1969	120	3	55470	159.41	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5321	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	159.41	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296984	44	'JAWAB'	1970	120	3	65097	4550.35	0x0000641800000000	1970-02-27 00:00:00	R.R. PICTURES, MADRAS	12	87	176	M-5821	105	109	107	N	R.R. PICTURES, MADRAS	18	4550.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296985	61	THE SILENT REVOLUTION	1969	120	3	55471	280.42	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5322	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	280.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296986	58	'TRAILER OF LAKSHMI KATAKSHAM'	1970	120	3	65098	106.68	0x0000641800000000	1970-02-27 00:00:00	P.S.R. PICTURES, MADRAS	12	366	0	M-5898	105	110	107	N	P.S.R. PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296987	61	AN OUTBRACK OF SALMORELLA INFECTION	1970	120	3	65122	142.65	0x0000642A00000000	1970-03-17 00:00:00	U.S.PUBLIC HEALTH SERVICE, U.S.A.	12	366	0	M-5734	105	110	107	N	DIRECTOR, INSTITUTE OF RURAL HEALTH & FAMILY PLANNING, GAUDHIGAM	1	142.65	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
296988	61	STATE VISIT OF PRIME MINISTER OF INDIA	1969	120	3	55472	209.09	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5323	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	209.09	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296989	61	SUBOR SABAH	1969	120	3	55473	276.15	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5324	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	276.15	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296990	61	10 TAHUN MERDEKA	1969	120	3	55474	231.27	0x0000628900000000	1969-01-24 00:00:00	FEDERAL FILM LIBRARY, MALAYSIA	12	366	0	M-5325	105	110	108	N	ASSISTANT HIGH COMMISSIONER FOR MALAYSIA, MADRAS	1	231.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296991	59	BANGARU PANJARAM	1969	120	3	55475	4947.5	0x0000628A00000000	1969-01-25 00:00:00	THE VAUHINI PRODUCTIONS P LTD, MADRAS	12	87	176	M-5332	105	109	107	N	THE VAUHINI PRODUCTIONS P LTD, MADRAS	17	4947.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296992	58	VARAPPUKKU VAIBOGAM	1970	120	3	65123	24.38	0x0000642A00000000	1970-03-17 00:00:00	LEVITAS INDIA LTD, MADRAS.	12	366	0	M-5886	105	110	107	N	SUN BEAM, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296993	59	MOOGA NOMU	1969	120	3	55476	4855	0x0000628C00000000	1969-01-27 00:00:00	AVM STUDIOS P LTD, MADRAS	12	87	176	M-5370	105	109	107	N	AVM STUDIOS P LTD, MADRAS	19	4855	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296994	49	AALMARAM	1969	120	3	55477	4261.11	0x0000628E00000000	1969-01-29 00:00:00	CHANDRATHARA PRODUCTIONS, MADRAS	12	87	176	M-5373	105	109	107	N	CHANDRATHARA PRODUCTIONS, MADRAS	16	4261.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296995	58	POMARI POZHIGA	1970	120	3	65124	24.38	0x0000642A00000000	1970-03-17 00:00:00	LIVTAS INDIA LTD, MADRAS.	12	366	0	M-5888	105	110	107	N	SUN BEAM, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296996	59	TRAILER OF BAGDAD GAJA DONGA	1969	120	3	55478	76.2	0x0000628E00000000	1969-01-29 00:00:00	PADMA GOWRI PICTURES, MADRAS	12	94	0	M-5245	105	110	107	N	PADMA GOWRI PICTURES, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296997	45	HOSA LUX	1970	120	3	65125	24.38	0x0000642A00000000	1970-03-17 00:00:00	LIVTAS INDIA LTD, MADRAS.	12	366	0	M-5889	105	110	107	N	SUN BEAM, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
296998	58	MAHIZAMPOO	1969	120	3	55479	4438.8	0x0000628E00000000	1969-01-29 00:00:00	SHASHTI FILMS, MS	12	87	176	M-5375	105	109	107	N	SHASHTI FILMS, MS	15	4438.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
296999	58	TRAILER OF PATTI SONNA KATHAI	1969	120	3	55480	100	0x0000629000000000	1969-01-31 00:00:00	P.S.R.PICTURES, MADRAS	12	94	0	M-5378	105	110	107	N	P.S.R.PICTURES, MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297000	49	PUTHIA LUX	1970	120	3	65126	24.38	0x0000642A00000000	1970-03-17 00:00:00	LIVTAS INDIA LTD, MADRAS.	12	366	0	M-5890	105	110	107	N	SUN BEAM, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297001	61	5 DECADES OF OSMANIA UNIVERSITY	1969	120	3	55481	387.09	0x0000629100000000	1969-02-01 00:00:00	SHRI B.R.SATHYAM, SECUNDERABAD	12	366	0	M-5379	105	110	107	N	SHRI B.R.SATHYAM, SECUNDERABAD	2	387.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297002	58	SRI KRISHNA BALARAMAN KATHAI	1970	120	3	65127	4802.73	0x0000642B00000000	1970-03-18 00:00:00	JAYA MOVIES, MADRAS.	12	87	176	M-5870	105	109	107	N	JAYA MOVIES, MADRAS.	19	4802.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297003	58	PATTI SONNA KATHAI	1969	120	3	55482	3991.04	0x0000629100000000	1969-02-01 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-5377	105	109	107	N	P.S.R.PICTURES, MADRAS	16	3991.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297004	59	'INTI GOWRAVAM'	1970	120	3	65401	4379.02	0x000064B900000000	1970-08-07 00:00:00	SHRI P.MALLIKARJUNA RAO	12	87	176	M-6133	105	109	107	N	MADHU PICTURES, MADRAS	16	4379.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297005	45	MYSORE NEWS REVIEW NO 3 (MYSORE VARTHA CHITHRA 3)	1969	120	3	55483	477.01	0x0000629600000000	1969-02-06 00:00:00	DIRECTOR OF INFORMATION AND TOURISM, GOVT OF MYSORE, BANGALORE	12	366	0	M-5381	105	110	107	N	DIRECTOR OF INFORMATION AND TOURISM, GOVT OF MYSORE, BANGALORE	2	477.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297006	58	TRAILER OF C.I.D. YUM EZHU THIRUDARGALUM	1970	120	3	65128	82.29	0x0000642B00000000	1970-03-18 00:00:00	KARPAKAM MOVIES, MADRAS.	12	366	0	M-5918	105	110	107	N	KARPAKAM MOVIES, MADRAS.	1	82.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297007	58	TAMILNADU GOVT OF REGL NEWS REEL BULLETIN NO 10	1969	120	3	55484	305	0x0000629700000000	1969-02-07 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-5385	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297008	44	'GOPI'	1970	120	3	65402	4883.00	0x000064B900000000	1970-08-07 00:00:00	PROSPERITY PICTURES (P) LTD., MADRAS	12	87	176	M-6120	105	109	107	N	PROSPERITY PICTURES (P) LTD., MADRAS	19	4883.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297009	59	TRAILER OF LOVE IN ANDHRA	1969	120	3	55485	116	0x0000629700000000	1969-02-07 00:00:00	GOWRI ART FILMS, MS	12	94	0	M-5386	105	110	107	N	GOWRI ART FILMS, MS	1	116	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297010	58	C.I.D. YUM EZHU THIRUDARGALUM	1970	120	3	65129	3724.70	0x0000642B00000000	1970-03-18 00:00:00	KARPAKAM MOVIES, MADRAS.	12	87	176	M-5919	105	109	107	N	KARPAKAM MOVIES, MADRAS.	15	3724.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297011	49	TRAILER OF BALLATHA PALAYAM	1969	120	3	55486	142	0x0000629800000000	1969-02-08 00:00:00	SREE MOVIES, MADRAS	12	94	0	M-5383	105	110	107	N	SREE MOVIES, MADRAS	1	142	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297012	59	'MAYANI MAMATA'	1970	120	3	65403	3998.98	0x000064B900000000	1970-08-07 00:00:00	SHRI B.BAPAYYA PANTULU	12	87	176	M-6044	105	109	107	N	BHAVANI FILMS, MADRAS	18	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297013	49	TRAILER OF JANMABHOOMI	1969	120	3	55487	92.96	0x0000629B00000000	1969-02-11 00:00:00	ROOPA REKHA, MADRAS	12	94	0	M-5389	105	110	107	N	ROOPA REKHA, MADRAS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297014	45	'MR.RAJA KUMAR'	1970	120	3	65404	4565.00	0x000064BC00000000	1970-08-10 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-6142	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	16	4565.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297015	45	SHRI HAVALOKANA	1970	120	3	65130	490.73	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-5913	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	2	490.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297016	61	NEW BEAT	1969	120	3	55488	30.5	0x0000629C00000000	1969-02-12 00:00:00	KUMARI FILMS P LTD, MADRAS	12	366	0	M-5387	105	110	107	N	KUMARI FILMS P LTD, MADRAS	1	30.5	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297017	59	RAHASYA POLICE 333	1969	120	3	55489	3803.91	0x0000629D00000000	1969-02-13 00:00:00	SREE CHINMOYEE FILMS, MADRAS	12	87	176	M-5384	105	109	107	N	SREE CHINMOYEE FILMS, MADRAS	15	3803.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297018	45	MYSORE RAJADALLI GADINADA GHAVERI	1970	120	3	65131	240.79	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-5914	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	240.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297019	59	LOVE IN ANDHRA	1969	120	3	55490	4532	0x0000629D00000000	1969-02-13 00:00:00	GOWRI ART FILMS, MS	12	87	176	M-5382	105	109	107	N	GOWRI ART FILMS, MS	16	4532	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297020	58	'RAMAN ETHANAI RAMANDI'	1970	120	3	65406	4471.41	0x000064BE00000000	1970-08-12 00:00:00	ARUN PRASAD MOVIES, MADRAS	12	87	176	M-6134	105	109	107	N	ARUN PRASAD MOVIES, MADRAS	16	4471.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297021	58	TRAILER OF CAPTAIN RAAJAM	1969	120	3	55491	91.44	0x0000629D00000000	1969-02-13 00:00:00	SHRI M.V.VISWANATH, FILMLAND, MADRAS	12	94	0	M-5388	105	110	107	N	SHRI M.V.VISWANATH, FILMLAND, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297022	44	TRAILER OF INSANIYAT	1969	120	3	55492	96.92	0x0000629E00000000	1969-02-14 00:00:00	GEMINI PRODUCTIONS, MADRAS	12	94	0	M-5394	105	110	107	N	GEMINI PRODUCTIONS, MADRAS	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297023	45	MYSORE DASARA	1970	120	3	65132	292.60	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-5915	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	292.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297024	45	'AIDHU BERALU'	1970	120	3	65409	3828.29	0x000064C000000000	1970-08-14 00:00:00	VIJAYA CINETONE, BANGALORE	12	87	176	M-6138	105	109	107	N	VIJAYA CINETONE, BANGALORE	15	3828.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297025	59	SAPTHA SWARALU	1969	120	3	55494	4570.17	0x000062A100000000	1969-02-17 00:00:00	HEMA FILMS, MADRAS	12	87	176	M-5393	105	109	107	N	SHRI T.L.KANTA RAO, MS	18	4570.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297026	61	DASARA IN MYSORE	1970	120	3	65133	292.60	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-5916	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	292.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297027	45	BROKER BHEESHMACHARI	1969	120	3	55494A	4803.65	0x000062A100000000	1969-02-17 00:00:00	ELLBIN PRODUCTIONS, MADRAS	12	87	176	M-5380	105	109	107	N	ELLBIN PRODUCTIONS, MADRAS	19	4803.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297028	61	'THE WORLD SEVIN'	1970	120	3	65411	262.06	0x000064C400000000	1970-08-18 00:00:00	UNION CARBIDE INTENTIAL AMERICA., USA	12	366	0	M-6040	105	110	108	N	S.NATESA IYER & CO., MADRAS	1	262.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297029	49	ARYANKAVU KALLA SANGAM	1969	120	3	55495	3199.17	0x000062A200000000	1969-02-18 00:00:00	ILLIKAN PRODUCERS, MADRAS	12	87	176	M-5279	105	109	107	N	ILLIKAN PRODUCERS, MADRAS	12	3199.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297030	61	BHADSHAH KHAN IN MYSORE	1970	120	3	65134	240.79	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-5917	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	240.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297031	45	'BRINDAVAN' (KANNADA, TELUGU AND MALAYALAM)	1970	120	3	65413	67.05	0x000064C400000000	1970-08-18 00:00:00	SHRI V.K.AAGAN, MADRAS	12	366	0	M-6210	105	110	107	N	SHRI V.K.AAGAN, MADRAS	1	67.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297032	58	TRAILER OF DEIVA PEN	1970	120	3	65135	121.92	0x0000642B00000000	1970-03-18 00:00:00	SAVITHRI PICTURES, MADRAS.	12	366	0	M-5925	105	110	107	N	SAVITHRI PICTURES, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297033	59	'TRAILER OF AADE JANMA'	1970	120	3	65415	97.53	0x000064C500000000	1970-08-19 00:00:00	SHRI G.V.S.RAJU	12	366	0	M-6204	105	110	107	N	VIJAYALAKSHMI MOVIES, MADRAS	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297034	61	THE ELEGANT ELEPHANT  (TAMIL, TELUGHU, KANNADA, MALAYALAM, HINDI)	1970	120	3	65136	30.48	0x0000642B00000000	1970-03-18 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5927	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	0	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297035	61	'THE AGE OF ENLIGHTENMENT INEUROPE'	1970	120	3	65417	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6125	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297036	59	AMMA KOSAM	1970	120	3	65137	4942.32	0x0000642D00000000	1970-03-20 00:00:00	CHINNI BROTHERS, MADRAS.	12	87	176	M-5707	105	109	107	N	CHINNI BROTHERS, MADRAS.	18	4942.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297037	61	'ALEXANDER, THE GREAT AND THE HELLENISTE AGE'	1970	120	3	65418	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTURAL FILMS, USA	12	366	0	M-6170	105	110	107	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297038	58	TRAILER OF BOMBAYIL C.I.D. 555	1970	120	3	65138	91.44	0x0000642D00000000	1970-03-20 00:00:00	SANKARLAL PICTURES, MADRAS.	12	366	0	M-5907	105	110	107	N	SANKARLAL PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297039	61	'A MEXICAN WAR DIARY'	1970	120	3	65420	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTURAL FILM, USA	12	366	0	M-6128	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297040	58	BOMBAYIL C.I.D. 555	1970	120	3	65139	3808.77	0x0000642D00000000	1970-03-20 00:00:00	SANKARLAL PICTURES, MADRAS.	12	87	176	M-5710A	105	109	107	N	SANKARLAL PICTURES, MADRAS.	14	3808.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297041	58	KAVALAU	1970	120	3	65140	3941.07	0x0000642E00000000	1970-03-21 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	87	176	M-5924	105	109	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	17	3941.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297042	61	'POSITIVE AND NEGATIVE NUMBERS'	1970	120	3	65421	182.88	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTURAL FILMS., USA	12	366	0	M-6127	105	110	107	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297043	59	TRAILER OF BAMMALU CHEPPINA KATHA	1969	120	3	55496	91.44	0x000062A200000000	1969-02-18 00:00:00	SURESH MOVIES, MADRAS	12	94	0	M-5399	105	110	107	N	SURESH MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297044	49	NURSE	1969	120	3	55497	3983.43	0x000062A300000000	1969-02-19 00:00:00	SREE KUMAR PRODUCTIONS, TRIVANDRUM	12	87	176	M-5397	105	109	107	N	SREE KUMAR PRODUCTIONS, TRIVANDRUM	16	3983.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297045	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:123	1970	120	3	65141	300.00	0x0000643000000000	1970-03-23 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5939	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297046	45	NAMMA MAKKALU	1969	120	3	55498	4297.43	0x000062A400000000	1969-02-20 00:00:00	VIJAYA BHARAT, BANGALORE	12	87	176	M-5391	105	109	107	N	VIJAYA BHARAT, BANGALORE	16	4297.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297047	61	'CELL BIOLOGY, STRUCTURE AND COMPOSITION'	1970	120	3	65426	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6184	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297048	59	THALI BOTTU	1970	120	3	65142	4389.72	0x0000643100000000	1970-03-24 00:00:00	JAYALAKSHMI ART, MADRAS.	12	87	176	M-5938	105	109	107	N	JAYALAKSHMI ART, MADRAS.	17	4389.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297049	49	BALLATHA PALAYAM	1969	120	3	55499	3664.9	0x000062A600000000	1969-02-22 00:00:00	SREE MOVIES, MADRAS	12	87	176	M-5390	105	109	107	N	SREE MOVIES, MADRAS	13	3664.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297050	59	KATHANAYAKUDU	1969	120	3	55500	5034	0x000062A600000000	1969-02-22 00:00:00	GOPALAKRISHNA PRODUCTIONS, MADRAS	12	87	176	M-5398	105	109	107	N	GOPALAKRISHNA PRODUCTIONS, MADRAS	19	5034	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297051	61	IT'S A MOD, MOD, MOD WORLD	1970	120	3	65143	30.48	0x0000643100000000	1970-03-24 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5944	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297052	61	'STAGE MAKE UP; YOUTHFUL ROLES'	1970	120	3	65431	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6189	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297053	58	FOR THE PROGRESSIVE FARMER  (TELUGU, KANNADA, MALAYALAM, HINDI & BENGALI)	1970	120	3	65144	45.72	0x0000643100000000	1970-03-24 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5945	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297054	61	'GEOMETRY; INDUCTIVE AND DEDUCTIVITY REASONING'	1970	120	3	65436	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6124	105	110	107	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297055	58	THE MIRACLE  (TELUGU, & KANNADA)	1970	120	3	65145	70.10	0x0000643100000000	1970-03-24 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-5951	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	70.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297056	49	KALPANA	1970	120	3	65146	3557.92	0x0000643200000000	1970-03-25 00:00:00	SELVAU, MADRAS.	12	87	176	M-5940	105	109	107	N	SELVAU, MADRAS.	12	3557.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297057	61	'INSECTOR; HOW TO RECOGNISE THEM'	1970	120	3	65492	121.92	0x000064CA00000000	1970-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6240	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MDURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297058	45	KALLARA KALLA	1970	120	3	65147	4301.32	0x0000643300000000	1970-03-26 00:00:00	BHARANI CHITRA, MYSORE.	12	87	176	M-5943	105	109	107	N	BHARANI CHITRA, MYSORE.	17	4301.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297059	61	'NAVAJO NIGHT DANEES (CULTURAL HERITAGE SERIES')	1970	120	3	65497	121.92	0x000064CA00000000	1970-08-24 00:00:00	WALTER P.LEWISOLN AND CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6281	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297060	58	VEERA MANOHAR	1970	120	3	65148	3851.76	0x0000643300000000	1970-03-26 00:00:00	SEETHA FILMS, MADRAS.	12	87	176	M-5955	105	109	107	N	SEETHA FILMS, MADRAS.	16	3851.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297061	61	'WASHINGTON INVINGS WORLD' (CULTURAL HERITAGE SERIES)	1970	120	3	65499	121.92	0x000064CA00000000	1970-08-24 00:00:00	WALTER P.LAWISTHON CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6253	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297062	58	TRAILER OF VEERA MANCHAN	1970	120	3	65149	106.68	0x0000643300000000	1970-03-26 00:00:00	SEETHA FILMS, MADRAS.	12	366	0	M-5954	105	110	107	N	SEETHA FILMS, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297063	61	'ALGEBRA IN EVERYDAY LIFE'	1970	120	3	65483	121.92	0x000064CA00000000	1970-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6230	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297064	61	'MEXICAN VILLAGE LIFE'	1970	120	3	65440	152.40	0x000064C600000000	1970-08-20 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6190	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297065	58	DEIVA PEN	1970	120	3	65150	3722.93	0x0000643700000000	1970-03-30 00:00:00	SAVITHRI PICTURES, MADRAS.	12	87	176	M-5942A	105	109	107	N	SAVITHRI PICTURES, MADRAS.	16	3722.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297066	59	'PAGATI DONGALU'	1970	120	3	65441	3943.82	0x000064C600000000	1970-08-20 00:00:00	LAKSHMI RAMANA MOVIES, MADRAS	12	368	176	M-6137	105	109	107	N	LAKSHMI RAMANA MOVIES, MADRAS	15	3943.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297067	59	AHLIBABA & 40 THIVES	1970	120	3	65151	4855.77	0x0000643700000000	1970-03-30 00:00:00	SHRI N.RAMABRAHMAN	12	87	176	M-5937	105	109	107	N	SRI GAUTAM PICTURES, MADRAS.	18	4855.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297068	61	'BUHARI HOTELS' (ENGLISH & TAMIL)	1970	120	3	65442	40.00	0x000064C700000000	1970-08-21 00:00:00	AASIYA ARTS, MADRAS	12	366	0	M-6180	105	110	107	N	SHRI AKTHAR LUTFI	1	40.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297069	61	'HOTEL INSPERIAL SHIRAZ' (ENGLISH & TAMIL)	1970	120	3	65443	49.00	0x000064C700000000	1970-08-21 00:00:00	AASIYA ARTS, MADRAS	12	366	0	M-6162	105	110	107	N	AKTHAR LUTFI	1	49.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297070	70	KITNA SUNDER THA WOH TEEVAM AB BHE SUNDER SAKTA HAI	1970	120	3	65152	53.66	0x0000643800000000	1970-03-31 00:00:00	SHRI M.K. TIWARI E.M.K.MOVIES, MADRAS.	12	366	0	M-5956	105	110	107	N	EM.K. MOVIES, MADRAS.	1	53.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297071	61	'THE CIVIL WAR (1863-1865)	1970	120	3	65450	182.88	0x000064C700000000	1970-08-21 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6203	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	2	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297072	59	DHARMADATHA	1970	120	3	65153	5167.57	0x0000643800000000	1970-03-31 00:00:00	RAVINDRA ART PICTURES, HYDERABAD	12	87	176	M-5957	105	109	107	N	RAVINDRA ART PICTURES, HYDERABAD	19	5167.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297073	61	'ARCIENT PERSIA'	1970	120	3	65455	121.92	0x000064C700000000	1970-08-21 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6213	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297074	44	HIMMAH	1970	120	3	65154	4394.94	0x0000643800000000	1970-03-31 00:00:00	SHRI P.MALLIKARJUNA RAO.	12	87	176	M-5820	105	109	107	N	BHARAT INTERNATIONAL, MADRAS.	17	4394.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297075	61	'THE AZTECHS'	1970	120	3	65456	121.92	0x000064C700000000	1970-08-21 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6214	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297076	61	'BALLETS GOLDEN AGE' (1830 - 1846)	1970	120	3	65457	91.44	0x000064C700000000	1970-08-21 00:00:00	WALTERP.LEWISOHN AND CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6215	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	91.44	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297077	45	VAAGDANA	1970	120	3	65155	3707.57	0x0000643800000000	1970-03-31 00:00:00	SYGA MOVIES, MADRAS.	12	87	176	M-5961	105	109	107	N	SYGA MOVIES, MADRAS.	14	3707.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297078	61	'BENEFITS OF LOOKING AHEAD'	1970	120	3	65458	121.92	0x000064C700000000	1970-08-21 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6216	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297079	58	C.I.D SANKAR	1970	120	3	65156	3979.48	0x0000643900000000	1970-04-01 00:00:00	THE MODERN THEATER LTD, SELAM.	12	87	176	M-5926	105	109	107	N	THE MODERN THEATER LTD, SELAM.	15	3979.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297080	44	JUSTICE	1954	120	6	U-718/54-MUM	3321.71	0x00004D5400000000	1954-03-15 00:00:00	ROHINI PICTURES	12	87	176	B-961-MUM	105	109	107	N	SRI KANTILAL, T.D. RAMI	12	3321.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297081	45	MODALU RATRI	1970	120	3	65501	4103.51	0x000064CA00000000	1970-08-24 00:00:00	SESHU MOVIES, MYSORE	12	87	176	M-6284	105	109	107	N	SESHU MOVIES, MYSORE	15	4103.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297082	59	BALARAJU KATHA	1970	120	3	65502	4402.86	0x000064CB00000000	1970-08-25 00:00:00	LAKSHMI ENTERPRISES, MADRAS	12	87	176	M-6173	105	109	107	N	LAKSHMI ENTERPRISES, MADRAS	16	4402.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297083	44	TRAILER OF DEVI	1970	120	3	65157	84.11	0x0000643900000000	1970-04-01 00:00:00	OLYMPIC PICTURES, MADRAS.	12	366	0	M-5762A	105	110	107	N	OLYMPIC PICTURES, MADRAS.	1	84.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297084	61	'THE COLUMBIA RIVER' (II EDITION THE MIGHTY COLUMBIA RIVER)	1970	120	3	65464	121.92	0x000064C700000000	1970-08-21 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	366	0	M-6222	105	110	108	N	REGISTER, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297085	58	ANADHAI ANANDAN	1970	120	3	65503	4504	0x000064CC00000000	1970-08-26 00:00:00	MUTHUVEL MOVIES, MADRAS	12	87	176	M-6131	105	109	107	N	MUTHUVEL MOVIES, MADRAS	18	4504	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297086	59	SUGUNA SUNDARI KATHA	1970	120	3	65504	4355.6	0x000064CD00000000	1970-08-27 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-6509	105	109	107	N	P.S.R.PICTURES, MADRAS	16	4355.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297087	59	TRAILER OF SUGUNA SUNDARI KATHA	1970	120	3	65505	106.68	0x000064CF00000000	1970-08-29 00:00:00	P.S.R.PICTURES, MADRAS	12	94	0	M-6300	105	110	107	N	P.S.R.PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297088	58	NAVAGRAHAM	1970	120	3	65506	4562.87	0x000064CF00000000	1970-08-29 00:00:00	ARUL FILMS, MADRAS	12	87	176	M-6282	105	109	107	N	ARUL FILMS, MADRAS	18	4562.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297089	45	'DODDA UPASHAMANA'	1970	120	3	65472	24.38	0x000064C800000000	1970-08-22 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-60301	105	110	107	N	TRIO FILMS, BOMBAY	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297090	45	NADINA BHAGYA	1970	120	3	65158	4568.64	0x0000643900000000	1970-04-01 00:00:00	S/SHRI S.NARAYANAPPA & N.NARASIMHA RAJU	12	87	176	M-5763	105	109	107	N	NARAYAN CHITRA, BANGALORE.	16	4568.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297091	61	HOW TO BE WELL GROOMIAL	1970	120	3	65507	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INTERNATIONAL FILMS, USA	12	366	0	M-6255	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297092	59	PELLI SAMBANDHAM	1970	120	3	65159	3962.40	0x0000643A00000000	1970-04-02 00:00:00	SHRI B.VISWAVATHAU	12	87	176	M-5871	105	109	107	N	PRAVEEN PICTURES, MADRAS.	16	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297093	61	'HOTEL MAXIMS' (ENGLISH & TAMIL)	1970	120	3	65475	46.00	0x000064C800000000	1970-08-22 00:00:00	AASIYA ARTS, MADRAS	12	366	0	M-6100	105	110	107	N	AKTHAR LUTFI	1	46.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297094	61	HOW TO WRITE YOUR TERM PAPER	1970	120	3	65508	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INTERNATIONAL FILMS, USA	12	366	0	M-6256	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297095	59	KOTEESWARUDU	1970	120	3	65160	4793.59	0x0000643A00000000	1970-04-02 00:00:00	BALAKRISHNA MOVIES, MADRAS.	12	87	176	M-5903	105	109	107	N	BALAKRISHNA MOVIES, MADRAS.	18	4793.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297096	61	NORTHWEST INDIAN ARTS CULTURAL HERITAGE SERIES	1970	120	3	65509	121.92	0x000064CF00000000	1970-08-29 00:00:00	WALTER LEWIS & CORONET INTERNATIONAL FILMS, USA	12	366	0	M-6257	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297097	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:24	1970	120	3	65161	300.00	0x0000643B00000000	1970-04-03 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5983	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297098	61	PARIS THE CITY AND THE PEOPLE	1970	120	3	65510	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INTERNATIONAL FILMS, USA	12	366	0	M-6258	105	110	107	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297099	58	TRAILER OF DEVA RAHASYAM	1970	120	3	65162	91.44	0x0000643B00000000	1970-04-03 00:00:00	SHRI KU.SA. KRISHNAMORTY.	12	366	0	M-5964	105	110	107	N	MEENA MOVIES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297100	61	PARTNERSHIP AMONG PLANTS AND ANIMALS	1970	120	3	65511	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6259	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297101	58	MALAIKKOTTAI MARMAM	1970	120	3	65163	3950.23	0x0000643E00000000	1970-04-06 00:00:00	SHRI K, THIRUVENKADASWAMY.	12	87	176	M-5958	105	109	107	N	KALARANI FILMS, MADRAS.	15	3950.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297102	58	'NOORANDU KALAM VAZHGA'	1970	120	3	65602	4764.36	0x000064FD00000000	1970-10-14 00:00:00	SHRI M.JAGANANDHA RAO, MADRAS	12	87	176	M-6350	105	109	107	N	S.V.S.PICTURES, MADRAS	18	4764.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297103	44	SHADI SE PAHLE ALIAS JUWE KA NATEJAA	1954	120	6	U-719/1954-MUM	3852.67	0x00004D5400000000	1954-03-15 00:00:00	RAJA NEVE PRODUCTION	12	87	176	B-374-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTORS	15	3852.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297104	44	THIEF OF TATAR	1954	120	6	U-720/54-MUM	3767.02	0x00004D5400000000	1954-03-15 00:00:00	MOHAN PICTURES	12	87	176	B-962-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	15	3767.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297105	61	READING IMPROVEMENT, REFINING THE GOOD READER	1970	120	3	65512	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6260	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297106	61	WHY AND WHEN POTASH  (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, BENGALI & MARATHI)	1970	120	3	65164	114.30	0x0000643E00000000	1970-04-06 00:00:00	IREHAN POLISH SUPPLY AGENCY, MADRAS.	12	366	0	M-5974	105	110	107	N	SHRI RAVI VARMA  MADRAS.	1	114.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297107	43	SHENI VIJANAND	1954	120	6	U-721/54-MUM	3294.88	0x00004D5400000000	1954-03-15 00:00:00	SAURABH CHITRA	12	87	176	B-931-MUM	105	109	107	N	NEW FILMS	12	3294.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297108	58	TRAILER OF KAVALAN	1970	120	3	65165	91.44	0x0000643D00000000	1970-04-05 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	366	0	M-5923	105	110	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297109	59	MARO PRAPANCHAM	1970	120	3	65166	4268.20	0x0000643E00000000	1970-04-06 00:00:00	CHAKRAVARTHI CHITHRA HYDERABAD.	12	87	176	M-5968	105	109	107	N	CHAKRAVARTHI CHITHRA HYDERABAD.	16	4268.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297110	58	'ROJA BETEL NUTS'	1970	120	3	65603	33.52	0x000064FE00000000	1970-10-15 00:00:00	AASIYA ARTS, MADRAS	12	366	0	M-6386	105	110	107	N	SHRI AKTHAR LUTFI, MADRAS	1	33.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297111	61	READING WITH A PURPOSE	1970	120	3	65513	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6261	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297112	58	VIETNAM VEEDU	1970	120	3	65167	4520.49	0x0000643E00000000	1970-04-06 00:00:00	SIVAJI PRODUCTIONS.	12	87	176	M-5970	105	109	107	N	SIVAJI PRODUCTIONS.	16	4520.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297113	58	'SUGANA SUNDARI'	1970	120	3	65604	4308.15	0x000064FE00000000	1970-10-15 00:00:00	P.S.R PICTURES, MADRAS	12	87	176	M-6374	105	109	107	N	P.S.R PICTURES, MADRAS	16	4308.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297114	44	VAGABOND LONAR	1954	120	6	U-722/54-MUM	4474.46	0x00004D5400000000	1954-03-15 00:00:00	INDIAN LIBERTY PICTURES	12	87	176	B-622-MUM	105	109	108	N	PARAMOUNT FILMS	15	4474.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297115	61	READY TO TYPE	1970	120	3	65514	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6262	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297116	59	'TRAILER OF VICHITRA VIVAHAM'	1970	120	3	65605	107.90	0x0000650000000000	1970-10-17 00:00:00	V.S.PRODUCTIONS, MADRAS	12	94	0	M-6384	105	110	107	N	V.S.PRODUCTIONS, MADRAS	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297117	59	'VICHITRA VIVAHAM'	1970	120	3	65606	3935.88	0x0000650300000000	1970-10-20 00:00:00	V.S.PRODUCTIONS, MADRAS	12	87	176	M-6385	105	109	107	N	V.S.PRODUCTIONS, MADRAS	16	3935.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297118	49	VAZHVE MAYAM	1970	120	3	65168	4206.32	0x0000644000000000	1970-04-08 00:00:00	MANJILA FILMS, MADRAS,	12	87	176	M-5971	105	109	107	N	MANJILA FILMS, MADRAS,	16	4206.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297119	58	'TRAILER OF ANADHAI ANANDAN'	1970	120	3	65607	116	0x0000650400000000	1970-10-21 00:00:00	MUTHUVEL MOVIES, MADRAS	12	366	0	M-6391	105	110	107	N	MUTHUVEL MOVIES, MADRAS	1	116	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297120	59	'AKKINENI NAGESWARA RAO'S COMPLETION OF 25 TH YEAR IN FILMDOM '	1970	120	3	65608	136.24	0x0000650400000000	1970-10-21 00:00:00	PRODUCER'S COMBINES, MADRAS	12	366	0	M-6395	105	110	107	N	PRODUCER'S COMBINES, MADRAS	1	136.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297121	61	THE SECRETARY A NORMAL DAY	1970	120	3	65515	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6263	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297122	58	PATHAM PASALI	1970	120	3	65169	4391.86	0x0000644100000000	1970-04-09 00:00:00	ALANGUDI MOVIES, MADRAS.	12	87	176	M-5966	105	109	107	N	ALANGUDI MOVIES, MADRAS.	18	4391.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297123	49	'AA CHITRA SALABHAM PARANNOTTE'	1970	120	3	65609	3878.29	0x0000650500000000	1970-10-22 00:00:00	BALIKA MOVIES, MADRAS	12	87	176	M-6392	105	109	107	N	BALIKA MOVIES, MADRAS	14	3878.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297124	61	GRAY FISH, LIFE CYCLE	1970	120	3	65516	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6265	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297125	58	'KAVIYATH THALAIVI'	1970	120	3	65610	4561	0x0000650600000000	1970-10-23 00:00:00	SELVI FILMS, MADRAS	12	87	176	M-6387	105	109	107	N	SELVI FILMS, MADRAS	18	4561	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297126	61	VENKATESWAR SILK SAREE	1970	120	3	65170	30.48	0x0000644100000000	1970-04-09 00:00:00	AASIYA ART, MADRAS.	12	366	0	M-5985	105	110	107	N	AASIYA ART, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297127	61	LEARNING FROM CLASS DISCUSSION	1970	120	3	65517	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6266	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297128	58	N.V.S. SHANMUGAM SNIEFF	1970	120	3	65171	38.10	0x0000644100000000	1970-04-09 00:00:00	AASIYA ART, MADRAS.	12	366	0	M-5986	105	110	107	N	AASIYA ART, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297129	58	'MALATHI'	1970	120	3	65611	4888.05	0x0000650900000000	1970-10-26 00:00:00	CHITRA PRODUCTIONS, MADRAS	12	87	176	M-6394	105	109	107	N	CHITRA PRODUCTIONS, MADRAS	18	4888.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297130	61	LIFE ON A CATTLE RANCH	1970	120	3	65518	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6267	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297131	44	WORLD BRAVD ORIGINAL SHANMUGAM SNUFF	1970	120	3	65172	38.10	0x0000644100000000	1970-04-09 00:00:00	AASIYA ART, MADRAS.	12	366	0	M-5987	105	110	107	N	AASIYA ART, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297132	45	'NANNA THAMMA'	1970	120	3	65612	4841.74	0x0000650900000000	1970-10-26 00:00:00	VIJAYA PICTURES CIRCUIT, BANGALORE	12	87	176	M-6393	105	109	107	N	VIJAYA PICTURES CIRCUIT, BANGALORE	18	4841.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297133	58	BAUTA BEECH  (TELUGU, & HINDI)	1970	120	3	65173	48.15	0x0000644100000000	1970-04-09 00:00:00	AASIYA ART, MADRAS.	12	366	0	M-5988	105	110	107	N	AASIYA ART, MADRAS.	1	48.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297134	58	'THE GOVT. OF TAMIL NADU REGIONAL NEWSREEL BULLETIN NO.35	1970	120	3	65613	305	0x0000650A00000000	1970-10-27 00:00:00	THE PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6401	105	110	107	N	THE PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297135	44	'VEER ABHIMANYU'	1970	120	3	65614	4508.29	0x0000650A00000000	1970-10-27 00:00:00	SARVASHRI SUNDERLAL NAHATA & DHOONDY, MADRAS	12	87	176	M-6388	105	109	107	N	SRI RAJALAKSHMI PRODUCTIONS, MADRAS	17	4508.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297136	59	TRAILER OF KOTEESWARUDU	1970	120	3	65174	101.50	0x0000644100000000	1970-04-09 00:00:00	BALAKRISHNA MOVIES, MADRAS.	12	366	0	M-5784A	105	110	107	N	BALAKRISHNA MOVIES, MADRAS.	1	101.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297137	45	'MAHADIYA MANE'	1970	120	3	65616	3969.27	0x0000650D00000000	1970-10-30 00:00:00	SHRI C.V.SIVASHANKAR, BANGALORE	12	87	176	M-6400	105	109	107	N	TIPTUR FILMS, BANGALORE	14	3969.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297138	59	'RENDU KUTUMBALA KATHA'	1970	120	3	65615	4596.08	0x0000650A00000000	1970-10-27 00:00:00	SHRI V.S.GANDHI, MADRAS	12	87	176	M-6397	105	109	107	N	GIRIDHAR PRODUCTIONS, MADRAS	16	4596.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297139	195	WHATS NEAR	1970	120	3	65175	30.48	0x0000644200000000	1970-04-10 00:00:00	SHRI HAMID SAYANI	12	366	0	M-5991	105	110	107	N	RADIS ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297140	45	'BALU BELAGITHU'	1970	120	3	65617	4759.33	0x0000650E00000000	1970-10-31 00:00:00	CHITRASHRI INTERNATIONAL, BANGALORE	12	87	176	M-6398	105	109	107	N	CHITRASHRI INTERNATIONAL, BANGALORE	16	4759.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297141	45	'SUKHA SAMSARA'	1970	120	3	65618	3714.63	0x0000650E00000000	1970-10-31 00:00:00	VENUGOPAL PRODUCTIONS, MADRAS	12	87	176	M-6396	105	109	107	N	VENUGOPAL PRODUCTIONS, MADRAS	14	3714.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297142	58	KADAL JOTHI	1970	120	3	65176	3945.63	0x0000644300000000	1970-04-11 00:00:00	MANI MALAR FILMS, MADRAS.	12	87	176	M-5967	105	109	107	N	MANI MALAR FILMS, MADRAS.	14	3945.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297143	45	'SEETHA'	1970	120	3	65619	4705.98	0x0000650E00000000	1970-10-31 00:00:00	VIJAYA BHARATHI, BANGALORE	12	87	176	M-6378	105	109	107	N	VIJAYA BHARATHI, BANGALORE	16	4705.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297144	58	DEVARAHASYAM	1970	120	3	65177	3965.75	0x0000644500000000	1970-04-13 00:00:00	MEENA MOVIES, MADRAS.	12	87	176	M-5965	105	109	107	N	MEENA MOVIES, MADRAS.	15	3965.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297145	58	'TRAILER OF THUPPAKKIYE THUNAI'	1970	120	3	65620	88.69	0x0000651500000000	1970-11-07 00:00:00	SANKARLAL PICTURES, MADRAS	12	366	0	M-6403	105	110	107	N	SANKARLAL PICTURES, MADRAS	1	88.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297146	59	PELLI KUTHURU	1970	120	3	65178	4424.16	0x0000644700000000	1970-04-15 00:00:00	SHRI P.BABJI	12	87	176	M-5972	105	109	107	N	SHREE PRODUCTIONS, MADRAS.	16	4424.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297147	61	CIRCUS QUEEN	1954	120	6	U-723/54-MUM	4315.05	0x00004D5400000000	1954-03-15 00:00:00	PARAMOUNT PICTURES	12	87	176	B-620-MUM	105	109	108	N	PARAMOUNT FILM CO.	15	4315.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297148	58	'THUPPAKKIYE THUNAI'	1970	120	3	65621	4262.80	0x0000651500000000	1970-11-07 00:00:00	SANKARLAL PICTURES, MADRAS	12	87	176	M-6404	105	109	107	N	SANKARLAL PICTURES, MADRAS	17	4262.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297149	59	SRI VENKATESWARASWAMY VAIBHAVAM	1970	120	3	65179	1371.52	0x0000644700000000	1970-04-15 00:00:00	TIRUMALA-TIRUPATHI DEVASTHANAM, TIRUPATI.	12	366	0	M-5972A	105	110	107	N	TIRUMALA-TIRUPATHI DEVASTHANAM, TIRUPATI.	4	1371.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297150	58	'VAIRA VANNATHIPOOCHI'	1970	120	3	65622	2112.26	0x0000651700000000	1970-11-09 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	87	176	M-6316	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297151	61	THE REPCO BRABHAM STORY	1970	120	3	65180	526.38	0x0000644800000000	1970-04-16 00:00:00	REPCO LTD,AUSTRALIA.	12	366	0	M-5969	105	110	107	N	AMALGAMATIONS REPCO LTD, MADRAS.	3	526.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297152	59	VAJRAPU SEETAKOKA CHILUKA'	1970	120	3	65623	2112.26	0x0000651700000000	1970-11-09 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	87	176	M-6317	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297153	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:25	1970	120	3	65181	300.00	0x0000644A00000000	1970-04-18 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-5979	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297154	45	'VAJRADHA CHITTE'	1970	120	3	65624	2112.26	0x0000651700000000	1970-11-09 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	87	176	M-6318	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	2112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297155	58	'TRAILER OF PAAMBIN PARISU'	1970	120	3	65625	106.68	0x0000651700000000	1970-11-09 00:00:00	P.N.R.PICTURES, MADRAS	12	366	0	M-6389	105	110	107	N	P.N.R.PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297156	61	JOHN HENRY & IULCY POO	1954	120	6	U-724/54-MUM	222.80	0x00004D5400000000	1954-03-15 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	364	0	B-870-MUM	105	110	108	N	PARAMOUNT FILMS	1	222.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297157	49	CROSS BELT	1970	120	3	65182	1619.18	0x0000644C00000000	1970-04-20 00:00:00	DEEPTHI FILMS, MADRAS.	12	87	176	M-5776A	105	109	107	N	DEEPTHI FILMS, MADRAS.	14	3619.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297158	59	'RAITHE RAJIN'	1970	120	3	65626	4832.30	0x0000651A00000000	1970-11-12 00:00:00	SRI SWARAJYALAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-6405	105	109	107	N	SRI SWARAJYALAKSHMI PRODUCTIONS, MADRAS	18	4832.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297159	59	'TRAILER OF RAITHE RAJU'	1970	120	3	65627	152.40	0x0000651A00000000	1970-11-12 00:00:00	SRI SWARAJYALAKSHMI PRODUCTIONS, MADRAS	12	94	0	M-6416	105	110	107	N	SRI SWARAJYALAKSHMI PRODUCTIONS, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297160	58	'GOVT. OF TAMILNADU REGIONAL NEWSREEL BULLENTIN NO.36	1970	120	3	65628	305.00	0x0000651A00000000	1970-11-12 00:00:00	PRINCIPAL, INSITITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6418	105	110	107	N	PRINCIPAL, INSITITUTE OF FILM TECHNOLOGY, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297161	45	'BAALA PANJARA'	1970	120	3	65629	4798.40	0x0000651A00000000	1970-11-12 00:00:00	SHRI R.R.AGGARWAL	12	87	176	M-6368	105	109	107	N	INDIAN NATIONAL PICTURES LTD., MYSORE	16	4798.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297162	61	'VIJAYALAKSHMI SILK KANDA' (ENGLISH AND KANNADA)	1970	120	3	65630	38.10	0x0000651F00000000	1970-11-17 00:00:00	M/S ASIA ARTS, MADRAS	12	366	0	M-6411	105	110	107	N	M/S ASIA ARTS, MADRAS	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297163	45	THACKA BITRAY SIKKA	1970	120	3	65183	4880.14	0x0000644E00000000	1970-04-22 00:00:00	BAWA MOIES, BANGALORE	12	87	176	M-5913A	105	109	107	N	BAWA MOIES, BANGALORE	18	4880.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297164	58	'SHIVAJI GANESAN'S 43RD BIRTHDAY CELEBRATIONS'	1970	120	3	65631	396.50	0x0000651F00000000	1970-11-17 00:00:00	SUJATHA CINE ARTS, MADRAS	12	366	0	M-6427	105	110	107	N	SUJATHA CINE ARTS, MADRAS	2	396.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297165	45	'ALIYA GELIYA'	1970	120	3	65632	4604.00	0x0000651F00000000	1970-11-17 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-6390	105	109	107	N	PADMINI PICTURES, MADRAS	16	4604.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297166	59	'BASTI KILLADEELU'	1970	120	3	65633	3971.26	0x0000652500000000	1970-11-23 00:00:00	SHREE CHITHRA, MADRAS	12	87	176	M-6425	105	109	107	N	SHREE CHITHRA, MADRAS	16	3971.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297167	45	'SIGHARAGUNAKAN'	1970	120	3	65634	46.00	0x0000652500000000	1970-11-23 00:00:00	SRI, BOMBAY	12	366	0	M-6431	105	110	107	N	SRI, BOMBAY	1	46.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297168	61	THE MIDNIGHT RIDE OF PAUL REVERE	1970	120	3	65519	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6268	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297169	129	THE SILENCER	1970	120	3	65184	30.48	0x0000644E00000000	1970-04-22 00:00:00	KUMARI FILMS (P) LTD, MADRAS	12	366	0	M-6003	105	110	107	N	KUMARI FILMS (P) LTD, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297170	58	'PATHUKAPPU'	1970	120	3	65635	4262.92	0x0000652500000000	1970-11-23 00:00:00	SUNBEAM, MADRAS	12	87	176	M-6415	105	109	107	N	SUNBEAM, MADRAS	17	4262.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297171	70	KOWRADA RAJYA UTSAVAM	1970	120	3	65185	152.40	0x0000645000000000	1970-04-24 00:00:00	SHRI. S.NARAYANAPPA	12	366	0	M-6006	105	110	107	N	NARAYAN CHITRA, BANGALORE.	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297172	59	'RAITHU VEERUDU'	1970	120	3	65636	3686.25	0x0000652500000000	1970-11-23 00:00:00	VASANT KUMAR FILMS, MADRAS	12	87	176	M-6429	105	109	107	N	VASANT KUMAR FILMS, MADRAS	15	3686.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297173	61	'NO FEARS WITH ELEPHANT RETREAD'	1970	120	3	65637	30.48	0x0000652500000000	1970-11-23 00:00:00	BEACON CREATIONS (P) LTD., MADRAS	12	366	0	M-6421	105	110	107	N	BEACON CREATIONS (P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297174	49	ANBALAPRAV	1970	120	3	65186	4053.22	0x0000645000000000	1970-04-24 00:00:00	SARGAM PICTURES (P) LTD., MADRAS.	12	87	176	M-6007	105	109	107	N	SARGAM PICTURES (P) LTD., MADRAS.	14	4053.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297175	45	'AARU MOONU OMBHATHU'	1970	120	3	65638	4425.69	0x0000652500000000	1970-11-23 00:00:00	RAGHUNANDAN MOVIES, MYSORE	12	87	176	M-6402	105	109	107	N	RAGHUNANDAN MOVIES, MYSORE	16	4425.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297176	58	SANGAMAM	1970	120	3	65187	4514.84	0x0000645300000000	1970-04-27 00:00:00	CHIARA FILMS, MADRAS.	12	87	176	M-5933	105	109	107	N	CHIARA FILMS, MADRAS.	18	4514.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297177	59	'TRAILER OF RAITHU VEERUDU'	1970	120	3	65639	114.30	0x0000652600000000	1970-11-24 00:00:00	VASANT KUMAR FILMS, MADRAS	12	366	0	M-6433	105	110	107	N	VASANT KUMAR FILMS, MADRAS	1	114.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297178	49	NAZHIKAKKALLU	1970	120	3	65188	4113.27	0x0000645300000000	1970-04-27 00:00:00	V.S. PICTURES, MADRAS.	12	87	176	M-6002	105	109	107	N	V.S. PICTURES, MADRAS.	15	4113.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297179	70	'CANARA BANK'S ASSISTANCE TO SMALL SCALE'	1970	120	3	65640	53.34	0x0000652600000000	1970-11-24 00:00:00	CANARA BANK INDUSTRIES, BANGALORE	12	366	0	M-6426	105	110	107	N	CANARA BANK INDUSTRIES, MADRAS	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297180	61	'ROMANCE OF RUBBER'	1970	120	3	65641	915	0x0000652700000000	1970-11-25 00:00:00	CHITRALEKHA FILM COOPERATIVE LTD., TRIVANDRUM	12	366	0	M-6406	105	110	107	N	CHITRALEKHA FILM COOPERATIVE LTD., TRIVANDRUM	3	915	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297181	45	'PAR OPAKARI'	1970	120	3	65642	4679.99	0x0000652700000000	1970-11-25 00:00:00	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE	12	87	176	M-6414	105	109	107	N	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE	18	4679.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297182	58	'KALYANA OORVALAM'	1970	120	3	65643	3941.37	0x0000652700000000	1970-11-25 00:00:00	SHRI R.PARTHASARATHY	12	87	176	M-6287	105	109	107	N	ASIATIC PICTURES, MADRAS	15	3941.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297183	61	PREPARING YOUR BOOK REPORT	1970	120	3	65520	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6269	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297184	61	READING IMPROVEMENT COMPREHENSION ON SKILLS	1970	120	3	65521	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6270	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297185	61	READING IMPROVEMENT WORD RECOGNITION SKILLS	1970	120	3	65522	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6271	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297186	61	REPRODUCTION IN THE SEA URCHIN	1970	120	3	65523	152.4	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6272	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	2	152.4	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297187	61	THE RHINE BACKGROUND FOR SOCIAL STUDIES	1970	120	3	65524	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6273	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297188	61	THE RUBY THROATED HUMMING BIRD	1970	120	3	65525	91.44	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6274	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	91.44	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297189	61	SCOTLAND BACKGROUND OF LITERATURE	1970	120	3	65526	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6275	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297190	61	SIMPLE DEMONSTRATIONS WITH MAGNETISM	1970	120	3	65527	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6276	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297191	61	SPRING BOARD TECHNIQUES	1970	120	3	65528	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6277	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297192	49	'THRIVENI'	1970	120	3	65644	3991.67	0x0000652700000000	1970-11-25 00:00:00	CHITRALAYA PICTURES (P) LTD., MADRAS	12	87	176	M-6423	105	109	107	N	CHITRALAYA PICTURES (P) LTD., MADRAS	15	3991.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297193	49	'LOTTERY TICKET'	1970	120	3	65645	3989.84	0x0000652700000000	1970-11-25 00:00:00	JAI MARUTHY PRODUCTION, MADRAS	12	87	176	M-6419	105	109	107	N	JAI MARUTHY PRODUCTION, MADRAS	15	3989.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297194	61	'HUMAN CELL AND CYTOTECHNOLOGISH'	1970	120	3	65646	252.98	0x0000652A00000000	1970-11-28 00:00:00	AMERICAN CAREER SOCIETY, NEW YORK	12	366	0	M-6409	105	110	108	N	INTERNATIONAL CAREER CENTRE, NEYYOOR	1	252.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297195	59	'ANANDA NILAYAM'	1970	120	3	65647	4623.21	0x0000652F00000000	1970-12-03 00:00:00	MERCURY CINE PRODUCTIONS, MADRAS	12	87	176	M-6422	105	109	107	N	MERCURY CINE PRODUCTIONS, MADRAS	16	4623.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297196	61	WEATHER UNDERSTANDING STORMS	1970	120	3	65529	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	N-6278	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297197	49	'CID IN JUNGLE'	1970	120	3	65648	3657.60	0x0000652F00000000	1970-12-03 00:00:00	SHRI G.P.KAMATH	12	87	176	M-6438	105	109	107	N	GEE PEE KAY FILMS, MADRAS	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297198	61	WORD BUILDING IN OUR LANGUAGE	1970	120	3	65530	121.92	0x000064CF00000000	1970-08-29 00:00:00	CORONET INSTRUCTORIAL FILMS, USA	12	366	0	M-6279	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297199	58	'NILAVE NEE SATCHI'	1970	120	3	65649	3911.79	0x0000652F00000000	1970-12-03 00:00:00	S.P.PICTURES, MADRAS	12	87	176	M-6434	105	109	107	N	S.P.PICTURES, MADRAS	14	3911.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297200	59	PETTHANDARLU	1970	120	3	65189	4945.05	0x0000645300000000	1970-04-27 00:00:00	JOTHEE CINE SYNDICATE MADRAS.	12	87	176	M-5920	105	109	107	N	JOTHEE CINE SYNDICATE MADRAS.	17	4945.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297201	59	'DASARA BULLODU'	1970	120	3	65650	4435.31	0x0000653000000000	1970-12-04 00:00:00	JAGAPATI ART PICTURES, MADRAS	12	87	176	M-6420	105	109	107	N	JAGAPATI ART PICTURES, MADRAS	16	4435.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297202	58	'JAVULIGAL EDUKKA'	1970	120	3	65651	15.24	0x0000653100000000	1970-12-05 00:00:00	CHRISTOPHER'S MADRAS	12	366	0	M-6436	105	110	107	N	CHRISTOPHER'S MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297203	59	KOTHA LUX	1970	120	3	65190	24.38	0x0000645800000000	1970-05-02 00:00:00	LIVTAS INDIA LTD, MADRAS.	12	366	0	M-5887	105	110	107	N	SUN BEAM, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297204	59	'RAKRUPA MOVIE PUBLICITY'	1970	120	3	65652	81.44	0x0000653100000000	1970-12-05 00:00:00	SHRI V.V.KADHAKRISHNA VIZIANAGARAM	12	366	0	M-6441	105	110	107	N	SHRI V.V.KADHAKRISHNA VIZIANAGARAM	1	81.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297205	59	BHALE EATHU CHIRAKU CHITTU	1970	120	3	65531	3976.74	0x000064D100000000	1970-08-31 00:00:00	MAHALAKSHMI MOVIES, MYSORE	12	87	176	M-6289	105	109	107	N	MAHALAKSHMI MOVIES, MYSORE	15	3976.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297206	61	'STAY LONGER'	1970	120	3	65653	32.00	0x0000653100000000	1970-12-05 00:00:00	SHRI N.G.YADAV, BANGALORE	12	366	0	M-6435	105	110	107	N	SHRI N.G.YADAV, BANGALORE	1	32.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297207	61	BARS, PURCHES AND DRIFTS.	1970	120	3	65191	158.79	0x0000645B00000000	1970-05-05 00:00:00	DU ART LABORATORIES INC., USA.	12	366	0	M-5866	105	110	107	N	YOUNG INDIA FILMS, NEWDELHI.	1	158.79	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297208	58	KALAM VELLUME	1970	120	3	65532	3687.81	0x000064D100000000	1970-08-31 00:00:00	INDHRANI FILMS, MADRAS	12	87	176	M-6285	105	109	107	N	INDHRANI FILMS, MADRAS	15	3687.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297209	58	'TRAILER OF REVOLVER REETA'	1970	120	3	65654	91.44	0x0000653100000000	1970-12-05 00:00:00	SENTHILKUMAR PRODUTIONS, MADRAS	12	366	0	M-6446	105	110	107	N	SENTHILKUMAR PRODUTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297210	61	ADOPT ADAPT IMPROVE EDUCATION	1970	120	3	65533	326.2	0x000064D200000000	1970-09-01 00:00:00	MADRAS ROUND TABLE NO 1, MADRAS	12	366	0	M-6299	105	110	107	N	MADRAS ROUND TABLE NO 1, MADRAS	1	326.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297211	58	'NAMMA VEETTU DEIVAM'	1970	120	3	65655	3970.63	0x0000653100000000	1970-12-05 00:00:00	KAMAKSHI AGENCIES, MADRAS	12	87	176	M-6437	105	109	107	N	KAMAKSHI AGENCIES, MADRAS	16	3970.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297212	58	TRAILER OF MAYIL RAVANAN	1970	120	3	65534	85.97	0x000064D300000000	1970-09-02 00:00:00	PREMA PICTURES, MADRAS	12	94	0	M-6290	105	110	107	N	PREMA PICTURES, MADRAS	1	85.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297213	61	THE DOCTOR EXAMINES YOUR HEART.	1970	120	3	65192	121.92	0x0000645B00000000	1970-05-05 00:00:00	BRAY STUDIOS INC., NEWYAURK. USA	12	366	0	M-5993	105	110	108	N	OCEANIC FILMS DISTRIBUTIONS, MADRAS.	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297214	49	'ARA NAZHIKA NERAM'	1970	120	3	65656	4565	0x0000653100000000	1970-12-05 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-6439	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	18	4565	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297215	61	WONDER ENGINE OF THE BODY	1970	120	3	65193	121.92	0x0000645B00000000	1970-05-05 00:00:00	BRAY STUDIOS INC., NEWYAURK. USA	12	366	0	M-5994	105	110	108	N	OCEANIC FILMS DISTRIBUTIONS, MADRAS.	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297216	61	GUARD YOUR HEART.	1970	120	3	65194	365.76	0x0000645B00000000	1970-05-05 00:00:00	BRAY STUDIOS INC., NEWYAURK. USA	12	366	0	M-5995	105	110	108	N	OCEANIC FILMS DISTRIBUTIONS, MADRAS.	3	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297217	49	'SABARI MALA SREE DHARMA SASTHA'	1970	120	3	65657	3975.50	0x0000653300000000	1970-12-07 00:00:00	PRATHYUSHA CHITRA, MADRAS	12	87	176	M-6444	105	109	107	N	PRATHYUSHA CHITRA, MADRAS	16	3975.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297218	45	BHOOPATHI RANGA	1970	120	3	65195	4352.06	0x0000645B00000000	1970-05-05 00:00:00	BHASKER MOVIES, BANGALORE.	12	87	176	M-6005	105	109	107	N	BHASKER MOVIES, BANGALORE.	16	4352.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297219	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:26	1970	120	3	65196	300.00	0x0000645E00000000	1970-05-08 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6000	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297220	59	PASIDI MANASULA	1970	120	3	65197	4734.91	0x0000645E00000000	1970-05-08 00:00:00	`USHASRI PRODUCTIONS, MADRAS.	12	87	176	M-6015	105	109	107	N	USHASRI PRODUCTIONS, MADRAS.	16	4734.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297221	58	MAYIL RAVANAN	1970	120	3	65535	3972.47	0x000064D300000000	1970-09-02 00:00:00	PREMA PICTURES, MADRAS	12	87	176	M-6291	105	109	107	N	PREMA PICTURES, MADRAS	16	3972.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297222	59	'DROHI'	1970	120	3	65658	3984.66	0x0000653300000000	1970-12-07 00:00:00	VIJAYA & SURESH COMBINES, MADRAS	12	87	176	M-6432	105	109	107	N	SHRI D.RAMA NAIDU	16	3984.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297223	49	MANNAM NEWS	1970	120	3	65198	304.80	0x0000645E00000000	1970-05-08 00:00:00	UDAYA STUDIOS, ALLEPPY.	12	366	0	M-6021	105	110	107	N	UDAYA STUDIOS, ALLEPPY.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297224	45	'DEVARA MAKKALU'	1970	120	3	65659	4855.46	0x0000653300000000	1970-12-07 00:00:00	BHARAT ENTERPRISES (MYSORE), BANGALORE	12	87	176	M-6443	105	109	107	N	BHARAT ENTERPRISES (MYSORE), BANGALORE	18	4855.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297225	49	DATHU PUTHRAM	1970	120	3	65199	3659.74	0x0000645E00000000	1970-05-08 00:00:00	UDAYA STUDIOS, ALLEPPY.	12	87	176	M-6022	105	109	107	N	UDAYA STUDIOS, ALLEPPY.	13	3659.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297226	59	'THUPAKI RANGADU'	1970	120	3	65660	4509.52	0x0000653300000000	1970-12-07 00:00:00	VIJAYA NIRAMALA PICTURES, MADRAS	12	87	176	M-6451	105	109	107	N	VIJAYA NIRAMALA PICTURES, MADRAS	18	4509.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297227	59	'AAGU VINU JAAGU' (STOP LISTERN AND PROCEED)	1970	120	3	65661	609.60	0x0000653300000000	1970-12-07 00:00:00	J.K FILMS, MADRAS	12	366	0	M-6383	105	110	107	N	J.K FILMS, MADRAS	2	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297228	44	'SAAS BHI KABHI BAHU THI'	1970	120	3	65662	4567.42	0x0000653300000000	1970-12-07 00:00:00	VARU FILMS, MADRAS	12	87	176	M-6428	105	109	107	N	VARU FILMS, MADRAS	17	4567.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297229	59	'PAGA'	1970	120	3	65663	4008.12	0x0000653300000000	1970-12-07 00:00:00	SRI GOPI ARTS MOVIES, MADRAS	12	87	176	M-6440	105	109	107	N	SRI GOPI ARTS MOVIES, MADRAS	15	4008.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297230	58	TRAILER OF THUPPAKKE RANGAN	1971	120	3	65701	106.06	0x0000655000000000	1971-01-05 00:00:00	KUMARAN MOVIES, MADRAS.	12	366	0	M-6483	105	110	107	N	KUMARAN MOVIES, MADRAS.	1	106.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297231	59	'MOOGA PREMA'	1970	120	3	65664	4866.73	0x0000653300000000	1970-12-07 00:00:00	SHRI N.N.BHATT'	12	87	176	M-6448	105	109	107	N	NASEEM ENTERPRISES, MADRAS	18	4866.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297232	59	'ADRISTA DEVATHA'	1970	120	3	65665	4792.38	0x0000653300000000	1970-12-07 00:00:00	SREE VIJAYALALITHA PICTURES, MADRAS	12	87	176	M-6430	105	109	107	N	SREE VIJAYALALITHA PICTURES, MADRAS	17	4792.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297233	58	THUPPAKKI RANGAN	1971	120	3	65702	3880.70	0x0000655000000000	1971-01-05 00:00:00	KUMARAN MOVIES, MADRAS.	12	87	176	M-6484	105	109	107	N	KUMARAN MOVIES, MADRAS.	17	3880.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297234	49	'THARA'	1970	120	3	65666	3651.80	0x0000653A00000000	1970-12-14 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-6450	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	13	3651.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297235	58	GOVT OF TAMILNADU REGL NEWS REEL BULLETEIN NO 31	1970	120	3	65536	210	0x000064D300000000	1970-09-02 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6294	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	210	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297236	58	'PURATCHI THILAGAM'	1970	120	3	65667	3852.70	0x0000653B00000000	1970-12-15 00:00:00	KORAS PICTURES, MADRAS	12	87	176	M-6417	105	109	107	N	KORAS PICTURES, MADRAS	16	3852.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297237	58	SHOE SHINE	1970	120	3	65537	295	0x000064D400000000	1970-09-03 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6295	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	295	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297238	58	CENTRE OF GRAVITY	1971	120	3	65703	105.00	0x0000655300000000	1971-01-08 00:00:00	TALKIE TEACHER, MADRAS.	12	366	0	M-6495	105	110	107	N	TALKIE TEACHER, MADRAS.	1	105.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297239	61	THE GLORY OF MAN	1970	120	3	65538	295	0x000064D400000000	1970-09-03 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6297	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	295	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297240	58	'PAAMBIN PARISU'	1970	120	3	65668	4235.55	0x0000653B00000000	1970-12-15 00:00:00	P.N.R. PICTURES, MADRAS	12	87	176	M-6377	105	109	107	N	P.N.R. PICTURES, MADRAS	15	4235.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297241	58	TRAILER OF RAHASYA AGENT 707	1970	120	3	65539	90.23	0x000064D400000000	1970-09-03 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	94	0	M-6302	105	110	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	1	90.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297242	58	LIFE CYCLE OF PADDY AND LIFE CYCLE OF BEAN.	1971	120	3	65704	95.00	0x0000655300000000	1971-01-08 00:00:00	TALKIE TEACHER, MADRAS.	12	366	0	M-6496	105	110	107	N	TALKIE TEACHER, MADRAS.	1	95.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297243	61	'INDIA MITSUBISHI HEARY INDUS TRIES'	1970	120	3	65669	241.40	0x0000653E00000000	1970-12-18 00:00:00	MITSUBISHI HEARY INDUSTRIES LTD, TOKYA, JAPAN	12	366	0	M-6380	105	110	108	N	MR.KITAGAWA, MADRAS	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297244	59	'KILLADI SINGAM'	1970	120	3	65670	3953.61	0x0000653F00000000	1970-12-19 00:00:00	SUPRAJAA PICTURES, MADRAS	12	87	176	M-6442	105	109	107	N	SUPRAJAA PICTURES, MADRAS	14	3953.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297245	58	THAI NADU	1971	120	3	65705	3971.84	0x0000655600000000	1971-01-11 00:00:00	PIONEER ENTERPRISES, MADRAS.	12	87	176	M-6473	105	109	107	N	PIONEER ENTERPRISES, MADRAS.	16	3971.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297246	58	'TRAILER OF KILLADIKI KILLADI'	1970	120	3	65671	112.77	0x0000654100000000	1970-12-21 00:00:00	MANORAMA MOVIES, MADRAS	12	94	0	M-6453	105	110	107	N	MANORAMA MOVIES, MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297247	58	'KILLADIKI KILLADI'	1970	120	3	65672	3988.02	0x0000654100000000	1970-12-21 00:00:00	MANORAMA MOVIES, MADRAS	12	87	176	M-6454	105	109	107	N	MANORAMA MOVIES, MADRAS	16	3988.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297248	59	VIKRAMARKAVIJAYAM	1971	120	3	65706	4912.75	0x0000655600000000	1971-01-11 00:00:00	P.S.R. PICTURES, MADRAS.	12	87	176	M-6499	105	109	107	N	P.S.R. PICTURES, MADRAS.	18	4912.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297249	58	'GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETIN NO.37'	1970	120	3	65673	305.00	0x0000654100000000	1970-12-21 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6452	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297250	49	ORU PENNINDE KATHA	1971	120	3	65707	3971.34	0x0000655600000000	1971-01-11 00:00:00	CHITRANJALI FILMS, MADRAS.	12	87	176	M-6487	105	109	107	N	CHITRANJALI FILMS, MADRAS.	14	3971.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297251	59	'OKEY KUTUMBAM'	1970	120	3	65674	5453.78	0x0000654200000000	1970-12-22 00:00:00	RAVI ARTS THEATRES, MADRAS	12	87	176	M-6460	105	109	107	N	RAVI ARTS THEATRES, MADRAS	19	5453.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297252	49	'DETECTIVE 909 KERALATHIL'	1970	120	3	65675	3820.67	0x0000654300000000	1970-12-23 00:00:00	SHRI T.C. SHANKAR	12	87	176	M-6462	105	109	107	N	PRINCE, MADRAS	14	3820.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297253	49	VIVAHITHA	1970	120	3	65540	3559.45	0x000064D600000000	1970-09-05 00:00:00	SHRI A.L.SRINIVASAN, MADRAS	12	87	176	M-6293	105	109	107	N	A.L.S.PRODUCTIONS, MADRAS	14	3559.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297254	58	SINEHITHI	1970	120	3	65541	4241.63	0x000064D600000000	1970-09-05 00:00:00	SUDHA MOVIES, MADRAS	12	87	176	M-6286	105	109	107	N	SUDHA MOVIES, MADRAS	16	4241.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297255	59	'EVARI PAPAI'	1970	120	3	65676	4615.58	0x0000654400000000	1970-12-24 00:00:00	KUM. P.RANI PURNACHANDRA	12	87	176	M-6470	105	109	107	N	SARAVANA CHITRA, MADRAS	17	4615.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297256	58	THE GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETION NO: 38	1971	120	3	65708A	305.00	0x0000655700000000	1971-01-12 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6501	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297257	61	'AIRCRAFT'	1970	120	3	65677	30.48	0x0000654400000000	1970-12-24 00:00:00	JACKSON WAIN & CO (ASIA) (P) LTD., SINGAPORE	12	366	0	M-6489	105	110	108	N	BEACON CRATIONS (P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297258	61	CHOOSING THE RIGHT VALUE	1970	120	3	65542	384.05	0x000064D800000000	1970-09-07 00:00:00	WILDING PICTURE PRODUCTIONS INC, USA	12	366	0	M-6159	105	110	108	N	SHRI P.ROY CHOUDHURI, CHIEF PRODH ENGINEER, AUDCO INDIA LT, MS	1	384.05	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297259	61	'MONTAGE'	1970	120	3	65678	30.48	0x0000654400000000	1970-12-24 00:00:00	JACKSON WAIN & CO (ASIA) (P) LTD., SINGAPORE	12	366	0	M-6490	105	110	108	N	BEACON CREATIONS (P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297260	58	UDANE SHAKTI THARUKIRATHU GLAXOSE D	1970	120	3	65543	30.48	0x000064DA00000000	1970-09-09 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	366	0	M-6306	105	110	107	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297261	58	THANGAIKKAGA	1971	120	3	65709	4452.56	0x0000655700000000	1971-01-12 00:00:00	MRS. FLORIDA FERNANDO.	12	87	176	M-6491	105	109	107	N	JUPITER ART MOVIES, MADRAS.	17	4452.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297262	59	TAKSHANA SHAKTI KOSAM GLAXOSE D	1970	120	3	65544	30.48	0x000064DA00000000	1970-09-09 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	366	0	M-6307	105	110	107	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297263	45	'RASTRA KAVI KUVEMPU' (KANNADA AND ENGLISH)	1970	120	3	65679	553.81	0x0000654400000000	1970-12-24 00:00:00	DEPT OF INFORMATION AND TOURISM, BANGALORE	12	366	0	M-6485	105	110	107	N	SREE NAGENDRA CHITRA KALA, MYSORE	2	553.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297264	44	'AANSOO AUR MUSKAU'	1970	120	3	65680	3989.50	0x0000653C00000000	1970-12-16 00:00:00	SCREEN GEMS, MADRAS	12	87	176	M-6464	105	109	107	N	SCREEN GEMS, MADRAS	16	3989.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297265	49	'MOONU POOKKAL'	1970	120	3	65681	4191.00	0x0000654600000000	1970-12-26 00:00:00	SRIKANT PRODUCTIONS, MADRAS	12	87	176	M-6466	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS	14	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297266	49	AVAL ALPAM VAIKIPPOYI	1971	120	3	65710	3659.16	0x0000655700000000	1971-01-12 00:00:00	UNITED PRODUCTIONS, ALWAYS KERALA.	12	87	176	M-6500	105	109	107	N	UNITED PRODUCTIONS, ALWAYS KERALA.	16	3659.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297267	45	KSHNADALIE SHAKTIYANNIVVA GLAXOSE D	1970	120	3	65545	30.48	0x000064DA00000000	1970-09-09 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	366	0	M-6308	105	110	107	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297268	58	'MELAGIRI ESTATIL CID 999'	1970	120	3	65682	4312.92	0x0000654600000000	1970-12-26 00:00:00	JAYASHRI PRODUCTIONS, MADRAS	12	87	176	M-6465	105	109	107	N	JAYASHRI PRODUCTIONS, MADRAS	16	4312.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297269	58	UDANE SHAKTI PERA GLAXOSE D	1970	120	3	65546	30.48	0x000064DA00000000	1970-09-09 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	366	0	M-6310	105	110	107	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297270	58	'POI SOLLATHEY'	1970	120	3	65683	4434.87	0x0000654800000000	1970-12-28 00:00:00	JOTHI CHITRA, MADRAS	12	87	176	M-6461	105	109	107	N	JOTHI CHITRA, MADRAS	16	4434.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297271	59	ALASI POYARAZ GLAXOSE D	1970	120	3	65547	30.48	0x000064DA00000000	1970-09-09 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	366	0	M-6311	105	110	107	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297272	49	JEEVITHA SAMARAM	1971	120	3	65711	4538.16	0x0000655700000000	1971-01-12 00:00:00	SHRI TARACHAND BARJATYA,	12	87	176	M-6594	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	17	4538.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297273	58	'PICNIC'	1970	120	3	65684	45.72	0x0000654900000000	1970-12-29 00:00:00	GOPI CINE ARTS, MADRAS	12	366	0	M-6424	105	110	107	N	GOPI CINE ARTS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297274	58	KALAIMAN TOBACCO	1970	120	3	65548	30.48	0x000064DA00000000	1970-09-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6323	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297275	45	'NAGUVA HOOVU'	1970	120	3	65685	4572	0x0000654900000000	1970-12-29 00:00:00	SHREE SUDARSHAN CHITRALAYA, MYSORE	12	87	176	M-6489/A	105	109	107	N	SHREE SUDARSHAN CHITRALAYA, MYSORE	18	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297276	58	SURIYAN MARK BEECH	1970	120	3	65549	15.24	0x000064DA00000000	1970-09-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6324	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297277	59	GOAT MARK BEECH	1970	120	3	65550	22.86	0x000064DA00000000	1970-09-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6325	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297278	61	MOHAMMEDAU WORLD THE BEGINNINGS AND GROWTH.	1971	120	3	65712	119.79	0x0000655700000000	1971-01-12 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6249	105	110	107	N	REGISTRAR, MADURAI UNIVERSITY MADURAI.	1	119.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297279	58	'KUMARI KOTTAM'	1970	120	3	65686	4464	0x0000654900000000	1970-12-29 00:00:00	KAY CEE FILMS, MADRAS	12	87	176	M-6463	105	109	107	N	KAY CEE FILMS, MADRAS	17	4464	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297280	58	THE FLYING SAUCER (TELUGU)	1970	120	3	65551	45.72	0x000064DA00000000	1970-09-09 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6326	105	110	107	N	M.ABDULSAMAD SAHIB SONS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297281	59	'SRI KRISHNA VIJAYAM'	1970	120	3	65687	5343.75	0x0000654900000000	1970-12-29 00:00:00	KOWMUDI ART PICTURES, MADRAS	12	87	176	M-6488	105	109	107	N	KOWMUDI ART PICTURES, MADRAS	20	5343.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297282	58	NANGU SUVARGAL	1971	120	3	65713	4522.64	0x0000655700000000	1971-01-12 00:00:00	SCREEN ENTERTAINMENT MADRAS.	12	87	176	M-6493	105	109	107	N	SCREEN ENTERTAINMENT MADRAS.	17	4522.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297283	49	NINGAL ENNAE COMMUNISTACKY	1970	120	3	65552	4269.33	0x000064DA00000000	1970-09-09 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-6320	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	15	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297284	45	'KASTHURI NIVASA'	1970	120	3	65688	5021.03	0x0000654900000000	1970-12-29 00:00:00	ANUPAM MOVIES, BANGALORE	12	87	176	M-6455	105	109	107	N	ANUPAM MOVIES, BANGALORE	18	5021.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297285	59	SINGAPORE HANTAKULU	1970	120	3	65553	4450.75	0x000064DA00000000	1970-09-09 00:00:00	VASU STUDIOS, MADRAS	12	87	176	M-6305	105	109	107	N	VASU STUDIOS, MADRAS	18	4450.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297286	59	ANDARIKI MONAGADU	1971	120	3	65714	3987.41	0x0000655700000000	1971-01-12 00:00:00	SHRI M.MALLIKARJUNA RAO. MADRAS.	12	87	176	M-6502	105	109	107	N	SREE PADMAVATHI FILMS, MADRAS.	15	3987.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297287	58	'ARULPERUMJOTHI'	1970	120	3	65689	3970.62	0x0000654A00000000	1970-12-30 00:00:00	SHRI T.S.BALACHANDRAN	12	87	176	M-6482	105	109	107	N	BALU FILMS, MADRAS	16	3970.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297288	45	BALE JODI	1970	120	3	65554	4985.95	0x000064DA00000000	1970-09-09 00:00:00	RAJ KAMAL ARTS, MADRAS	12	87	176	M-6292	105	109	107	N	RAJ KAMAL ARTS, MADRAS	17	4985.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297289	49	SUGANDHARAM	1970	120	3	65555	44.19	0x000064DA00000000	1970-09-09 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	366	0	M-5922	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	44.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297290	49	'KUTTIYEDATHI'	1970	120	3	65690	3345.47	0x0000654A00000000	1970-12-30 00:00:00	SHRI P.N. MENON & M.B.PHISANODY	12	87	176	M-6469	105	109	107	N	MENON PRODUCTIONS, MADRAS	12	3345.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297291	44	SAMAJ KO BADAL DALO	1970	120	3	65556	4463.28	0x000064DB00000000	1970-09-10 00:00:00	GEMINI ARTS P LTD, MADRAS	12	87	176	M-6301	105	109	107	N	GEMINI ARTS P LTD, MADRAS	16	4463.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297292	58	PEYOLI AND COMPANY PUBLICITY (MALAYALAM)	1970	120	3	65557	30.48	0x000064E000000000	1970-09-15 00:00:00	SHRI P.K.MADHAVAN NAIR, MADRAS	12	366	0	M-6321	105	110	107	N	SHRI P.K.MADHAVAN NAIR, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297293	58	'UTHIRAVINULLE VAA'	1970	120	3	65691	4129.73	0x0000654B00000000	1970-12-31 00:00:00	CHITRALAYA PICTURES (P) LTD., MADRAS	12	87	176	M-6468	105	109	107	N	CHITRALAYA PICTURES (P) LTD., MADRAS	15	4129.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297294	58	TRAILER OF BAGHVAN PARASURAMAR	1971	120	3	65715	91.44	0x0000655E00000000	1971-01-19 00:00:00	HARIHAR FILMS, MADRAS	12	366	0	M-6497	105	110	107	N	HARIHAR FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297295	58	GOVT OF TAMILNADU REGL NEWS REEL BULLETEIN NO 32	1970	120	3	65558	240	0x000064E000000000	1970-09-15 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6347	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	240	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297296	58	'IRU DHURUVAM'	1970	120	3	65692	4116.74	0x0000654B00000000	1970-12-31 00:00:00	P.S.V. PICTURES, MADRAS	12	87	176	M-6492	105	109	107	N	P.S.V. PICTURES, MADRAS	18	4116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297297	58	BAGHVAN PARASURAMAR	1971	120	3	65716	3692.81	0x0000655E00000000	1971-01-19 00:00:00	HARIHAR FILMS, MADRAS	12	87	176	M-6498	105	109	107	N	HARIHAR FILMS, MADRAS	16	3692.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297298	59	SRI DEVI	1970	120	3	65559	4552.1	0x000064E000000000	1970-09-15 00:00:00	MAHA VISHNU PICTURES, MADRAS	12	87	176	M6328	105	109	107	N	MAHA VISHNU PICTURES, MADRAS	17	4552.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297299	59	'MANASU MANGALYAM'	1970	120	3	65693	4779.56	0x0000654B00000000	1970-12-31 00:00:00	UTHAMA CHITRA, MADRAS	12	87	176	M-6456	105	109	107	N	UTHAMA CHITRA, MADRAS	17	4779.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297300	59	RANGA MAHAL RAHASYAM	1970	120	3	65560	4134.9	0x000064E100000000	1970-09-16 00:00:00	KANNAN PRODUCTIONS, MADRAS	12	87	176	M-6304	105	109	107	N	KANNAN PRODUCTIONS, MADRAS	15	4134.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297301	49	'POOMPATTA'	1970	120	3	65694	3353.71	0x0000654B00000000	1970-12-31 00:00:00	SHRI V.M.SRINIVASAN	12	87	176	M-6471	105	109	107	N	AMBILI FILMS, MADRAS	14	3353.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297302	59	TRAILER OF RANGA MAHAL RAHASYAM	1970	120	3	65561	100	0x000064E100000000	1970-09-16 00:00:00	KANNAN PRODUCTIONS, MADRAS	12	94	0	M-6345	105	110	107	N	KANNAN PRODUCTIONS, MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297303	58	KANN MALAR	1970	120	3	65562	4540.94	0x000064E400000000	1970-09-19 00:00:00	GANESH MOVIES, MADRAS	12	87	176	M-6283	105	109	107	N	GANESH MOVIES, MADRAS	17	4540.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297304	61	THE MAN TO SELL	1971	120	3	65717	164.58	0x0000655E00000000	1971-01-19 00:00:00	PURCHASING MANAGEMENT ASST: OF BOSTER INC., USA	12	366	0	M-6507	105	110	108	N	NATIONAL ASSOCIATION OF PURCHASING EXECUTIVES OF LUEES. TVS LTD. MADRAS.	1	164.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297305	58	'LONG HEALTHY HAIR' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1970	120	3	65695	30	0x0000654B00000000	1970-12-31 00:00:00	SHRI ZUL VELRANI, BOMBAY	12	366	0	M-6474	105	110	107	N	A.V.M STUDIOS (P) LTD, MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297306	45	TRAILER OF CID RAJANNA	1970	120	3	65563	84.34	0x000064E400000000	1970-09-19 00:00:00	SRI RAMA ENTERPRISES, MADRAS	12	94	0	M-6354	105	110	107	N	SRI RAMA ENTERPRISES, MADRAS	1	84.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297307	45	SIDILA MARI	1971	120	3	65718	4462.00	0x0000655E00000000	1971-01-19 00:00:00	VIKAAS PRODUCTIONS. MADRAS,	12	87	176	M-6510	105	109	107	N	VIKAAS PRODUCTIONS. MADRAS,	15	4462.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297308	45	NAMMA MAVE	1970	120	3	65564	4644.23	0x000064E600000000	1970-09-21 00:00:00	YESHAVANTH MOVIES, MYSORE	12	87	176	M-6344	105	109	107	N	YESHAVANTH MOVIES, MYSORE	16	4644.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297309	59	IDDARU AMMAYILU	1970	120	3	65565	4437.27	0x000064E600000000	1970-09-21 00:00:00	PRODUCERS COMBINES, MADRAS	12	87	176	M-6355	105	109	107	N	PRODUCERS COMBINES, MADRAS	16	4437.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297310	197	TRAILER OF GHAR GHAR KI KAHANI	1971	120	3	65719	131.06	0x0000655E00000000	1971-01-19 00:00:00	SHRI B.NAGI REDDI	12	366	0	M-6424A	105	110	107	N	VIJAYA INTERNATIONAL, MADRAS.	1	131.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297311	59	MARINA MANISHI	1970	120	3	65566	4819.59	0x000064E700000000	1970-09-22 00:00:00	SRIKANTH PRODUCTIONS, MADRAS	12	87	176	M-6351	105	109	107	N	SRIKANTH PRODUCTIONS, MADRAS	17	4819.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297312	49	SREE NARAYANA GURU'	1970	120	3	65697	609.60	0x0000654B00000000	1970-12-31 00:00:00	DEEPASIKHA FILMS QUILON, KERALA	12	366	0	M-6503	105	110	107	N	DEEPASIKHA FILMS QUILON, KERALA	2	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297313	45	CID RAJANNA	1970	120	3	65567	4933.79	0x000064E800000000	1970-09-23 00:00:00	SRI RAMA ENTERPRISES, MADRAS	12	87	176	M-6343	105	109	107	N	SRI RAMA ENTERPRISES, MADRAS	17	4933.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297314	58	SHAKTHI DHARISANAM	1971	120	3	65720	441.00	0x0000656100000000	1971-01-22 00:00:00	JAYARAMAN PICYURES, MADRAS.	12	366	0	M-6531	105	110	107	N	JAYARAMAN PICYURES, MADRAS.	2	441.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297315	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 33	1970	120	3	65568	235.92	0x000064E900000000	1970-09-24 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	91	0	M-6365	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	235.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297316	59	'DONGA ODILTE DORAKADU (CHARANA DONGALU)	1971	120	3	65698	4213.26	0x0000654F00000000	1971-01-04 00:00:00	SHRI Y.RAMA RAO	12	87	176	M-6449	105	109	107	N	SUDARSANA PICTURES, MADRAS	18	4213.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297317	61	DELIVERANCE (KANNADA & MALAYALAM)	1970	120	3	65569	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6329	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297318	58	MITIGATION	1970	120	3	65570	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6332	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297319	58	'TRAILER OF MAKKAL THILAGAM'	1971	120	3	65699	106.68	0x0000655000000000	1971-01-05 00:00:00	A.K. FILMS, MADRAS	12	366	0	M-6457	105	110	107	N	A.K. FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297320	59	SANDESAM	1971	120	3	65721	330.00	0x0000656400000000	1971-01-25 00:00:00	VENKATARANGA PRODUCTIONS, HYDERRABAD.	12	366	0	M-6508	105	110	107	N	VENKATARANGA PRODUCTIONS, HYDERRABAD.	1	330.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297321	59	SUBSIDENCE	1970	120	3	65571	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6333	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297322	58	'MAKKAL THILAGAM'	1971	120	3	65700	3961.48	0x0000655000000000	1971-01-05 00:00:00	A.K. FILMS, MADRAS	12	87	176	M-6458	105	109	107	N	A.K. FILMS, MADRAS	18	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297323	51	ABATEMENT (GUJARATHI)	1970	120	3	65572	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6334	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297324	49	MAKANAE NINAKKU VENDI	1971	120	3	65722	4820.00	0x0000656600000000	1971-01-27 00:00:00	PREMIER PICTURES, MADRAS.	12	87	176	M-6521	105	109	107	N	PREMIER PICTURES, MADRAS.	18	4820.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297325	54	ALLEVIATION (ASSAMESE AND BENGALI)	1970	120	3	65573	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6336	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297326	44	CESSATION	1970	120	3	65574	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6339	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297327	61	SARATOGA SARABAND	1971	120	3	65723	30.48	0x0000656600000000	1971-01-27 00:00:00	KUMARI FILMS (P) LTD, MADRAS	12	366	0	M-6527	105	110	107	N	KUMARI FILMS (P) LTD, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297328	59	TRIBAL WELFARE IN ANDHRA PRADESH	1971	120	3	65724	304.80	0x0000656600000000	1971-01-27 00:00:00	SHRI C.D.KISHORE.	12	366	0	M-6529	105	110	107	N	CVR FILMS, HYDERABAD	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297329	44	'LAKHON ME EK'	1971	120	3	65802	4394.91	0x0000659E00000000	1971-03-24 00:00:00	VASAN PUBLICATIONS (P) LTD., MADRAS	12	87	176	M-6613	105	109	107	N	VASAN PUBLICATIONS (P) LTD., MADRAS	16	4394.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297330	59	SAMSARAM	1971	120	3	65725	609.60	0x0000656600000000	1971-01-27 00:00:00	SHRI C.D.KISHORE.	12	366	0	M-6528	105	110	107	N	CVR FILMS, HYDERABAD	2	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297331	61	RICE THE MEAL OF MILLIONS	1971	120	3	65726	98.74	0x0000656600000000	1971-01-27 00:00:00	SHRI T.JANAKIRAM, MADRAS.	12	366	0	M-6533	105	110	107	N	SHRI T.JANAKIRAM, MADRAS.	1	98.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297332	59	'TRAILER JAGAT KANTREELU'	1971	120	3	65803	91.44	0x0000659E00000000	1971-03-24 00:00:00	M.R.A PRODUCTIONS, MADRAS	12	366	0	M-6620	105	110	107	N	M.R.A PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297333	58	'TRAILER OF JAGA JALA KILLADI'	1971	120	3	65804	91.14	0x0000659E00000000	1971-03-24 00:00:00	SANKARLAL PICTURES, MADRAS	12	366	0	M-6596	105	110	107	N	SANKARLAL PICTURES, MADRAS	1	91.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297334	44	TRAILER OF SAASBHI KABHI BAHILTHI	1971	120	3	65727	97.53	0x0000656600000000	1971-01-27 00:00:00	VASU FILMS, MADRAS.	12	366	0	M-6534	105	110	107	N	VASU FILMS, MADRAS.	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297335	58	'JAGA JALA KILLADI'	1971	120	3	65805	3755.73	0x0000659E00000000	1971-03-24 00:00:00	SANKARLAL PICTURES, MADRAS	12	87	176	M-6591	105	109	107	N	SANKARLAL PICTURES, MADRAS	14	3755.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297336	45	'PAPA PUNYA'	1971	120	3	65806	4611	0x0000659F00000000	1971-03-25 00:00:00	GOPAL FILMS, BANGALORE	12	87	176	M-6606	105	109	107	N	GOPAL FILMS, BANGALORE	16	4611	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297337	45	KAMADHENU	1971	120	3	65728	292.60	0x0000656900000000	1971-01-30 00:00:00	SHRI M.S. SATHYA, BOMBAY.	12	366	0	M-6538	105	110	107	N	SHRI M.S. SATHYA, BOMBAY.	1	292.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297338	59	'THADIYAARINA GONTHU' (TELUGU & KANNADA)	1971	120	3	65807	28.34	0x0000659F00000000	1971-03-25 00:00:00	SHRI JOYTI G.THAKUR	12	366	0	M-6638	105	110	107	N	FILM MEDIA, BOMBAY	1	28.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297339	44	ASSUAGEMENT	1970	120	3	65575	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6340	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297340	59	TRAILER OF VIKRAMARKA VIJAYAM	1971	120	3	65729	100.58	0x0000656900000000	1971-01-30 00:00:00	P.S.R. PICTURES, MADRAS.	12	366	0	M-6544	105	110	107	N	P.S.R. PICTURES, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297341	58	'VARANDU POANA THONDAI' (TAMIL & MALAYALAM)	1971	120	3	65808	28.34	0x0000659F00000000	1971-03-25 00:00:00	SHRI JYOTI G.THUKUR	12	366	0	M-6640	105	110	107	N	FILM MEDIA, BOMBAY	1	28.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297342	47	DINIMUTION (ORIYA)	1970	120	3	65576	30.48	0x000064EA00000000	1970-09-25 00:00:00	SHRI HAMID SAYANI, BOMBAY	12	366	0	M-6341	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297343	59	NINDU DHAMPATHULU	1971	120	3	65730	5465.06	0x0000656900000000	1971-01-30 00:00:00	SHRI M.JAGANADHA RAO.	12	87	176	M-6526	105	109	107	N	SRI VENKATESWARA SWAMY FILMS, MADRAS.	19	5465.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297344	49	NILAICKATHA CHALANANGAL	1970	120	3	65577	3551.52	0x000064EB00000000	1970-09-26 00:00:00	SMT.K.VIJAYA KUMARI	12	87	176	M-6360	105	109	107	N	V.S.CINE ARTS, MADRAS	14	3551.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297345	45	'KALYANI'	1971	120	3	65809	4038.29	0x000065A000000000	1971-03-26 00:00:00	SHRI M.V.CHANDRAGOWDA	12	87	176	M-6671	105	109	107	N	NOWA PRABHATH CHITRA, MYSORE	15	4038.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297346	49	SIKSHA	1971	120	3	65731	3974.63	0x0000656B00000000	1971-02-01 00:00:00	AZEENU & CO., MADRAS.	12	87	176	M-6536	105	109	107	N	AZEENU & CO., MADRAS.	15	3974.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297347	59	KODALU DIDDINA KAPURAM	1970	120	3	65578	5577.1	0x000064EB00000000	1970-09-26 00:00:00	SHRI N.TRIVIKRAMARAN	12	87	176	M-6349	105	109	107	N	NTR ESTATE PRODUCTION UNIT, MADRAS	19	5577.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297348	58	TRAILER OF CHANDRANIL MANITHAN	1970	120	3	65579	92.96	0x000064ED00000000	1970-09-28 00:00:00	GAJAMUKHA FILMS MS	12	366	0	M-6352	105	110	107	N	GAJAMUKHA FILMS MS	1	92.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297349	59	TRAILER OF GOODACHARI-003	1971	120	3	65732	106.68	0x0000656C00000000	1971-02-02 00:00:00	V.S.PRODUCTIONS, MADRAS.	12	366	0	M-6541	105	110	107	N	V.S.PRODUCTIONS, MADRAS.	1	106.68	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
297350	59	'PATTINDALLA BANGARAU'	1971	120	3	65810	4828.04	0x000065A000000000	1971-03-26 00:00:00	SRI LAKSHMI PICTURES & CO., MADRAS	12	87	176	M-6651	105	109	107	N	SRI LAKSHMI PICTURES & CO., MADRAS	16	4828.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297351	58	CHANDRANIL MANITHAN	1970	120	3	65580	3997.77	0x000064ED00000000	1970-09-28 00:00:00	GAJAMUKHA FILMS MS	12	87	176	M-6353	105	109	107	N	GAJAMUKHA FILMS MS	15	3997.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297352	59	GOODACHARI-003	1971	120	3	65733	3810.00	0x0000656C00000000	1971-02-02 00:00:00	V.S.PRODUCTIONS, MADRAS.	12	87	176	M-6542	105	109	107	N	V.S.PRODUCTIONS, MADRAS.	14	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297353	49	SWAPNANGAL	1970	120	3	65581	4164	0x000064ED00000000	1970-09-28 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-6356	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4164	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297354	45	'KASIDDRE KAILASA'	1971	120	3	65811	5032.25	0x000065A000000000	1971-03-26 00:00:00	SHRI JANAKIRAM	12	87	176	M-6684	105	109	107	N	SHRI RAM FILMS, BANGALORE	18	5032.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297355	58	ENGAL THANGAM	1970	120	3	65582	4774.7	0x000064EF00000000	1970-09-30 00:00:00	MEKALA PICTURES, MADRAS	12	87	176	M-6346	105	109	107	N	MEKALA PICTURES, MADRAS	19	4774.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297356	59	'TRAILER OF MASTER KILLADI'	1971	120	3	65812	91.44	0x000065A000000000	1971-03-26 00:00:00	SHRI J.M.KRISHNAN RAJU	12	366	0	M-6627	105	110	107	N	SREE VIJAYARANI COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297357	58	TRAILER OF THAINAADU	1971	120	3	65734	91.44	0x0000656C00000000	1971-02-02 00:00:00	PIONEER ENTERPRISES, MADRAS.	12	366	0	M-6412	105	110	107	N	PIONEER ENTERPRISES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297358	58	KANNAN VARUVAN	1970	120	3	65583	4386.98	0x000064F000000000	1970-10-01 00:00:00	SHRI V.S.RANGANATHAN	12	87	176	M-6361	105	109	107	N	DEVALAYAM, MADRAS	16	4386.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297359	59	PAVITHRA BANDHAM	1971	120	3	65735	4730.00	0x0000656D00000000	1971-02-03 00:00:00	ASHOK MOVIES, MADRAS.	12	87	176	M-6532	105	109	107	N	ASHOK MOVIES, MADRAS.	17	4730.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297360	59	TRAILER OF ROWDY RAANI	1970	120	3	65584	105.47	0x000064F200000000	1970-10-03 00:00:00	SREE LAKSHMI PRODUCTIONS, MADRAS	12	94	0	M-6371	105	110	107	N	SREE LAKSHMI PRODUCTIONS, MADRAS	1	105.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297361	58	'THE GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETIN NO;44'	1971	120	3	65813	305	0x000065A000000000	1971-03-26 00:00:00	THE PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS`	12	366	0	M-6683	105	110	107	N	THE PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297362	49	SARIYAAYA MAARGAM	1970	120	3	65585	48.67	0x000064F400000000	1970-10-05 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-6370	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	48.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297363	59	'JEVITHA CHAKRAM'	1971	120	3	65814	4912.15	0x000065A300000000	1971-03-29 00:00:00	SHRI P.GANDHADRA RAO	12	87	176	M-6608	105	109	107	N	NAVASHAKTHEE PRODUCTIONS, MADRAS	18	4912.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297364	59	BUSINESSLAND	1971	120	3	65736	75.29	0x0000656E00000000	1971-02-04 00:00:00	SHRI V.V.RADHAKRISHNA, VIZIANAGARAM.	12	366	0	M-6548	105	110	107	N	SHRI V.V.RADHAKRISHNA, VIZIANAGARAM.	1	75.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297365	58	MAYA KRISHNAN	1970	120	3	65586	3383.88	0x000064F400000000	1970-10-05 00:00:00	USHA COMBINES, MADRAS	12	87	176	M-6366	105	109	107	N	USHA COMBINES, MADRAS	17	3383.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297366	45	'KULA GOWRAVA'	1971	120	3	65815	4709.16	0x000065A300000000	1971-03-29 00:00:00	SHRI N.VEERASWAMY	12	87	176	M-6599	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	16	4709.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297367	59	DESAMANTE MANUSHULOI	1970	120	3	65587	4800.36	0x000064F500000000	1970-10-06 00:00:00	FILM CRAFTS, MADRAS	12	87	176	M-6373	105	109	107	N	FILM CRAFTS, MADRAS	18	4800.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297368	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:39	1971	120	3	65737	305.00	0x0000656E00000000	1971-02-04 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6548A	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297369	61	'THE FANTASTIC YEAR'	1971	120	3	65816	329.18	0x000065A400000000	1971-03-30 00:00:00	REPCO EXPORT CO., (P) LTD., AUSTRALIA'	12	366	0	M-6512	105	110	108	N	AMALGANATIONS REPCO LTD, MADRAS	3	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297370	49	KAKKA THAMBURATTI	1970	120	3	65588	3911.79	0x000064F600000000	1970-10-07 00:00:00	SARVASHI P.G.ITTOOP & G.J.BABY, MADRAS	12	87	176	M-6367	105	109	107	N	SWAPNA PICTURES, MADRAS	14	3911.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297371	58	TRAILER OF RAGASIYA ULAWALI 001	1970	120	3	65589	96.01	0x000064F600000000	1970-10-07 00:00:00	EMEEYAR PICTURES, MADRAS	12	94	0	M-6363	105	110	107	N	EMEEYAR PICTURES, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297372	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:40	1971	120	3	65738	305.00	0x0000656E00000000	1971-02-04 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6549	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297373	45	'ANUGRAHA'	1971	120	3	65817	4606.43	0x000065A300000000	1971-03-29 00:00:00	SHRI K.M.SOMASUNDARAPPA	12	87	176	M-6612	105	109	107	N	SRI MALLESHWARI PRODUCTIONS, MYSORE	18	4606.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297374	59	EVARINI NAMMALI	1970	120	3	65590	3955.7	0x000064F600000000	1970-10-07 00:00:00	NADARAJAN PICTURES, MADRAS	12	87	176	M-6372	105	109	107	N	NADARAJAN PICTURES, MADRAS	15	3955.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297375	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:41	1971	120	3	65739	396.24	0x0000656E00000000	1971-02-04 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6550	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	396.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297376	58	RAGASIYA ULAWALI 001	1970	120	3	65591	3719.19	0x000064F600000000	1970-10-07 00:00:00	EMEEYAR PICTURES, MADRAS	12	87	176	M-6364	105	109	107	N	EMEEYAR PICTURES, MADRAS	15	3719.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297377	58	'SABADHAM'	1971	120	3	65818	3978.93	0x000065A400000000	1971-03-30 00:00:00	SHRI M.VELAYUDHAM	12	87	176	M-6614	105	109	107	N	DEVANAYAKI FILMS, MADRAS	14	3978.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297378	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:42	1971	120	3	65740	305.00	0x0000656E00000000	1971-02-04 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	12	366	0	M-6551	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297379	58	SORGAM	1970	120	3	65592	4532.81	0x000064F600000000	1970-10-07 00:00:00	SRI VINAYAGA PICTURES, MADRAS	12	87	176	M-6359	105	109	107	N	SRI VINAYAGA PICTURES, MADRAS	18	4532.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297380	49	'KARINIZHAL'	1971	120	3	65819	3757	0x000065A400000000	1971-03-30 00:00:00	SHRI N.RAMASWAMY	12	87	176	M-6629	105	109	107	N	SAKTHI ART PRODUCTIONS, BANGALORE	14	3757	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297381	58	ENGIRUNDHO VANDHAAL	1970	120	3	65593	4577.85	0x000064F600000000	1970-10-07 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-6303	105	109	107	N	SUJATHA CINE ARTS, MADRAS	18	4577.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297382	45	SINNALMAN SIDDAPPA	1971	120	3	65741	4497.14	0x0000656E00000000	1971-02-04 00:00:00	SHRI V.C.SIVARAJ	12	87	176	M-6467	105	109	107	N	SRI MANJUNATH BELLARY PRODUCTIONS, MYSORE.	15	4497.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297383	49	TRAILER OF MADHU VIDHU	1970	120	3	65594	120.92	0x000064F700000000	1970-10-08 00:00:00	SREE KUMAR PRODUCTIONS, TRIVANDRUM	12	366	0	M-6369	105	110	107	N	SREE KUMAR PRODUCTIONS, TRIVANDRUM	1	120.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297384	49	'PRATISANDHI'	1971	120	3	65820	2133.60	0x000065A400000000	1971-03-30 00:00:00	CHITRALEKHA FILM CO OPERATIVE TRIVANDRUM	12	87	176	M-6634	105	109	107	N	SHRI ADOORGOPALAKRISHNAN	8	2133.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297385	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 34	1970	120	3	65596	305	0x000064FB00000000	1970-10-12 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6382	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297386	44	GHAR GHAR KI KAHANI	1970	120	3	65597	3969.43	0x000064FB00000000	1970-10-12 00:00:00	SHRI B NAGI REDDI, MADRAS	12	87	176	M-6288	105	109	107	N	VIJAYA INTERNATIONAL, MADRAS	16	3969.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297387	45	POORNIMA	1971	120	3	65742	4798.49	0x0000656E00000000	1971-02-04 00:00:00	SHRI R.DAYANANDA SAGAR	12	87	176	M-6523	105	109	107	N	DAYANANDA PRODUCTIONS, BANGALORE.	16	4798.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297388	49	'MAN PEDA'	1971	120	3	65821	3544.85	0x000065A400000000	1971-03-30 00:00:00	SHRI A. PRABHAKARAN	12	87	176	M-6610	105	109	107	N	CHAITHANYA FILMS, BANGALORE'	12	3544.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297389	58	TRAILER OF SABASH SANKAR	1970	120	3	65598	106.68	0x000064FB00000000	1970-10-12 00:00:00	MURUGU MOVIES, MADRAS	12	94	0	M-6376	105	110	107	N	MURUGU MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297390	58	SABASH SANKAR	1970	120	3	65599	3872.19	0x000064FB00000000	1970-10-12 00:00:00	MURUGU MOVIES, MADRAS	12	87	176	M-6375	105	109	107	N	MURUGU MOVIES, MADRAS	15	3872.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297391	58	'POTHUM IYYA'	1971	120	3	65822	168.00	0x000065A500000000	1971-03-31 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6617	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	168.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297392	59	TRAILER OF ANDARIKI MONAGADU	1971	120	3	65743	91.44	0x0000656E00000000	1971-02-04 00:00:00	SHRI M.MALLIKARJUNA RAO. MADRAS.	12	366	0	M-6552	105	110	107	N	SREE PADMAVATHI FILMS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297393	58	TRAILER OF SUGUNA SUNDARI	1970	120	3	65600	105.77	0x000064FB00000000	1970-10-12 00:00:00	P.S.R.PICTURES, MADRAS	12	94	0	M-6379	105	110	107	N	P.S.R.PICTURES, MADRAS	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297394	45	'NAMMA BADUKU'	1971	120	3	65823	4294.36	0x000065A500000000	1971-03-31 00:00:00	VIJAYA KARNATAKA CHITRA, BANGALORE	12	87	176	M-6623	105	109	107	N	VIJAYA KARNATAKA CHITRA, BANGALORE	15	4294.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297395	59	KATHIKI KANKARAM	1971	120	3	65744	4255.63	0x0000657000000000	1971-02-06 00:00:00	RAJU PICTURES, MADRAS	12	87	176	M-6511	105	109	107	N	RAJU PICTURES, MADRAS	15	4255.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297396	45	'THAYI DEVARU'	1971	120	3	65824	5054.22	0x000065A500000000	1971-03-31 00:00:00	JAIN MOVIES, BANGALORE	12	87	176	M-6600	105	109	107	N	JAIN MOVIES, BANGALORE	17	5054.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297397	45	'BETHALAGUDDA'	1971	120	3	65825	3895.07	0x000065A500000000	1971-03-31 00:00:00	SRI GAJANANA PRODUCTIONS, BANGALORE	12	87	176	M-6615	105	109	107	N	SRI GAJANANA PRODUCTIONS, BANGALORE	14	3895.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297398	59	SANDESAM	1971	120	3	65745	228.00	0x0000657000000000	1971-02-06 00:00:00	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	12	366	0	M-6553	105	110	107	N	SHRI NARASINGA RAO, MADRAS.	1	228.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297399	45	'BANDHAVYA'	1971	120	3	65826	4548.86	0x000065A500000000	1971-03-31 00:00:00	DEEPAKA CHITRA, MYSORE	12	87	176	M-6635	105	109	107	N	DEEPAKA CHITRA, MYSORE	16	4548.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297400	71	ENNA THANGADI	1971	120	3	65746	3048.00	0x0000657300000000	1971-02-09 00:00:00	DOLLY FILMS, BANGALORE.	12	87	176	M-6556	105	109	107	N	DOLLY FILMS, BANGALORE.	10	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297401	45	'HENNU HONNU MANNU'	1971	120	3	65827	3370.47	0x000065A500000000	1971-03-31 00:00:00	THRIVENI FILMS (NALUR), BANGALORE	12	87	176	M-6624	105	109	107	N	THRIVENI FILMS (NALUR), BANGALORE	14	3370.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297402	45	'VISHAKANYA'	1971	120	3	65828	4510.44	0x000065A500000000	1971-03-31 00:00:00	KARNATAKA MOVIES, MYSORE	12	87	176	M-6630	105	109	107	N	KARNATAKA MOVIES, MYSORE	15	4510.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297403	59	'JAGAT KANTREELU'	1971	120	3	65829	4571.38	0x000065A600000000	1971-04-01 00:00:00	M.R.A. PRODUCTIONS, MADRAS	12	87	176	M-6645	105	109	107	N	M.R.A. PRODUCTIONS, MADRAS	19	4571.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297404	59	VIGNAPTI	1971	120	3	65747	45.72	0x0000657300000000	1971-02-09 00:00:00	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	12	366	0	M-6561	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297405	58	'SUINATHI EN SUNDARI'	1971	120	3	65830	3952.96	0x000065A700000000	1971-04-02 00:00:00	RAM KUMAR FILMS, MADRAS	12	87	176	M-6514	105	109	107	N	RAM KUMAR FILMS, MADRAS	15	3952.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297406	49	NEETHI	1971	120	3	65748	3897.18	0x0000657300000000	1971-02-09 00:00:00	SHRI PREM NAWAZ	12	87	176	M-6540	105	109	107	N	AZUMA PRODUCTIONS, MADRAS.	14	3897.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297407	59	MANAKARTHAVAR5AYAN	1971	120	3	65749	91.44	0x0000657400000000	1971-02-10 00:00:00	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	12	366	0	M-6562	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297408	45	BALA BANDAVA	1971	120	3	65750	4743.79	0x0000657500000000	1971-02-11 00:00:00	AH. SRINIVASALU	12	87	176	M-6520	105	109	107	N	AHS PRODUCTIONS, MADRAS.	17	4743.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297409	49	'THETTU'	1971	120	3	65831	4192.30	0x000065A800000000	1971-04-03 00:00:00	M.S.PRODUCTIONS, MADRAS	12	87	176	M-6603	105	109	107	N	M.S.PRODUCTIONS, MADRAS	15	4192.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297410	59	'THALLINI MINCHINA THALLI'	1971	120	3	65832	3972.45	0x000065A800000000	1971-04-03 00:00:00	SUDARSAN ENTERPRISES, MADRAS	12	87	176	M-6622	105	109	107	N	SUDARSAN ENTERPRISES, MADRAS	17	3972.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297411	59	'VINTHA SAMSARAM'	1971	120	3	65833	4798.15	0x000065A800000000	1971-04-03 00:00:00	SAVITRI COMBINES, MADRAS	12	87	176	M-6601	105	109	107	N	SAVITRI COMBINES, MADRAS	18	4798.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297412	58	'ELLAMAE PANATHUKUTHANDA'	1971	120	3	65834	3928.40	0x000065AA00000000	1971-04-05 00:00:00	MADRAS CINE CORPORATION, MADRAS	12	87	176	M-6647	105	109	107	N	MADRAS CINE CORPORATION, MADRAS	15	3928.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297413	58	HEAD MASTER (THALAMAI AASIRIYAR)	1971	120	3	66001	30.48	0x000065DD00000000	1971-05-26 00:00:00	SRI, BOMBAY	12	366	0	M-6743	105	110	107	N	SRI, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297414	59	'TRAILER OF VICHITRA DAMPATHYAM'	1971	120	3	65835	106.68	0x000065AC00000000	1971-04-07 00:00:00	USHASRI PRODUCTIONS, MADRAS	12	366	0	M-6624/A	105	110	107	N	USHASRI PRODUCTIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297415	59	GODAVARI GALA GALA	1971	120	3	66002	45.72	0x000065DD00000000	1971-05-26 00:00:00	EPIC FILMS, BOMBAY	12	366	0	M-6744	105	110	107	N	EPIC FILMS, BOMBAY	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297416	61	PICNIC	1971	120	3	66003	45.72	0x000065E000000000	1971-05-29 00:00:00	FILM LINE CORPORATION, TRIVANDRUM	12	366	0	M-6738	105	110	107	N	FILM LINE CORPORATION, TRIVANDRUM	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297417	59	'VICHITRA DAMPATHYAM'	1971	120	3	65836	4498.38	0x000065AC00000000	1971-04-07 00:00:00	USHASRI PRODUCTIONS, MADRAS	12	87	176	M-6625	105	109	107	N	USHASRI PRODUCTIONS, MADRAS	16	4498.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297418	49	SAINT GEORGE UMBRELLA	1971	120	3	66004	45.72	0x000065E000000000	1971-05-29 00:00:00	FILM LINE CORPORATION, TRIVANDRUM	12	366	0	M-6739	105	110	107	N	FILM LINE CORPORATION, TRIVANDRUM	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297419	59	'MASTER KILLADI'	1971	120	3	65837	3716.44	0x000065AC00000000	1971-04-07 00:00:00	SREE VIJAYARANI COMBINES, MADRAS	12	87	176	M-6628	105	109	107	N	SREE VIJAYARANI COMBINES, MADRAS	15	3716.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297420	44	'TRAILER OF AANSOO ANR MUSKAN'	1971	120	3	65838	100	0x000065AD00000000	1971-04-08 00:00:00	SCREEN GEMS, MADRAS	12	366	0	M-6604	105	110	107	N	SCREEN GEMS, MADRAS	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297421	58	SAVALE SAMALI	1971	120	3	66005	4458.92	0x000065E000000000	1971-05-29 00:00:00	MALLIYAM PRODUCTIONS, MADRAS	12	87	176	M-6722	105	109	107	N	MALLIYAM PRODUCTIONS, MADRAS	18	4458.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297422	58	'MEENDUM VAZHVEN'	1971	120	3	65839	4562.56	0x000065AD00000000	1971-04-08 00:00:00	RAM PRODUCTIONS, MADRAS	12	87	176	M-6609	105	109	107	N	RAM PRODUCTIONS, MADRAS	16	4562.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297423	58	ANNA ENRUM VAZHGINRAR	1971	120	3	65751	137.16	0x0000657500000000	1971-02-11 00:00:00	KORAS PICTURES, MADRAS.	12	366	0	M-6555	105	110	107	N	KORAS PICTURES, MADRAS.	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297424	49	'NAVA VADHU'	1971	120	3	65840	4481.80	0x000065AD00000000	1971-04-08 00:00:00	ALS PRODUCTIONS, MADRAS	12	87	176	M-6607	105	109	107	N	ALS PRODUCTIONS, MADRAS	16	4481.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297425	59	SATHI ANASUYA	1971	120	3	66006	4676.86	0x000065E000000000	1971-05-29 00:00:00	SHRIKANTH & SHRIKANT ENTERPRISES, MADRAS	12	87	176	M-6717	105	109	107	N	SHRIKANTH & SHRIKANT ENTERPRISES, MADRAS	17	4676.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297426	59	'ATTALU KODALLU'	1971	120	3	65841	4692.41	0x000065B100000000	1971-04-12 00:00:00	NANDINEE FILMS, MADRAS	12	87	176	M-6632	105	109	107	N	NANDINEE FILMS, MADRAS	16	4692.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297427	58	ENNORE ANAL MIN NILAYAM	1971	120	3	66007	438.9	0x000065E000000000	1971-05-29 00:00:00	MORAK PRIVATE LTD, MADRAS	12	366	0	M-6730	105	110	107	N	MORAK PRIVATE LTD, MADRAS	2	438.9	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297428	58	'PIRAPTHAN'	1971	120	3	65842	4126.68	0x000065B100000000	1971-04-12 00:00:00	SRI SAVITHRI PRODUCTIONS, MADRAS	12	87	176	M-6654	105	109	107	N	SRI SAVITHRI PRODUCTIONS, MADRAS	16	4126.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297429	59	ROWDEELAKU ROWDEELU	1971	120	3	66008	3956.72	0x000065E000000000	1971-05-29 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-6707	105	109	107	N	PNR PICTURES, MADRAS	15	3956.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297430	58	JUSTICE VISWANATHAN	1971	120	3	65752	4172.40	0x0000657600000000	1971-02-12 00:00:00	THE MODERN THEATER LTD, SELAM.	12	87	176	M-6539	105	109	107	N	THE MODERN THEATER LTD, SELAM.	15	4172.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297431	49	'CID NAZIR'	1971	120	3	65843	4017.57	0x000065B100000000	1971-04-12 00:00:00	ANUPAMA, MADRAS	12	87	176	M-6659	105	109	107	N	ANUPAM, MADRAS	15	4017.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297432	59	KOOTHURU KODALU	1971	120	3	66009	4450.39	0x000065E000000000	1971-05-29 00:00:00	POORNA ART PICTURES, MS	12	87	176	M-6716	105	109	107	N	POORNA ART PICTURES, MS	18	4450.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297433	59	TRAILER OF KOOTHURU KODALU	1971	120	3	66010	91.44	0x000065E200000000	1971-05-31 00:00:00	POORNA ART PICTURES, MS	12	94	0	M-6748	105	110	107	N	POORNA ART PICTURES, MS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297434	49	'STAR MEAL'	1971	120	3	65844	39.00	0x000065B200000000	1971-04-13 00:00:00	MODERN PUBLICITY FILM OF INDIA, MADRAS	12	366	0	M-6665	105	110	107	N	MODERN PUBLICITY FILM OF INDIA, MADRAS	1	39.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297435	59	TRAILER OF REVOLVER RANI	1971	120	3	66011	106.68	0x000065E200000000	1971-05-31 00:00:00	SHRI Y.V.RAO	12	94	0	M-6750	105	110	107	N	RAVI CHITRA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297436	58	UDAYA SURIYAU	1971	120	3	65753	216.40	0x0000657600000000	1971-02-12 00:00:00	SHRI K.RAMABADRAM BN	12	366	0	M-6864	105	110	107	N	SHRI K.RAMABADRAM BN	1	216.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297437	59	ADAVI VEERULU	1971	120	3	66012	3790.48	0x000065E300000000	1971-06-01 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-6687	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	3790.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297438	58	'INBA VAZHKAI'	1971	120	3	65845	568.15	0x000065B400000000	1971-04-15 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6618	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	568.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297439	59	PREMA JEEVULU	1971	120	3	65754	4290.36	0x0000657900000000	1971-02-15 00:00:00	SHRI G.RAMAKRISHNAN.	12	87	176	M-6547	105	109	107	N	SANJEVINI FILMS, MADRAS.	16	4290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297440	61	THE BRITISH ISLES THE LAND AND THE PEOPLE	1971	120	3	66013	121.92	0x000065E400000000	1971-06-02 00:00:00	UNIVERSITY OF AKRON AND CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-6509A	105	110	108	N	REGISTRAR, MADURAI UNIVERSITY, MADURAI	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297441	59	'HINDU DHARMA'	1971	120	3	65846	574.43	0x000065B400000000	1971-04-15 00:00:00	SHRI B.R.SATHYAM, HYTER BASTI, SECUNDERABAD	12	366	0	M-6658	105	110	107	N	SHRI B.R.SATHYAM, HYTER BASTI, SECUNDERABAD	2	574.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297442	59	MANASICHI CHOODU	1971	120	3	65755	4485.12	0x0000657900000000	1971-02-15 00:00:00	SHRI V.RAMAKOTAIAH CHOWDARY	12	87	176	M-6543	105	109	107	N	SREE VIJAYA FILMS, MADRAS.	19	4485.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297443	59	TRAILER OF NENOO MANISHINE	1971	120	3	66014	106.68	0x000065E400000000	1971-06-02 00:00:00	THE MODERN THEATRE LTD, SALEM	12	94	0	M-6760	105	110	107	N	THE MODERN THEATRE LTD, SALEM	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297444	45	'KANNADA SAHITHYOTHSAVA'	1971	120	3	65847	524	0x000065B400000000	1971-04-15 00:00:00	DIRECTORL, DEPT OF INFORMATION & TOURISM, BANGALORE	12	366	0	M-6660	105	110	107	N	DIRECTORL, DEPT OF INFORMATION & TOURISM, BANGALORE	2	524	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297445	58	TRAILER OF YANAI VALARTHA VANAMPACHI MAGAN	1971	120	3	66015	67.05	0x000065E400000000	1971-06-02 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-6761	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297446	59	CONGRESS SANDESAM INDHIRA  GANDHI	1971	120	3	65756	91.44	0x0000657900000000	1971-02-15 00:00:00	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	12	366	0	M-6563	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297447	59	'TRAILER OF DONGALAKU DONGA'	1971	120	3	65848	106.68	0x000065B400000000	1971-04-15 00:00:00	V.S PRODUCTIONS, MADRAS	12	366	0	M-6666	105	110	107	N	V.S PRODUCTIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297448	58	CID VIJAYA	1971	120	3	66016	3587.5	0x000065E400000000	1971-06-02 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-6735	105	109	107	N	PNR PICTURES, MADRAS	15	3587.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297449	58	'THIRUMAGAL'	1971	120	3	65849	3941.36	0x000065B400000000	1971-04-15 00:00:00	SHRI G.K.GOVINDARAJULU	12	87	176	M-6565	105	109	107	N	GOVINDARAJA FILMS, MADRAS	14	3941.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297450	59	TRAILER OF KATHIKI KANKANAM	1971	120	3	65757	91.44	0x0000657A00000000	1971-02-16 00:00:00	RAJU PICTURES, MADRAS	12	366	0	M-6560	105	110	107	N	RAJU PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297451	58	MASTER KILLADI	1971	120	3	66017	3488.13	0x000065E400000000	1971-06-02 00:00:00	RMS FILMS, MADRAS	12	87	176	M-6724	105	109	107	N	RMS FILMS, MADRAS	15	3488.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297452	44	'TRAILER OF MAIN SUNDAR HOON'	1971	120	3	65850	120	0x000065B500000000	1971-04-16 00:00:00	AVM STUDIOS (P) LTD., MADRAS	12	94	0	M-6679	105	110	107	N	AVM STUDIOS (P) LTD., MADRAS	1	120	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297453	58	'TRAILER OF ELLAMAE PANATHUKUTHANDA'	1971	120	3	65851	94.55	0x000065B500000000	1971-04-16 00:00:00	MADRAS CINE COOPERATION, MADRAS	12	366	0	M-6646	105	110	107	N	MADRAS CINE COOPERATION, MADRAS	1	94.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297454	58	TRAILER OF SURIYAN CHANDRAN	1971	120	3	66018	91.44	0x000065E500000000	1971-06-03 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	94	0	M-6684A	105	110	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297455	59	'DONGALAKU DONGA'	1971	120	3	65852	3962.00	0x000065B600000000	1971-04-17 00:00:00	V.S.PRODUCTIONS, MADRAS	12	87	176	M-6667	105	109	107	N	V.S.PRODUCTIONS, MADRAS	17	3962.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297456	58	'MADURAI MEENAKSHI'	1971	120	3	65853	518.46	0x000065B600000000	1971-04-17 00:00:00	SHRI V.SUNDARAM	12	366	0	M-6662	105	110	107	N	CHAKRAVARTHI PICTURES, VELLORE	2	518.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297457	61	LIFE STORY OF PARAMECIUM	1971	120	3	65758	119.17	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6573	105	110	107	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	119.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297458	58	'KANN KAATSHI'	1971	120	3	65854	4239	0x000065B600000000	1971-04-17 00:00:00	SREE VIJAYARANI PICTURES, MADRAS	12	87	176	M-6663	105	109	107	N	SREE VIJAYARANI PICTURES, MADRAS	18	4239	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297459	59	'SUPUTHURUDU'	1971	120	3	65855	4905.96	0x000065BB00000000	1971-04-22 00:00:00	MADHAVEE COMBINES, HYDERABAD	12	87	176	M-6656	105	109	107	N	MADHAVEE COMBINES, HYDERABAD	17	4905.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297460	61	SINGLE-CELLED ANIMALS PROTOZOA	1971	120	3	65759	184.40	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6514A	105	110	108	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	184.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297461	58	TRAILER OF GUN FIGHT KANAJANA	1971	120	3	66019	91.44	0x000065E500000000	1971-06-03 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	94	0	M-6732	105	110	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297462	59	'JAGATH MONAGALLU'	1971	120	3	65856	4160.52	0x000065BB00000000	1971-04-22 00:00:00	YUGANDHAR ARTS, MADRAS	12	87	176	M-6643	105	109	107	N	YUGANDHAR ARTS, MADRAS	16	4160.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297463	44	TRAILER OF HAATHI MERE SAATHI	1971	120	3	66020	106.68	0x000065E500000000	1971-06-03 00:00:00	DEVAR FILMS, MADRAS	12	94	0	M-6699	105	110	107	N	DEVAR FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297464	61	WORMS - THE ANNELIDA	1971	120	3	65760	146.90	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6515	105	110	108	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	146.90	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297465	59	'VICHITRA PREMA'	1971	120	3	65857	4009.03	0x000065BF00000000	1971-04-26 00:00:00	SHRI V.GAPALAKRISHNAN RAJU	12	87	176	M-6670	105	109	107	N	SRI VENKATESWARA PICTURES, MADRAS	17	4009.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297466	58	TRAILER OF PARAKKUM MANITHANUM BAYANKARA PEYIKALUM	1971	120	3	66021	91.44	0x000065E500000000	1971-06-03 00:00:00	USHA COMBINES, MADRAS	12	94	0	M-6751	105	110	107	N	USHA COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297467	61	LIFE STORY OF AMOTH	1971	120	3	65761	116.12	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6516	105	110	108	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	116.12	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297468	58	GUN FIGHT KANJANNA	1971	120	3	66022	3962.4	0x000065E500000000	1971-06-03 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	87	176	M-6733	105	109	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	17	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297469	58	'BALE MASTER'	1971	120	3	65858	4378.14	0x000065BF00000000	1971-04-26 00:00:00	SRI SAROJA MOVIES, MADRAS	12	87	176	M-6678	105	109	107	N	SRI SAROJA MOVIES, MADRAS	18	4378.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297470	44	DUNIYA KYA JANE	1971	120	3	66023	3959.04	0x000065E500000000	1971-06-03 00:00:00	CHITHRALAYA PICTURES P LTD, MADRAS	12	87	176	M-6129	105	109	107	N	CHITHRALAYA PICTURES P LTD, MADRAS	15	3959.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297471	61	LOVKINGAH BIRDS.	1971	120	3	65762	115.57	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6517	105	110	107	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	115.57	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297472	49	'BOBANUM MOLUJUM'	1971	120	3	65859	4569.86	0x000065BF00000000	1971-04-26 00:00:00	SHRI A.ABRAHAM	12	87	176	M-6672	105	109	107	N	ARAY PRODUCTIONS, MADRAS	17	4569.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297473	59	TRAILER OF KALYANA MANTAPAM	1971	120	3	66024	103.01	0x000065E500000000	1971-06-03 00:00:00	SHRI V.MADHUSUDANA RAO	12	94	0	M-6763	105	110	107	N	MADHU MOVIES, MADRAS	1	103.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297474	44	'TRAILER OF SANAJ KO BADAL DALO'	1971	120	3	65860	91.74	0x000065C000000000	1971-04-27 00:00:00	GEMINI ARTS (P) LTD., MADRAS	12	366	0	M-6689	105	110	107	N	GEMINI ARTS (P) LTD., MADRAS	1	91.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297475	59	NENOO MANISHINE	1971	120	3	66025	4104.13	0x000065E600000000	1971-06-04 00:00:00	THE MODERN THEATRES LTD, MADRAS	12	87	176	M-6726	105	109	107	N	THE MODERN THEATRES LTD, MADRAS	15	4104.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297476	61	BACTERIA, FRIEND AND POE	1971	120	3	65763	119.17	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6518	105	110	108	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	119.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297477	59	ROWDI RANGADU	1971	120	3	66026	3833.84	0x000065E700000000	1971-06-05 00:00:00	SHRI K.VENKATESWARA RAO	12	87	176	M-6680	105	109	107	N	KISHORE PICTURES, MADRAS	15	3833.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297478	49	'VITHUKAL'	1971	120	3	65861	3606.08	0x000065C100000000	1971-04-28 00:00:00	ARADHANA MOVIES, MADRAS	12	87	176	M-6683/A	105	109	107	N	ARADHANA MOVIES, MADRAS	14	3606.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297479	61	THE CHROMOSOMES OF MAN	1971	120	3	65764	234.69	0x0000657B00000000	1971-02-17 00:00:00	ENCYCLOPACDIA BRITANNIA U.S.A.	12	366	0	M-6519	105	110	108	N	SHRI B.N.VIJAYA RANGAM, BANGALORE.	1	234.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297480	59	MA ILAVELPPU	1971	120	3	66027	4533.29	0x000065E900000000	1971-06-07 00:00:00	KAMAKSHI AGENCIES, MADRAS	12	87	176	M-6702	105	109	107	N	KAMAKSHI AGENCIES, MADRAS	18	4533.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297481	58	SUTHAATTAM	1971	120	3	66028	4270.08	0x000065E900000000	1971-06-07 00:00:00	SHRI M.S.KASIVISWANATHAN, MADRAS	12	87	176	M-6727	105	109	107	N	SHRI M.S.KASI, MADRAS	16	4270.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297482	44	'HAATHI MERE SAATHI'	1971	120	3	65863	4722.58	0x000065C300000000	1971-04-30 00:00:00	SHRI M.M.A.CHINNAPPA DEVAR	12	87	176	M-6669	105	109	107	N	DEVAR FILMS, MADRAS	18	4722.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297483	45	BHALE RANEE	1971	120	3	66029	3747.68	0x000065E900000000	1971-06-07 00:00:00	SHRI S.SAMBASHIVA RAO	12	87	176	M-6745	105	109	107	N	SREE RANEE COMBINES (MYSORE), MYSORE	14	3747.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297484	59	RANGILI RAJA	1971	120	3	65765	5028.58	0x0000657B00000000	1971-02-17 00:00:00	SHRI K.SREEDHARA RAO & SMT. C.LAKSHMIRAJYAM.	12	87	176	M-6551A	105	109	107	N	RAJYAM PRODUCTIONS, HYDERABAD.	18	5028.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297485	59	'SOWARGAM'	1971	120	3	65864	4531.29	0x000065C400000000	1971-05-01 00:00:00	KANNAN PRODUCTIONS, MADRAS	12	87	176	M-6657	105	109	107	N	KANNAN PRODUCTIONS, MADRAS	18	4531.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297486	61	GANGA 71	1971	120	3	66030	146.3	0x000065EC00000000	1971-06-10 00:00:00	SHRI P.K.GANGADHARAN, C/O FILM LINE CORPORATION, TRIVANDRUM	12	366	0	M-6766	105	110	107	N	SHRI P.K.GANGADHARAN, C/O FILM LINE CORPORATION, TRIVANDRUM	1	146.3	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297487	59	'PATTUKUNTE LAKSHA'	1971	120	3	65865	4220.92	0x000065C400000000	1971-05-01 00:00:00	HARI KRISHNA FILMS, MADRAS	12	87	176	M-6655	105	109	107	N	HARI KRISHNA FILMS, MADRAS	15	4220.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297488	59	DESAM-KOSAM	1971	120	3	65766	91.44	0x0000657B00000000	1971-02-17 00:00:00	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	12	366	0	M-6567	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTE, HYDERRABAD.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297489	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 47	1971	120	3	66031	305	0x000065EC00000000	1971-06-10 00:00:00	DEPARTMENT OF INFORMATION OF PUBLICITY, MADRAS	12	91	0	M-6762	105	110	107	N	THE DIRECTOR OF INFORMATION OF PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297490	58	'SURIYAN CHANDRAN'	1971	120	3	65866	3961.19	0x000065C400000000	1971-05-01 00:00:00	SHRI PURATCHIDASAM	12	87	176	M-6685	105	109	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	15	3961.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297491	45	KATTADAGALH RACHANEYER MELVICHARAKA	1971	120	3	66032	30.48	0x0000660E00000000	1971-07-14 00:00:00	MAJA MEDIUMS, BOMBAY	12	366	0	M-6752	105	110	107	N	MAJA MEDIUMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297492	58	'RICKSHAKARAN'	1971	120	3	65867	4783.23	0x000065C400000000	1971-05-01 00:00:00	SHRI R.M. VEERAPPAN	12	87	176	M-6681	105	109	107	N	SATHYA MOVIES, MADRAS	18	4783.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297493	58	DEIVAM PESUMA	1971	120	3	65767	3913.94	0x0000657C00000000	1971-02-18 00:00:00	BHANU CHITRA JAGATH, MADRAS.	12	87	176	M-6558	105	109	107	N	BHANU CHITRA JAGATH, MADRAS.	15	3913.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297494	59	SISINDRI CHITTIBABU	1971	120	3	66033	4558.9	0x0000660E00000000	1971-07-14 00:00:00	RAVINDRA ART PICTURES, HYDERABAD	12	87	176	M-6747	105	109	107	N	RAVINDRA ART PICTURES, HYDERABAD	16	4558.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297495	58	AVALUKKENDRU OOR MANAM	1971	120	3	66034	3778.9	0x000065F000000000	1971-06-14 00:00:00	CHITHRALAYA PICTURES P LTD, MADRAS	12	87	176	M-6728	105	109	107	N	CHITHRALAYA PICTURES P LTD, MADRAS	14	3778.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297496	47	'JURIT AMCHAEMOXEM'	1971	120	3	65868	4288.78	0x000065C600000000	1971-05-03 00:00:00	AMBIKA FILMS, BANGALORE	12	87	176	M-6688	105	109	107	N	AMBIKA FILMS, BANGALORE	14	4288.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297497	59	ENGINEER	1971	120	3	66035	30.48	0x000065F000000000	1971-06-14 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-6768	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297498	58	'THE GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETTIN NO:45'	1971	120	3	65869	267	0x000065C600000000	1971-05-03 00:00:00	DEPT OF INFORMATION & PUBLICITY, MADRAS	12	366	0	M-6705	105	110	107	N	DEPT OF INFORMATION & PUBLICITY, MADRAS	1	267	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297499	59	ACCOUNTANT	1971	120	3	66036	30.48	0x000065F000000000	1971-06-14 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-6769	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297500	58	RATTAIYUM NAKSHATRAMUM	1971	120	3	65768	30.48	0x0000657C00000000	1971-02-18 00:00:00	TAMIL NADU CONGRESS COMMITTE, MADRAS.	12	366	0	M-6569	105	110	107	N	TAMIL NADU CONGRESS COMMITTE, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297501	59	TRAILER OF KILLADI SHANKAR	1971	120	3	66037	91.44	0x000065F000000000	1971-06-14 00:00:00	P.S.L.PRODUCTIONS, MADRAS	12	94	0	M-6758	105	110	107	N	P.S.L.PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297502	58	'NEEDHI DEVAN'	1971	120	3	65870	3967.27	0x000065C600000000	1971-05-03 00:00:00	KANNAN MOVIES, MADRAS	12	87	176	M-6644	105	109	107	N	KANNAN MOVIES, MADRAS	14	3967.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297503	59	KILLADI SHANKAR	1971	120	3	66038	3907.53	0x000065F000000000	1971-06-14 00:00:00	P.S.L.PRODUCTIONS, MADRAS	12	87	176	M-6759	105	109	107	N	P.S.L.PRODUCTIONS, MADRAS	15	3907.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297504	58	OFFICE ACCOUNTANT	1971	120	3	66039	30.48	0x000065F200000000	1971-06-16 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-6754	105	110	107	N	TRIO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297505	59	'TRAILER OF JAGAT MONAGALLU'	1971	120	3	65871	106	0x000065C600000000	1971-05-03 00:00:00	YUGANDHAR ARTS, MADRAS	12	94	0	M-6682	105	110	107	N	YUGANDHAR ARTS, MADRAS	1	106	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297506	58	VALUM VIZHIYUM	1971	120	3	65769	3882.84	0x0000658000000000	1971-02-22 00:00:00	RAJAM COMBINES, MADRAS.	12	87	176	M-6566	105	109	107	N	RAJAM COMBINES, MADRAS.	15	3882.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297507	58	ABIPPARAYAM	1971	120	3	66040	30.48	0x000065F200000000	1971-06-16 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-6755	105	110	107	N	TRIO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297508	59	'TRAILER OF THALLINI MINCHINA THALLI'	1971	120	3	65872	90	0x000065C600000000	1971-05-03 00:00:00	SUDARSAN ENTERPRISES, MADRAS	12	94	0	M-6696	105	110	107	N	SUDARSAN ENTERPRISES, MADRAS	1	90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297509	58	TRAILER OF VALUM VIZHIYUM	1971	120	3	65770	92.96	0x0000658000000000	1971-02-22 00:00:00	RAJAM COMBINES, MADRAS.	12	366	0	M-6565A	105	110	107	N	RAJAM COMBINES, MADRAS.	1	92.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297510	49	'MAPPU SAKSHI'	1971	120	3	65873	3183.65	0x000065C700000000	1971-05-04 00:00:00	UNITED PRODUCERS, ALWAYE	12	87	176	M-6678/A	105	109	107	N	UNITED PRODUCERS, ALWAYE	12	3183.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297511	59	ABIPRAYAMU	1971	120	3	66041	30.48	0x000065F200000000	1971-06-16 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-6756	105	110	107	N	TRIO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297512	45	ABIPPRAYA	1971	120	3	66042	30.48	0x000065F200000000	1971-06-16 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-6757	105	110	107	N	TRIO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297513	58	ARUNODHAYAM	1971	120	3	65771	4614.30	0x0000658100000000	1971-02-23 00:00:00	MUKTHA FILMS, MADRAS.	12	87	176	M-6554	105	109	107	N	MUKTHA FILMS, MADRAS.	17	4614.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297514	58	'STAR MEAL'	1971	120	3	65874	39	0x000065C700000000	1971-05-04 00:00:00	MODERN PUBLICITY FILMS OF INDIA, MADRAS	12	366	0	M-6677	105	110	107	N	MODERN PUBLICITY FILMS OF INDIA, MADRAS	1	39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297515	45	KUSHKHI BELEYAGI HYBRID JOLA	1971	120	3	66043	176	0x000065F200000000	1971-06-16 00:00:00	DEPUTY COMMISSIONER, IADP MANDYA (MYSORE STATE)	12	366	0	M-6767	105	110	107	N	DEPUTY COMMISSIONER, IADP MANDYA (MYSORE STATE)	1	176	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297516	49	VOTE FOR KARIAH	1971	120	3	65772	29.56	0x0000658200000000	1971-02-24 00:00:00	RUPAVANI MADRAS	12	366	0	M-6576	105	110	107	N	RUPAVANI MADRAS	1	29.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297517	59	'ANURADHA'	1971	120	3	65875	4409.57	0x000065C700000000	1971-05-04 00:00:00	ANURADHA ART PRODUCTIONS, MADRAS	12	87	176	M-6633	105	109	107	N	ANURADHA ART PRODUCTIONS, MADRAS	16	4409.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297518	45	SAMSHAYA PHALA	1971	120	3	65773	4568.33	0x0000658300000000	1971-02-25 00:00:00	SHRI A.M. SAMYULLAH.	12	87	176	M-6545	105	109	107	N	BAWA MOVIES, BANGALORE.	16	4568.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297519	49	CHEMMEEN FACTORY SUPERVISER	1971	120	3	66044	30.48	0x000065F200000000	1971-06-16 00:00:00	MAJA MEDIUMS, BOMBAY	12	366	0	M-6753	105	110	107	N	MAJA MEDIUMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297520	58	TRAILER OF CID VIJAYA	1971	120	3	66045	106.68	0x000065F200000000	1971-06-16 00:00:00	P.N.R.PICTURES, MADRAS	12	94	0	M-6734	105	110	107	N	P.N.R.PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297521	58	MOHAMED BIN THUGLAK	1971	120	3	65774	3738.96	0x0000658500000000	1971-02-27 00:00:00	PRESTIGE PRODUCTIONS, MADRAS.	12	87	176	M-6568	105	109	107	N	PRESTIGE PRODUCTIONS, MADRAS.	15	3738.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297522	58	'THULIRTHEZHUM VARAPPU' (TAMIL & MALAYALAM)	1971	120	3	65876	14.24	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-6691	105	110	107	N	RADIO ADVERTISING SERVICES, BOMBAY	1	14.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297523	49	RATHRI VANDI	1971	120	3	66046	3595.16	0x000065F200000000	1971-06-16 00:00:00	SANJAY PRODUCTIONS, HYDERABAD	12	87	176	M-6771	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD	13	3595.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297524	49	TRAILER OF AANA VALARTHIYA VANMPADIYUDE MAGAN	1971	120	3	66047	67.05	0x000065F500000000	1971-06-19 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-6765	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297525	59	'AVATARINCHINA LAVANYA LAKSHMI' (TELUGU & KANNADA)	1971	120	3	65877	14.49	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-6693	105	110	107	N	RADIO ADVERTISING SERVICES, BOMBAY	1	14.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297526	44	SAPNA	1971	120	3	65775	600.45	0x0000658800000000	1971-03-02 00:00:00	S/SHRI TAHER PERVIZ AND M.M.A.H.	12	366	0	M-6572	105	110	107	N	AFROZE FILMS & PRODUCTIONS, HYDERABAD.	2	600.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297527	49	AANA VALARTHIYA VANMPADIYUDE MAGAN	1971	120	3	66048	3928.27	0x000065F500000000	1971-06-19 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-6764	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	3928.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297528	49	'LAURA NEE EVIDE'	1971	120	3	65878	4160.55	0x000065C900000000	1971-05-06 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-6690	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	14	4160.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297529	58	TRAILER OF VIKRAMADHITHAN KATHAI	1971	120	3	66049	121.92	0x000065F500000000	1971-06-19 00:00:00	P.S.R.PICTURES, MADRAS	12	94	0	M-6736	105	110	107	N	P.S.R.PICTURES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297530	45	SHARA PANJARA	1971	120	3	65776	4954.85	0x0000658800000000	1971-03-02 00:00:00	VARDHINI ART PICTURES, BANGALORE.	12	87	176	M-6571	105	109	107	N	VARDHINI ART PICTURES, BANGALORE.	18	4954.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297531	58	VIKRAMADHITHAN KATHAI	1971	120	3	66050	4424.77	0x000065F500000000	1971-06-19 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-6737	105	109	107	N	P.S.R.PICTURES, MADRAS	18	4424.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297532	49	'ANADHA SILPANGA'	1971	120	3	65879	3833.73	0x000065C900000000	1971-05-06 00:00:00	P.S.V. PICTURES, MADRAS	12	87	176	M-6700	105	109	107	N	P.S.V. PICTURES, MADRAS	16	3833.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297533	59	SREE VENKATESWARA VAIBHAVAM	1971	120	3	66051	3108.96	0x000065F500000000	1971-06-19 00:00:00	THIRUMALA TIRUPATHI DEVASTHANAM	12	87	176	M-6740	105	109	107	N	DALTON PICTURES, MADRAS	12	3108.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297534	59	'REVOLVER RANI'	1971	120	3	65880	4512.93	0x000065CE00000000	1971-05-11 00:00:00	RAVICHITRA FILMS, MADRAS	12	87	176	M-6675	105	109	107	N	RAVICHITRA FILMS, MADRAS	17	4512.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297535	45	NAMMA SAMSARA	1971	120	3	65777	4602.82	0x0000658900000000	1971-03-03 00:00:00	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	12	87	176	M-6566A	105	109	107	N	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	17	4602.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297536	59	'MEME MONAGALLAM'	1971	120	3	65881	4358.64	0x000065CF00000000	1971-05-12 00:00:00	SREE VENKATESWRA CHITRA, MADRAS	12	87	176	M-6698	105	109	107	N	SREE VENKATESWRA CHITRA, MADRAS	16	4358.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297537	58	VALAM PERUGA	1971	120	3	65778	73.15	0x0000658A00000000	1971-03-04 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-6530	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	73.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297538	58	THENUM PALUM	1971	120	3	66052	3792.01	0x000065F700000000	1971-06-21 00:00:00	SHRI V.C.SUBBURAMAN	12	87	176	M-6504	105	109	107	N	KASTURI FILMS, MADRAS	15	3792.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297539	59	'TRAILER OF MEME MONAGALLM'	1971	120	3	65882	106.68	0x000065CF00000000	1971-05-12 00:00:00	SREE VENKATESWRA CHITRA, MADRAS	12	366	0	M-6697	105	110	107	N	SREE VENKATESWRA CHITRA, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297540	45	BHOOSARA BELAVANEGE	1971	120	3	65779	73.15	0x0000658A00000000	1971-03-04 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-6531A	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	73.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297541	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 48	1971	120	3	66053	284.37	0x000065F700000000	1971-06-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	91	0	M-6773	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	284.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297542	70	'EXPO 70'	1971	120	3	65883	228.68	0x000065D000000000	1971-05-13 00:00:00	RANI PRODUCTIONS, MADRAS	12	366	0	M-6712	105	110	107	N	RANI PRODUCTIONS, MADRAS	1	228.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297543	59	TRAILER OF ADAVI VEERUDU	1971	120	3	66054	67.05	0x000065F800000000	1971-06-22 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-6775	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297544	59	'KALYANA MANTAPAM'	1971	120	3	65884	4237.32	0x000065D000000000	1971-05-13 00:00:00	SHRI V.MADHUSUDAN RAO	12	87	176	M-6646/A	105	109	107	N	MADHU MOVIES, MADRAS	17	4237.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297545	59	PASIDI PANTA	1971	120	3	65780	73.15	0x0000658A00000000	1971-03-04 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-6573A	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	73.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297546	59	CID RAJU	1971	120	3	66055	3991.41	0x000065F800000000	1971-06-22 00:00:00	SRI VITTAL PRODUCS & CO, MADRAS	12	87	176	M-6772	105	109	107	N	SRI VITTAL PRODUCS & CO, MADRAS	15	3991.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297547	59	'RYTHU BIDDA'	1971	120	3	65885	5303.50	0x000065D100000000	1971-05-14 00:00:00	LAKSHMI KALA CHITRA, MADRAS	12	87	176	M-6701	105	109	107	N	LAKSHMI KALA CHITRA, MADRAS	19	5303.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297548	59	ADARSA DAMPATHYAM	1971	120	3	66056	522.72	0x000065FB00000000	1971-06-25 00:00:00	BHARGAVI CHITRA, MADRASQ	12	366	0	M-6776	105	110	107	N	BHARGAVI CHITRA, MADRAS	2	522.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297549	59	'TRAILER OF DEBBAKU THA DONGALA MUTHAL'	1971	120	3	65886	127.10	0x000065D100000000	1971-05-14 00:00:00	SHRI D.L.NARAYANA	12	366	0	M-6703	105	110	107	N	DEEYAL PICTURES, MADRAS	1	127.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297550	61	POLYHEDRON	1971	120	3	65781	438.91	0x0000658C00000000	1971-03-06 00:00:00	NORTH CAROLINA STATE UNIVERSITY VISUALS DEFT, USA.	12	366	0	M-6592	105	110	107	N	MR.FRITZ KUNZ, MADRAS.	1	438.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297551	59	'DEBBAKU THA DONGALA MUTHA'	1971	120	3	65887	4393.71	0x000065D200000000	1971-05-15 00:00:00	SHRI D.L.NARAYANA	12	87	176	M-6704	105	109	107	N	DEEYAL PICTURES, MADRAS	17	4393.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297552	58	VAZHAKKARINGYAR	1971	120	3	66057	30.48	0x000065FB00000000	1971-06-25 00:00:00	UNITED FILM MAKERS, BOMBAY	12	366	0	M-6777	105	110	107	N	ADVERTISING & SALES PROMOTION CO, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297553	59	RAJAKOTA RAHASYAM	1971	120	3	65782	4555.53	0x0000658A00000000	1971-03-04 00:00:00	G.R.PRODUCTIONS, MADRAS.	12	87	176	M-6582	105	109	107	N	G.R.PRODUCTIONS, MADRAS.	18	4555.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297554	59	TINDIPOTU RAMUDU	1971	120	3	66058	4220.3	0x000065FB00000000	1971-06-25 00:00:00	SMT K.RANGA CHALAM	12	87	176	M-6676	105	109	107	N	SRI LAKSHMI GANESH PICTURES, MADRAS	16	4220.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297585	59	'TRAILER OF ROWDEELAKU ROWDEELU'	1971	120	3	65900	106.38	0x000065DC00000000	1971-05-25 00:00:00	PNR PICTURES, MADRAS	12	94	0	M-6706	105	110	107	N	PNR PICTURES, MADRAS	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297555	58	'GOVERNMENT OF TAMILNADU REGIONAL NEWSREEL BULLETTIN NO.46'	1971	120	3	65888	274	0x000065D400000000	1971-05-17 00:00:00	DEPARTMENT OF INFORMATION & PUBLICITY, MADRAS	12	366	0	M-6723	105	110	107	N	DEPARTMENT OF INFORMATION & PUBLICITY, MADRAS	1	274	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297556	58	WYIR	1971	120	3	65783	3884.20	0x0000659000000000	1971-03-10 00:00:00	GEMINI ART, MADRAS.	12	87	176	M-6593	105	109	107	N	T.V.S. PRODUCTIONS, MADRAS.	15	3884.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297557	59	NAMMAKA DROHULU	1971	120	3	66059	4204.16	0x000065FF00000000	1971-06-29 00:00:00	SRI KRISHNA FILMS, MS	12	87	176	M-6770	105	109	107	N	SRI KRISHNA FILMS, MS	16	4204.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297558	58	'YANAI VALARTHA VANAMPADI MAGAN'	1971	120	3	65889	3928.27	0x000065D400000000	1971-05-17 00:00:00	NEELA PRODUCTIONS, TRIVENDRUM	12	87	176	M-6686	105	109	107	N	NEELA PRODUCTIONS, TRIVENDRUM	15	3928.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297559	58	TRAILER OF MASTER KILLADI	1971	120	3	66060	83.81	0x000065FF00000000	1971-06-29 00:00:00	R.M.S.FILMS, MADRAS	12	94	0	M-6779	105	110	107	N	R.M.S.FILMS, MADRAS	1	83.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297560	61	MAHATMA	1971	120	3	65784	106.68	0x0000659000000000	1971-03-10 00:00:00	SHRI A.K. PRASAD, MADRAS.	12	366	0	M-6580	105	110	107	N	SHRI A.K. PRASAD, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297561	59	'SRINANTHUDU'	1971	120	3	65890	4372.96	0x000065D700000000	1971-05-20 00:00:00	VISWABHARATHI PRODUCTIONS, MADRAS	12	87	176	M-6673	105	109	107	N	VISWABHARATHI PRODUCTIONS, MADRAS	16	4372.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297562	49	SARASAYYA	1971	120	3	66061	4245.89	0x0000660000000000	1971-06-30 00:00:00	DEEPAK COMBINES, MS	12	87	176	M-6781	105	109	107	N	DEEPAK COMBINES, MS	15	4245.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297563	59	TRAILER OF ANURADHA	1971	120	3	66062	106.68	0x0000660000000000	1971-06-30 00:00:00	ANURADHA ART PRODUCTIONS, MADRAS	12	94	0	M-6725	105	110	107	N	ANURADHA ART PRODUCTIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297564	59	CITY GEMS	1971	120	3	66063	213.36	0x0000660000000000	1971-06-30 00:00:00	SHRI V.V.RADHAKRISHNA, VIZIANAGARAM	12	366	0	M-6780	105	110	107	N	SHRI V.V.RADHAKRISHNA, VIZIANAGARAM	1	213.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297565	58	'DMK CONFERENCE AND PEOPLE'S VERDICT MAANADUM MAKKAL THEERPUM'	1971	120	3	65891	292.60	0x000065D700000000	1971-05-20 00:00:00	SHRI G.K.GOVINDARAJA	12	366	0	M-6731	105	110	107	N	GOVINDARAJA FILMS, MADRAS	1	292.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297566	58	TRAILER OF SINGARIKALUDAN C.I.D	1971	120	3	65785	92.96	0x0000659000000000	1971-03-10 00:00:00	RM.S. FILMS, MADRAS.	12	366	0	M-6585	105	110	107	N	RM.S. FILMS, MADRAS.	1	92.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297567	58	'MINOLI VENMAI' (TAMIL, MALAYALAM)	1971	120	3	65892	22.85	0x000065D800000000	1971-05-21 00:00:00	UNIT 3 MM, BOMBAY	12	366	0	M-6718	105	110	107	N	UNIT 3 MM, BOMBAY	1	22.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297568	61	SAINIK SCHOOL BIJAPUR (KANNADA)	1971	120	3	66064	298.7	0x0000660000000000	1971-06-30 00:00:00	MRS DEVAKI NAIR	12	366	0	M-6782	105	110	107	N	MULTIMEDIA, BANGALORE	1	298.7	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297569	58	NOOTRUKKU NOORU	1971	120	3	65786	4568.00	0x0000659100000000	1971-03-11 00:00:00	KALA KENDRA PRODUCTIONS, MADRAS.	12	87	176	M-6584	105	109	107	N	KALA KENDRA PRODUCTIONS, MADRAS.	18	4568.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297570	59	'THALA THALA LADE THELUPU' (TELUGU & KANNADA)	1971	120	3	65893	22.85	0x000065D800000000	1971-05-21 00:00:00	UNIT 3 MM BOMBAY	12	366	0	M-6720	105	110	107	N	UNIT 3 MM BOMBAY	1	22.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297571	59	TRAILER OF NAMMAKA DROHULU	1971	120	3	66065	76.2	0x000065E500000000	1971-06-03 00:00:00	SRI KRISHNA FILMS, MADRAS	12	366	0	M-6784	105	110	107	N	SRI KRISHNA FILMS, MADRAS	1	76.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297572	59	'PAROPAKARI'	1971	120	3	65894	4445.82	0x000065D800000000	1971-05-21 00:00:00	SMT.RAMU PAL	12	87	176	M-6709	105	109	107	N	MADHU PICTURES, BANGALORE	18	4445.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297573	58	SINGARIKALUDAN C.I.D	1971	120	3	65787	3958.73	0x0000659500000000	1971-03-15 00:00:00	RM.S. FILMS, MADRAS.	12	87	176	M-6575	105	109	107	N	RM.S. FILMS, MADRAS.	15	3958.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297574	45	SIMHAVAKOKANA	1971	120	3	66066	524	0x000065E800000000	1971-06-06 00:00:00	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	12	366	0	M-6787	105	110	107	N	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	2	524	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297575	44	'BAGAVAT'	1971	120	3	65895	3982.81	0x000065D800000000	1971-05-21 00:00:00	SHRI C.K.SEETHARAMA RAJU	12	87	176	M-6708	105	109	107	N	SAGAR FILMS, MADRAS	15	3982.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297576	45	VARTHA SAMEEKSHE NO 8	1971	120	3	66067	258	0x000065E800000000	1971-06-06 00:00:00	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	12	366	0	M-6788	105	110	107	N	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	1	258	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297577	59	KATHANAYAKURALU	1971	120	3	65788	4767.41	0x0000659500000000	1971-03-15 00:00:00	SRCE SARASWATHI CHITRA, MADRAS.	12	87	176	M-6522	105	109	107	N	SRCE SARASWATHI CHITRA, MADRAS.	16	4767.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297578	58	'TRAILER OF VAANGAIYA VAATHIYARAIAH'	1971	120	3	65896	94.48	0x000065D800000000	1971-05-21 00:00:00	THIRUPATHI FILMS, MADRAS	12	366	0	M-6713	105	110	107	N	THIRUPATHI FILMS, MADRAS	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297579	45	KANNADA NADINA KELAVU DHARMIKA ACHARANMEGALU	1971	120	3	66068	286	0x000065E800000000	1971-06-06 00:00:00	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	12	366	0	M-6789	105	110	107	N	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	1	286	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297580	58	'VAANGAIYA VAATHIYARAIAH'	1971	120	3	65897	3986.81	0x000065D800000000	1971-05-21 00:00:00	THIRUPATHI FILMS, MADRAS	12	87	176	M-6714	105	109	107	N	THIRUPATHI FILMS, MADRAS	15	3986.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297581	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 49	1971	120	3	66069	230	0x000065E900000000	1971-06-07 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	91	0	M-6786	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	230	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297582	58	'VEGULIPENN'	1971	120	3	65898	4498.25	0x000065DB00000000	1971-05-24 00:00:00	JANNET COMBINES, MADRAS	12	87	176	M-6710	105	109	107	N	JANNET COMBINES, MADRAS	16	4498.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297583	45	DR D.V.GUNDAPPA	1971	120	3	66070	537.96	0x000065E900000000	1971-06-07 00:00:00	SHRI M.V.KRISHNASWAMY, BANGALORE	12	366	0	M-6791	105	110	107	N	SHRI M.V.KRISHNASWAMY, BANGALORE	2	537.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297584	49	'MUTHASSI'	1971	120	3	65899	3802.06	0x000065DC00000000	1971-05-25 00:00:00	SHRI T.C.BARJATYA	12	87	176	M-6715	105	109	107	N	SARGAM PICTURES (P) LTD., MADRAS	14	3802.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297586	58	KULAMA GUNAMA	1971	120	3	65789	4256.55	0x0000659500000000	1971-03-15 00:00:00	AAZAM ART, MADRAS.	12	87	176	M-6570	105	109	107	N	AAZAM ART, MADRAS.	15	4256.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297587	59	JATHAKARATNA MIDATHAM BHOTLU	1971	120	3	66071	4868.88	0x000065EA00000000	1971-06-08 00:00:00	REKHA & MURALI PRODUC, MADRAS	12	87	176	M-6785	105	109	107	N	REKHA & MURALI PRODUC, MADRAS	18	4868.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297588	58	THEROTTAM	1971	120	3	66072	4822.93	0x000065EE00000000	1971-06-12 00:00:00	SHASHTI FILMS, MS	12	87	176	M-6794	105	109	107	N	SHASHTI FILMS, MS	16	4822.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297589	59	MATTILO MANIKYAM	1971	120	3	65790	4566.51	0x0000659500000000	1971-03-15 00:00:00	SHRI K.S.R. CHELLAM	12	368	176	M-6579	105	109	107	N	SRI RAMANA CHITRA, MADRAS.	18	4566.51	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297590	58	TRAILER OF SINGAPORE CID 109	1971	120	3	66073	94.48	0x000065EE00000000	1971-06-12 00:00:00	DURGA CHITRA, MADRAS	12	94	0	M-6790	105	110	107	N	DURGA CHITRA, MADRAS	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297591	59	TRAILER OF MATTILO MANIKYAM	1971	120	3	65791	97.53	0x0000659500000000	1971-03-15 00:00:00	SRI RAMANA CHITRA, MADRAS.	12	366	0	M-6609A	105	110	107	N	SRI RAMANA CHITRA, MADRAS.	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297592	61	MACHINE FABRICATION	1971	120	3	65792	405.98	0x0000659600000000	1971-03-16 00:00:00	WEILER K.G. WESH GERMANY.	12	366	0	M-6535	105	110	108	N	GEDEE WEILER (P) LTD., COIMBATORE.	1	405.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297593	59	TRAILER OF PATTUKUNTE KAKSHA	1971	120	3	65793	106.68	0x0000659700000000	1971-03-17 00:00:00	HARI KRISHNA FILMS, MADRAS.	12	366	0	M-6581	105	110	107	N	HARI KRISHNA FILMS, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297594	58	THE GOVT OF TAMILNADU REGIONAL NEWSREEL BULLETION NO: 43	1971	120	3	65794	299.83	0x0000659700000000	1971-03-17 00:00:00	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-6619	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	299.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297595	44	LAGAM	1971	120	3	65795	4492.47	0x0000659700000000	1971-03-17 00:00:00	R.R.K. COMBINESS, MADRAS.	12	87	176	M-6595	105	109	107	N	R.R.K. COMBINESS, MADRAS.	17	4492.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297596	59	TRAILER OF CID RAJU	1971	120	3	66074	144.78	0x000065EE00000000	1971-06-12 00:00:00	SRI VITTAL PRODUCS & CO, MADRAS	12	94	0	M-6795	105	110	107	N	SRI VITTAL PRODUCS & CO, MADRAS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297597	49	JALA KANYAKA	1971	120	3	65796	4206.54	0x0000659700000000	1971-03-17 00:00:00	KALALAYA FILMS, MADRAS.	12	87	176	M-6594A	105	109	107	N	KALALAYA FILMS, MADRAS.	15	4206.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297598	49	PRADHIDWANI	1971	120	3	66075	4125.18	0x000065F000000000	1971-06-14 00:00:00	UPASAMA, MYSORE	12	87	176	M-6636	105	109	107	N	UPASAMA, MYSORE	15	4125.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297599	49	TRAILER OF ANUBHAVANGAL PAALICHAKAL	1971	120	3	66076	167.64	0x000065F000000000	1971-06-14 00:00:00	MANJILA FILMS, MADRAS	12	94	0	M-6797	105	110	107	N	MANJILA FILMS, MADRAS	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297600	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 50	1971	120	3	66077	305	0x000065F100000000	1971-06-15 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	91	0	M-6801	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297601	58	ANBUKKU ORU ANNAN	1971	120	3	66078	4468.06	0x000065F600000000	1971-06-20 00:00:00	SHRI NEELA NARAYANAN	12	87	176	M-6796	105	109	107	N	KARUNA FILMS, MADRAS	15	4468.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297602	71	DAREDA BUDEDI	1971	120	3	65797	3649.36	0x0000659700000000	1971-03-17 00:00:00	SHARAU PICTURES, MANGALORE.	12	87	176	M-6571A	105	109	107	N	SHARAU PICTURES, MANGALORE.	13	3649.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297603	49	ACHANDE BHARYA	1971	120	3	66079	4435.8	0x000065F700000000	1971-06-21 00:00:00	ASHOK PICTURES, MADRAS	12	87	176	M-6800	105	109	107	N	ASHOK PICTURES, MADRAS	16	4435.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297604	58	'TRAILER OF MAYAKKUM MOHINI'	1971	120	3	66102	97.53	0x0000662800000000	1971-08-09 00:00:00	SMT. A. KANAGAM	12	366	0	M-6815	105	110	107	N	A.K. FILMS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297605	59	BANGARU KUTUMBAM	1971	120	3	66080	4256.24	0x0000661500000000	1971-07-21 00:00:00	KECINENI MOVIES, MADRAS	12	87	176	M-6749	105	109	107	N	KECINENI MOVIES, MADRAS	15	4256.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297606	44	MAINSUNDAR HOON	1971	120	3	65798	4475.00	0x0000659800000000	1971-03-18 00:00:00	A.V.M. STUDIOS (P) LTD. MADRAS.	12	87	176	M-6583	105	109	107	N	A.V.M. STUDIOS (P) LTD. MADRAS.	18	4475.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297607	59	BHALE PAPA	1971	120	3	66081	4266.53	0x0000661800000000	1971-07-24 00:00:00	MISS K.VASANTHI	12	87	176	M-6746	105	109	107	N	SREE KALPANALAYA, MADRAS	16	4266.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297608	49	LANKA DHAHANAM	1971	120	3	65799	4409.22	0x0000659C00000000	1971-03-22 00:00:00	SHRI K.P.KOTTARAKARA	12	87	176	M-6602	105	109	107	N	GANESH PRODUCTIONS, MADRAS.	17	4409.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297609	59	BANGARU THALLI	1971	120	3	66082	5014.04	0x0000661B00000000	1971-07-27 00:00:00	CH.V.H.RAMAJOGAIAH	12	87	176	M-6793	105	109	107	N	BABU PICTURES, MADRAS	18	5014.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297610	49	'KARAKANA KADAL'	1971	120	3	66103	3999.63	0x0000662900000000	1971-08-10 00:00:00	SUPRIYA PICTURES, MADRAS	12	87	176	M-6828	105	109	107	N	SUPRIYA PICTURES, MADRAS	14	3999.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297611	45	JATHAKARATNA GUNDA JOYISA	1971	120	3	65800	4660.72	0x0000659D00000000	1971-03-23 00:00:00	SHRI B.PURUSHOTHAM RAO.	12	87	176	M-6578	105	109	107	N	REKHA & MURAH PICTURES, MADRAS.	18	4660.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297612	44	TRAILER OF PYAR KI KAHANI	1971	120	3	66083	60.96	0x0000661C00000000	1971-07-28 00:00:00	SHRI SUNDERLAL MAHATA & DHOONDY	12	94	0	M-6809	105	110	107	N	VIJAYALAKSHMI PICTURES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297613	49	'VIMOCHANA SAMARAM'	1971	120	3	66104	4194.64	0x0000662A00000000	1971-08-11 00:00:00	CHITRAKALALAYA, MADRAS	12	87	176	M-6820	105	109	107	N	CHITRAKALALAYA, MADRAS	15	4194.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297614	59	'MOSAGALLAKU MOSAGADU'	1971	120	3	66105	4508.90	0x0000662A00000000	1971-08-11 00:00:00	SREE PADMALAYA MOVIES, MADRAS	12	87	176	M-6819	105	109	107	N	SREE PADMALAYA MOVIES, MADRAS	18	4508.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297615	197	TRAILER OF PYAR KI KAHANI	1971	120	3	66084	60.96	0x0000661C00000000	1971-07-28 00:00:00	SHRI SUNDERLAL MAHATA & DHOONDY	12	94	0	M-6810	105	110	107	N	VIJAYALAKSHMI PICTURES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297616	49	ANUBHARANGAL PAALIC POOKAL	1971	120	3	66085	3654.24	0x0000661E00000000	1971-07-30 00:00:00	MANJILA FILMS, MADRAS	12	87	176	M-6798	105	109	107	N	MANJILA FILMS, MADRAS	14	3654.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297617	49	'SATHYAN'S TRAILOR'	1971	120	3	66106	304.80	0x0000662A00000000	1971-08-11 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	366	0	M-6832	105	110	107	N	UDAYA STUDIOS, ALLEPPEY	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297618	61	JOLLY BAR	1971	120	3	66086	22.46	0x0000661F00000000	1971-07-31 00:00:00	SHRI S.V.VENKATA ROMAN	12	366	0	M-6804	105	110	107	N	SATURN MOVIES, MADRAS	1	22.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297619	58	'MAGIZHCHI THARUM VALARCHIKKU' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	3	66107	30.48	0x0000662A00000000	1971-08-11 00:00:00	RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-6834	105	110	107	N	RADIO ADVERTISING SERVICES, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297620	45	THANDE MAKKALU	1971	120	3	66087	4572.86	0x0000662100000000	1971-08-02 00:00:00	SHRI L.V.PRASAD	12	87	176	M-6805	105	109	107	N	PRASAD PRODNS P LTD, MADRAS	17	4572.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297621	59	ADRUSHTA JATHAKUDU	1971	120	3	66088	4168.74	0x0000662100000000	1971-08-02 00:00:00	SHRI K.HEMAMBARADHARA RAO	12	87	176	M-6813	105	109	107	N	SUBHASHINI ART PICTURES, MADRAS	15	4168.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297622	44	'RAKHWALA'	1971	120	3	66108	4512.56	0x0000662B00000000	1971-08-12 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-6821	105	109	107	N	VENUS PICTURES, MADRAS	17	4512.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297623	49	SATYANI LAST SMILE	1971	120	3	66089	106.68	0x0000662100000000	1971-08-02 00:00:00	SUPRIYA PICTURES, MADRAS	12	366	0	M-6814	105	110	107	N	SUPRIYA PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297624	58	TRAILER OF BABU	1971	120	3	66204	122.00	0x0000668B00000000	1971-11-16 00:00:00	CINE BHARATH, MADRAS.	12	366	0	M-6982	105	110	107	N	CINE BHARATH, MADRAS.	1	122.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297625	59	'GUDHACHARI-115'	1971	120	3	66109	3992.88	0x0000663000000000	1971-08-17 00:00:00	CHAKRAVARTI CHITRALAYA PICTURES, MADRAS	12	87	176	M-6742	105	109	107	N	CHAKRAVARTI CHITRALAYA PICTURES, MADRAS	17	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297626	58	MOONDRU DEIVANGAL	1971	120	3	66090	4302.24	0x0000662100000000	1971-08-02 00:00:00	SREE BHUVANESWARI MOVIES, MADRAS	12	87	176	M-6778	105	109	107	N	SREE BHUVANESWARI MOVIES, MADRAS	16	4302.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297627	49	THE LAST JOURNEY OF A GREAT ACTOR	1971	120	3	66091	213.36	0x0000662300000000	1971-08-04 00:00:00	MANJILA FILMS, MADRAS	12	366	0	M-6799	105	110	107	N	MANJILA FILMS, MADRAS	1	213.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297628	58	'NAM IRUVAR NAM PERUVATHU IRUVAR'	1971	120	3	66110	365	0x0000663400000000	1971-08-21 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS	12	366	0	M-6855	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS	1	365	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297629	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 51	1971	120	3	66092	305	0x0000662300000000	1971-08-04 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	91	0	M-6817	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297630	44	TRAILER OF DUNIYA KYA JANE	1971	120	3	66205	83.81	0x0000668B00000000	1971-11-16 00:00:00	CHITHRALAYA PICTURES (P) LTD, MADRAS.	12	366	0	M-6983	105	110	107	N	CHITHRALAYA PICTURES (P) LTD, MADRAS.	1	83.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297631	58	THANGA GOPURAM	1971	120	3	66093	3996.55	0x0000662300000000	1971-08-04 00:00:00	SHRI P.L.MOHAN RAO	12	87	176	M-6802	105	109	107	N	MOHAN PRODUCTIONS, MADRAS	16	3996.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297632	58	'OOR NALA OZHIYANIN UTHAVIKARAM'	1971	120	3	66111	278	0x0000663400000000	1971-08-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	366	0	M-6857	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	278	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297633	59	TRAILER OF GHARANA DONGALU	1971	120	3	66206	91.44	0x0000668C00000000	1971-11-17 00:00:00	SUDARSANA PICTURES, MADRAS.	12	366	0	M-6917	105	110	107	N	SUDARSANA PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297634	58	IRULUM OLIYUM	1971	120	3	66094	4462.57	0x0000662400000000	1971-08-05 00:00:00	PRODUCERS COMBINES, MADRAS	12	87	176	M-6808	105	109	107	N	PRODUCERS COMBINES, MADRAS	16	4462.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297635	49	'PANCHAVANKAD'	1971	120	3	66112	4487.90	0x0000663600000000	1971-08-23 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-6833	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	16	4487.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297636	59	BHAGYAVANTHUDU	1971	120	3	66095	4907.92	0x0000662400000000	1971-08-05 00:00:00	SAGAR FILMS, MADRAS	12	87	176	M-6806	105	109	107	N	SAGAR FILMS, MADRAS	18	4907.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297637	59	'BOMMA BONUSA'	1971	120	3	66113	4865.52	0x0000663600000000	1971-08-23 00:00:00	ARUL FILMS, MADRAS	12	87	176	M-6829	105	109	107	N	ARUL FILMS, MADRAS	18	4865.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297638	58	THE BREAD WINNER  (TELUGU, KANNADA, MALAYALAM, HINDI, GUJARATHI, MARATHI & BENGALI)	1971	120	3	66207	30.48	0x0000668D00000000	1971-11-18 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-6921	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297639	49	AABHIJATHYAM	1971	120	3	66096	4527.81	0x0000662400000000	1971-08-05 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-6803	105	109	107	N	SREE RAJESH FILMS, MADRAS	16	4527.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297640	44	'DUNIYA KYA JANE'	1971	120	3	66114	3977.64	0x0000663600000000	1971-08-23 00:00:00	CHITRALAYA PICTURES (P) LTD., MADRAS	15	87	176	M-6854	105	109	107	N	CHITRALAYA PICTURES (P) LTD., MADRAS	15	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297641	58	ANNAI VELANKANNI	1971	120	3	66097	3686.55	0x0000662400000000	1971-08-05 00:00:00	SHRI K.THANKAPPAN	12	87	176	M-6811	105	109	107	N	GIRI MOVIES, MADRAS	14	3686.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297642	44	CHABUK SAWAR	1954	120	6	U-725/54-MUM	3391.81	0x00004D5400000000	1954-03-15 00:00:00	ASPI H. IRANI	12	87	176	B-388-MUM	105	109	107	N	SUPER PICTURES	12	3391.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297643	59	'BASTI BULBUL'	1971	120	3	66115	4020.60	0x0000663800000000	1971-08-25 00:00:00	SHRI RAAMA ARTS, MADRAS	12	87	176	M-6826	105	109	107	N	SHRI RAAMA ARTS, MADRAS	14	4020.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297644	58	THULLIYODUM PULLIMAAN	1971	120	3	66098	3748.43	0x0000662400000000	1971-08-05 00:00:00	NADARAJAN PICTURES, MADRAS	12	87	176	M-6812	105	109	107	N	NADARAJAN PICTURES, MADRAS	15	3748.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297645	58	PARRY'S SWEET ART HYGIENIC (TELUGU, KANNADA, MALAYALAM)	1971	120	3	66208	30.48	0x0000668D00000000	1971-11-18 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-6575A	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297646	45	'BHALE BHASKAR'	1971	120	3	66116	3947.16	0x0000663800000000	1971-08-25 00:00:00	SHRI RAMA ENTERPRISE, MADRAS	12	87	176	M-6830	105	109	107	N	SHRI RAMA ENTERPRISE, MADRAS	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297647	61	DON'T LIE	1954	120	6	U-726/54-MUM	296.26	0x00004D5400000000	1954-03-15 00:00:00	M.G.M.	12	363	0	B-882-MUM	105	110	108	N	M.G.M.	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297679	59	MONAGADOSTHUNNADU JAGRATHA	1972	120	3	66304	4372.35	0x000066BB00000000	1972-01-03 00:00:00	SHRI Y.V.RAO	12	87	176	M-7029	105	109	107	N	RAVI CHITRA FILMS, MADRAS	16	4372.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297648	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 52	1971	120	3	66099	305	0x0000662400000000	1971-08-05 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	91	0	M-6818	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297649	58	YAR KUTRAVALI?	1971	120	3	66209	3995.92	0x0000668D00000000	1971-11-18 00:00:00	MANGA FILMS, MADRAS.	12	87	176	M-6962	105	109	107	N	MANGA FILMS, MADRAS.	18	3995.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297650	58	'TAMIL NADU GOVERNMENT REGIONAL NEWS BULLETTIN NO.53'	1971	120	3	66117	305	0x0000663800000000	1971-08-25 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY DEPT., MADRAS	12	366	0	M-6856	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY DEPT., MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297651	58	AKILA INDIA SHIVAJI GANESAN RASIKAR MANDRAM THIRUCHY NATATHEY SHIVAJI GANESHAN 150TH THERAPU THIRUVIZA	1971	120	3	66100	303.27	0x0000662700000000	1971-08-08 00:00:00	MALLIYAM PRODUCTIONS, MADRAS	12	366	0	M-6825	105	110	107	N	MALLIYAM PRODUCTIONS, MADRAS	1	303.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297652	59	'PREMA NAGAR'	1971	120	3	66118	4835.96	0x0000663D00000000	1971-08-30 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-6847	105	109	107	N	M/S SURESH MOVIES, MADRAS	18	4835.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297653	59	TRAILER CHALAKIRAO KILACHIRAJA	1971	120	3	66210	121.92	0x0000668D00000000	1971-11-18 00:00:00	SHRI M.CHITTIBABU	12	366	0	M-6984	105	110	107	N	M.C.R. MOVIES, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297654	61	GRAND PA CALLED IT ART	1954	120	6	U-727/54-MUM	270.35	0x00004D5400000000	1954-03-15 00:00:00	M.G.M.	12	363	0	B-878-MUM	105	110	108	N	M.G.M.	1	270.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297655	58	'JAWA ARUVADAI'	1971	120	3	66119	329.18	0x0000663E00000000	1971-08-31 00:00:00	T.L.OSBORN EVANGELISTIC ASSOCIATION, OKLAHOMA, USA	12	366	0	M-6831	105	110	108	N	REV. MANUEL FERNANDO	1	329.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297656	58	RAMU & CO	1971	120	3	66211	7.00	0x0000668D00000000	1971-11-18 00:00:00	SHRI V. RAJAGOPAL	12	366	0	M-6986	105	110	107	N	SHRI V. RAJAGOPAL	1	7.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297657	59	'TRADE GROUP'	1971	120	3	66120	115.23	0x0000663E00000000	1971-08-31 00:00:00	SHRI V.V.RADHA KRISHNA	12	366	0	M-6822	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIANAGRAM-2	1	115.23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297658	51	RAJA SHRIYAL	1954	120	6	U-728/54-MUM	2977.28	0x00004D5400000000	1954-03-15 00:00:00	ECDAY PICTURES	12	87	176	B-922-MUM	105	109	107	N	RAJ PICTURES	11	2977.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297659	58	RAMU & CO	1971	120	3	66212	7.00	0x0000668D00000000	1971-11-18 00:00:00	SHRI V. RAJAGOPAL	12	366	0	M-6987	105	110	107	N	SHRI V. RAJAGOPAL	1	7.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297660	60	FASHION	1954	120	6	U-729/54-MUM	3349.44	0x00004D5400000000	1954-03-15 00:00:00	FAZLI BROTHERS	15	87	176	B-906-MUM	105	109	107	N	FAZLI BROTHERS	15	3349.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297661	58	'MAYAKKUM MOHINI'	1971	120	3	66121	3657.60	0x0000663F00000000	1971-09-01 00:00:00	SMT.A. KANAGAM	12	87	176	M-6816	105	109	107	N	A.K. FILMS, MADRAS	15	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297662	49	VIDYARTHIKALE ITHILEY ITHILEY	1971	120	3	66301	3323.54	0x000066AE00000000	1971-12-21 00:00:00	MEHBOOB MOVIES, MADRAS	12	87	176	M-7010	105	109	107	N	MEHBOOB MOVIES, MADRAS	12	3323.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297663	58	RAJAMANI ENTERPRISES	1971	120	3	66213	7.00	0x0000668D00000000	1971-11-18 00:00:00	SHRI V. RAJAGOPAL	12	366	0	M-6988	105	110	107	N	SHRI V. RAJAGOPAL	1	7.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297664	44	BEDAPAR	1954	120	6	U-730/54-MUM	3221.12	0x00004D5400000000	1954-03-15 00:00:00	JAY PICTURES	12	87	176	B-491-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3221.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297665	45	'TRAILER OF CRANTHI VEERA'	1971	120	3	66122	59.73	0x0000664000000000	1971-09-02 00:00:00	SHRI RAMA ENTERPRISE, MADRAS	12	366	0	M-6862	105	110	107	N	SHRI RAMA ENTERPRISE, MADRAS	1	59.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297666	59	RYTHU KUTUMBAM	1971	120	3	66214	4729.29	0x0000668E00000000	1971-11-19 00:00:00	NAVABHARATH MOVIES, HYDERABAD.	12	87	176	M-6980	105	109	107	N	NAVABHARATH MOVIES, HYDERABAD.	17	4729.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297667	59	BULLEMMA KI BULLODU	1971	120	3	66302	4552.51	0x000066B800000000	1971-12-31 00:00:00	SRI RAMANA CHITRA, MADRAS	12	87	176	M-7011	105	109	107	N	SRI RAMANA CHITRA, MADRAS	18	4552.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297668	51	BHAKTA DAMAJI	1954	120	6	U-731/54-MUM	3336.03	0x00004D5400000000	1954-03-15 00:00:00	NEW HOUSE PICTURES	12	87	176	B-900-MUM	105	109	107	N	RAJKAMAL KALAMANDIR	11	3336.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297669	49	'SREE AYYAPPAN'S KODI ARCHANA'	1971	120	3	66123	45.72	0x0000664000000000	1971-09-02 00:00:00	TRAVANCORE  DEVASWARN BOARD, TRIVANDRUM	12	366	0	M-6860	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297670	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 58	1971	120	3	66215	305	0x0000668E00000000	1971-11-19 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-6989	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297671	45	SIPAI RAMU	1971	120	3	66303	4644.72	0x000066B800000000	1971-12-31 00:00:00	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE	12	87	176	M-7034	105	109	107	N	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE	18	4644.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297672	44	MA BAP KI LAJ	1954	120	6	U-732/54-MUM	3217.77	0x00004D5400000000	1954-03-15 00:00:00	HIND PICTURES	12	87	176	B-543-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO	11	3217.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297673	49	'THAPASWINI'	1971	120	3	66124	3590.58	0x0000664000000000	1971-09-02 00:00:00	SHRI P.I. MOHAMMED KASSIM	12	87	176	M-6858	105	109	107	N	SONI PICTURES, MADRAS	12	3590.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297674	44	TOOFAN QUEEN	1954	120	6	U-733/54-MUM	3209.84	0x00004D5400000000	1954-03-15 00:00:00	NANUBHAI BHAT	12	87	176	B-972-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	13	3209.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297675	44	VISHWAS	1954	120	6	U-734/54-MUM	3350.66	0x00004D5400000000	1954-03-15 00:00:00	WADIA MOVIETONE	15	87	176	B-982-MUM	105	109	107	N	WADIA MOVIETONE	12	3350.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297676	59	RICKSHAW RANADU	1971	120	3	66216	4783.23	0x0000668E00000000	1971-11-19 00:00:00	SRI VITTAL & SALAM RAJKUMAR FILMS, MADRAS.	12	87	176	M-6979	105	109	107	N	SRI VITTAL & SALAM RAJKUMAR FILMS, MADRAS.	18	4783.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297677	58	'AATCHI PEEDAM'	1971	120	3	66125	3962.40	0x0000664200000000	1971-09-04 00:00:00	SHRI NARAYASWAMI & MANICKKAM	12	87	176	M-6859	105	109	107	N	M.G.N PRODUCTIONS, MADRAS	17	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297678	58	'PUDHIYA VAZHKAI'	1971	120	3	66126	4248.48	0x0000664400000000	1971-09-06 00:00:00	SHRI C.SUNDARAM	12	87	176	M-6861	105	109	107	N	BABU MOVIES, MADRAS	16	4248.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297680	61	'DR.D.V.GUNDAPPA'	1971	120	3	66127	537.96	0x0000664700000000	1971-09-09 00:00:00	SHRI M.V.KRISHNASWAMY, BANGALORE	12	366	0	M-6792	105	110	107	N	SHRI M.V.KRISHNASWAMY, BANGALORE	2	537.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297681	58	RAANI YAAR KULANDAI	1972	120	3	66305	3856.32	0x000066BB00000000	1972-01-03 00:00:00	JUPITER ART MOVIES, MADRAS	12	87	176	M-7083	105	109	107	N	JUPITER ART MOVIES, MADRAS	15	3856.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297682	45	NAARI MUNIDARE MAARI	1972	120	3	66306	4440.66	0x000066BE00000000	1972-01-06 00:00:00	BHARANI CHITRA, MYSORE	12	87	176	M-7087	105	109	107	N	BHARANI CHITRA, MYSORE	16	4440.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297683	45	FARMER'S FRIENDS	1971	120	3	66221	204.00	0x0000669300000000	1971-11-24 00:00:00	DESIGN AND PRINT SERVICE, BOMBAY.	12	366	0	M-6954	105	110	107	N	DESIGN AND PRINT SERVICE, BOMBAY.	2	204.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297684	58	ORU THAI MAKKAL	1971	120	3	66222	3994.09	0x0000669300000000	1971-11-24 00:00:00	DESIGN AND PRINT SERVICE, BOMBAY.	12	87	176	M-6988A	105	109	107	N	DESIGN AND PRINT SERVICE, BOMBAY.	15	3994.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297685	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO;54'	1971	120	3	66128	305	0x0000664800000000	1971-09-10 00:00:00	DIRECTOR OF INFORMARION AND PUBLICITY, MADRAS	12	366	0	M-6866	105	110	107	N	DIRECTOR OF INFORMARION AND PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297686	58	GOVT OF MADRAS REGL NEWS REEL BULLETEIN NO 62	1972	120	3	66307	305	0x000066BF00000000	1972-01-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7042	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297687	70	M.S.A	1971	120	3	66223	13.71	0x0000669300000000	1971-11-24 00:00:00	TELMARK PRODUCTIONS (P) LTD SYNDREY, AUSTRALIA.	12	366	0	M-6987A	105	110	108	N	MALAYSIA SINGAPORE AIRLINES LTD, MADRAS.	1	13.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297688	44	'TRAILER OF LAKHON ME EK'	1971	120	3	66129	78.49	0x0000664B00000000	1971-09-13 00:00:00	VASAN PUBLICATIONS (P) LTD., MADRAS	12	366	0	M-6871	105	110	107	N	VASAN PUBLICATIONS (P) LTD., MADRAS	1	78.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297689	58	NALLA THUVAKKAM  (TELUGU, KANNADA, MALAYALAM)	1971	120	3	66224	29.87	0x0000669400000000	1971-11-25 00:00:00	DURGA KHOTE PRODUCTIONS., BOMBAY.	12	366	0	M-6993	105	110	107	N	DURGA KHOTE PRODUCTIONS., BOMBAY.	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297690	59	ATTHAMU DIDDINA KODALU	1972	120	3	66308	4643	0x000066C400000000	1972-01-12 00:00:00	GOLDEN PICTURES, MADRAS	12	87	176	M-7089	105	109	107	N	GOLDEN PICTURES, MADRAS	17	4643	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297691	61	'CINEMICROGRAPHY OF SOLID PROPELLANT COMBUSTION'	1971	120	3	66130	120	0x0000664D00000000	1971-09-15 00:00:00	OFFICE NATIONAL DETUDES ET DE RECHARCHES AEROPATIATES (ONERA), FRANCE	12	366	0	M-6648	105	110	108	N	SPACE SCIENCE & TECHNOLOGY CENTRE, TRIVANDRUM	1	120	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297692	58	KANNA NALAMA	1972	120	3	66309	4325.11	0x000066C400000000	1972-01-12 00:00:00	SHRI MUTHIAH AND ARUNA CHALAM	12	87	176	M-7085	105	109	107	N	RATHNASAPAPATHI FILMS, MADRAS	16	4325.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297693	61	'VISUALIZATION OF THE COMBUSTION OF A SOLID PROPELLANT GRAIN INSIDE A ROCKET'	1971	120	3	66131	131	0x0000664D00000000	1971-09-15 00:00:00	OFFICE NATIONAL DETUDES ET DE RECHARCHES AERO SPATIALES (ONERA) FRANCE	12	366	0	M-6649	105	110	107	N	SPACE SCIENCE & TECHNOLOGY CENTRE, TRIVANDRUM	1	131	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297694	44	TRAILER OF GANGA TERPAM AMRIT.	1971	120	3	66225	91.13	0x0000669400000000	1971-11-25 00:00:00	SHRI VIRENDHA SIMHA	12	366	0	M-7002	105	110	107	N	PRAGAT CHITRA INTERNATIONAL, MADRAS.	1	91.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297695	61	'COMBUSTION IN HYBRID ROCKET CHAMBERS'	1971	120	3	66132	158	0x0000664D00000000	1971-09-15 00:00:00	OFFICE NATIONAL DETUDES ET DE RECHARCHES AERO SPATIALES (ONERA) FRANCE	12	366	0	M-6650	105	110	108	N	SPACE SCIENCE & TECHNOLOGY CENTRE, TRIVANDRUM	1	158	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297696	61	'RENDEZ - VONS WITH MOON SHADOW'	1971	120	3	66133	150	0x0000664D00000000	1971-09-15 00:00:00	OFFICE NATIONAL DETUDES ET DE RECHARCHES AERO SPATIALES (ONERA) FRANCE	12	366	0	M-6651/A	105	110	108	N	SPACE SCIENCE OF TECHNOLOGY CENTRE, TRIVANDRUM	1	150	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297697	61	'COMBUSTION VISUALIZATION IN HYBRID ROCKETS'	1971	120	3	66134	189	0x0000664D00000000	1971-09-15 00:00:00	OFFICE NATIONAL DETUDES ET DE RECHARCHES AERO SPATIALES (ONERA) FRANCE	12	366	0	M-6652	105	110	108	N	SPACE SCIENCE & TECHNOLOGY CENTRE, TRIVANDRUM	1	189	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297698	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 59	1971	120	3	66226	305.00	0x0000669400000000	1971-11-25 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7006	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297699	59	'NAA THAMMUDU'	1971	120	3	66135	4417.46	0x0000664D00000000	1971-09-15 00:00:00	SHRI S.BHASKARA RAO	12	87	176	M-6827	105	109	107	N	S.B.R. PICTURES, MADRAS	15	4417.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297700	59	TRAILER OF ANDAM KOSAM PANDEM	1971	120	3	66227	89.93	0x0000669400000000	1971-11-25 00:00:00	SHRI Y.V.KRISHNAIAH	12	366	0	M-6997	105	110	107	N	HRISHIKES PICTURES, MADRAS.	1	89.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297701	45	JANMA RAHASYA	1972	120	3	66310	4136.73	0x000066C500000000	1972-01-13 00:00:00	SHRIKANTH & SHRIKANT ENTERPRISES, MADRAS	12	87	176	M-7090	105	109	107	N	SHRIKANTH & SHRIKANT ENTERPRISES, MADRAS	15	4136.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297702	44	'EK NARI EK BRAHMACHARI'	1971	120	3	66136	4307.14	0x0000664E00000000	1971-09-16 00:00:00	SHRI P.GANGHADHARA RAO	12	87	176	M-6849	105	109	107	N	JOTHEE NAVSHAKTHEE COMBINES, MADRAS	15	4307.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297703	61	MAGIC PATHWAYS	1971	120	3	66228	219.45	0x0000669500000000	1971-11-26 00:00:00	BETTER VISITION INSTITUTE, INC. USA	12	366	0	M-6926	105	110	107	N	MADRAS OPTEIANS ASSOCIATION, MADRAS.	1	219.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297704	58	ENNA MUDALALI SOWKKIYAMA	1972	120	3	66311	4213.62	0x000066C900000000	1972-01-17 00:00:00	AMMA PRODUCTIONS, MADRAS	12	87	176	M-7070	105	109	107	N	AMMA PRODUCTIONS, MADRAS	17	4213.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297705	45	'BHALE ADRUSHTAVO ADRUSHTA'	1971	120	3	66137	4757.31	0x0000664E00000000	1971-09-16 00:00:00	RAGHUVANDAM MOVIES, MYSORE	12	87	176	M-6864/A	105	109	107	N	RAGHUVANDAM MOVIES, MYSORE	18	4757.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297706	61	'PRESCRIPTION FOR LIFE'	1971	120	3	66138	329.18	0x0000665000000000	1971-09-18 00:00:00	BENDALIER FILMS, INC., USA	12	366	0	M-6846	105	110	108	N	MECHNICAL DIAGNASTIC LABORATORY AND ARTIFICIAL KIDNEY CENTRE, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297707	61	ELECTRO MAGNETIC WAVES PART I	1971	120	3	66229	274.31	0x0000669500000000	1971-11-26 00:00:00	SOUND SERVICE LTD, LONDON.	12	366	0	M-6943	105	110	107	N	HINDUSTAN AERONAUTIES LTD, MADRAS.	1	274.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297708	58	UNGAL NANMAIKAGA	1972	120	3	66312	121.92	0x000066CB00000000	1972-01-19 00:00:00	UNISO ENTERPRISES, MADRAS	12	366	0	M-7094	105	110	107	N	UNISO ENTERPRISES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297709	61	ELECTRO MAGNETIC WAVES PART II	1971	120	3	66230	219.45	0x0000669500000000	1971-11-26 00:00:00	SOUND SERVICE LTD, LONDON.	12	366	0	M-6944	105	110	107	N	HINDUSTAN AERONAUTIES LTD, MADRAS.	1	219.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297710	44	'TRAILER OF GOA MEIN CID 999'	1971	120	3	66139	26.20	0x0000665000000000	1971-09-18 00:00:00	MANTHRALAYA MOVIES, MADRAS	12	366	0	M-6868	105	110	107	N	MANTHRALAYA MOVIES, MADRAS	1	26.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297711	49	NINGALUDE NANMAIKU	1972	120	3	66313	121.92	0x000066CB00000000	1972-01-19 00:00:00	UNISO ENTERPRISES, MADRAS	12	366	0	M-7095	105	110	107	N	UNISO ENTERPRISES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297712	61	MODERN MAGNATIC MATERIALS	1971	120	3	66231	197.50	0x0000669500000000	1971-11-26 00:00:00	SOUND SERVICE LTD, LONDON.	12	366	0	M-6946	105	110	107	N	HINDUSTAN AERONAUTIES LTD, MADRAS.	1	197.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297713	45	'MALATHI MADHAVA'	1971	120	3	66140	4547.61	0x0000665400000000	1971-09-22 00:00:00	PADMINI PICTURES, BANGALORE	12	87	176	M-6867	105	109	107	N	PADMINI PICTURES, BANGALORE	17	4547.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297714	59	MEE MANCHIKOSAM	1972	120	3	66314	121.92	0x000066CB00000000	1972-01-19 00:00:00	UNISO ENTERPRISES, MADRAS	12	366	0	M-7096	105	110	107	N	UNISO ENTERPRISES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297715	61	SOMETHING BIG IN MICROCIRCUITS	1971	120	3	66232	274.31	0x0000669500000000	1971-11-26 00:00:00	SOUND SERVICE LTD, LONDON.	12	366	0	M-6947	105	110	107	N	HINDUSTAN AERONAUTIES LTD, MADRAS.	1	274.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297716	45	NIMMA KSHEMKAGE	1972	120	3	66315	121.92	0x000066CB00000000	1972-01-19 00:00:00	UNISO ENTERPRISES, MADRAS	12	366	0	M-7097	105	110	107	N	UNISO ENTERPRISES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297717	49	'MARUNATTIL ONE MALAYAH'	1971	120	3	66141	3941.32	0x0000665400000000	1971-09-22 00:00:00	JAIN MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-6873	105	109	107	N	JAIN MARUTHY PRODUCTIONS, MADRAS	15	3941.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297718	44	AMAR RAJ	1954	120	6	U-735/54-MUM	3883.45	0x00004D5400000000	1954-03-15 00:00:00	WADIA MOVIETONE	15	87	176	B-983-MUM	105	109	107	N	WADIA MOVIETONE	15	3883.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297719	59	SRI KRISHNA-SATYA	1971	120	3	66233	5527.54	0x0000669500000000	1971-11-26 00:00:00	SHRI N. TRIVIKRAMA RAO.	12	87	176	M-6967	105	109	107	N	INTERCONTINENTAL FILMS DISTRIBUTIONS, MADRAS.	21	5527.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297720	61	'WORLD'S NUMBER ONE' (ENGLISH, TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	3	66142	30	0x0000665500000000	1971-09-23 00:00:00	SHRI ZUL VELLANI	12	366	0	M-6875	105	110	107	N	AVM STUDIOS (P) LTD., MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297721	61	TRIMPH OF YOUTH	1954	120	6	U-736/54-MUM	1812.03	0x00004D5600000000	1954-03-17 00:00:00	SOVEXPORT FILMS	12	364	0	B-944-MUM	105	110	108	N	DIAMOND PICTURES	6	1812.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297722	58	'AATHI PARASAKTHI'	1971	120	3	66143	4808.37	0x0000665500000000	1971-09-23 00:00:00	CHITRA PRODUCTIONS, MADRAS	12	87	176	M-6869	105	109	107	N	CHITRA PRODUCTIONS, MADRAS	18	4808.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297723	59	TRAILER OF JAMES BAND 777	1971	120	3	66234	94.48	0x0000669500000000	1971-11-26 00:00:00	MAYUR MOVIES, MADRAS.	12	366	0	M-7011A	105	110	107	N	MAYUR MOVIES, MADRAS.	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297724	44	GOLIBAR	1954	120	6	U-737/54-MUM	4063.89	0x00004D5600000000	1954-03-17 00:00:00	PARAMOUNT MOVIETONE	12	87	176	B-618-MUM	105	109	107	N	PARAMOUNT FILM CO.	14	4063.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297725	49	'INQUILAB ZINDABAAD'	1971	120	3	66144	4058	0x0000665500000000	1971-09-23 00:00:00	SHRI K.S.R. MURTHY	12	87	176	M-6872	105	109	107	N	CHITRANJAH FILMS, MADRAS	14	4058	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297726	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:55'	1971	120	3	66145	305	0x0000665600000000	1971-09-24 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	366	0	M-6896	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297727	58	SREE AYYAPPA KODI ARCHANA	1971	120	3	66235	45.72	0x0000669600000000	1971-11-27 00:00:00	TRAVANCORE DEVASAN BOARD TRIVANDRUM.	12	366	0	M-7012	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297728	58	'EZHDHUM SUKATHISKU' (NAVY FOUNTAIN PEN)	1971	120	3	66146	34.00	0x0000665900000000	1971-09-27 00:00:00	GOPI CINE ARTS, MADRAS	12	366	0	M-6885	105	110	107	N	GOPI CINE ARTS, MADRAS	1	34.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297729	59	SABHASH VADINA	1972	120	3	66316	4298.9	0x000066D100000000	1972-01-25 00:00:00	SRIKANTH PRODUCTIONS, MADRAS	12	87	176	M-7093	105	109	107	N	SRIKANTH PRODUCTIONS, MADRAS	16	4298.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297730	44	'TRAILER OF RAKHWALA'	1971	120	3	66147	93.57	0x0000665900000000	1971-09-27 00:00:00	VENUS PICTURES, MADRAS	12	366	0	M-6886	105	110	107	N	VENUS PICTURES, MADRAS	1	93.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297731	59	ADHIKA RAKSHANA (KANNADA)	1971	120	3	66236	24.38	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7014	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297732	44	MIDNIGHT MAN	1954	120	6	U-738/54-MUM	4536.33	0x00004D5600000000	1954-03-17 00:00:00	PARAMOUNT PICTURES	12	87	176	B-624-MUM	105	109	107	N	PARAMOUNT FILMS OF INDIA LTD.	14	4536.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297733	58	'SIRWARGAL SIRUWARGALAY' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	3	66148	30.48	0x0000665900000000	1971-09-27 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-6892	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297734	58	AVEDAM (KANNADA)	1971	120	3	66237	24.38	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7016	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297735	49	'VIVAHA SAMMANAM'	1971	120	3	66149	4560	0x0000665D00000000	1971-10-01 00:00:00	ANINA PRODUCTIONS, MADRAS	12	87	176	M-6874	105	109	107	N	ANINA PRODUCTIONS, MADRAS	17	4560	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297736	44	ALLADIN AND WONDERFUL LAMP	1954	120	6	739/54-MUM	4486.45	0x00004D5600000000	1954-03-17 00:00:00	IANDIAN LIBERTY PICTURES	12	367	176	B-621-MUM	105	109	107	N	PARAMOUNT FILM CO.	14	4486.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297737	49	ERNAKULAM JUNCTION	1971	120	3	66238	3579.43	0x0000669800000000	1971-11-29 00:00:00	SHRI A.RAGHUNATH.	12	87	176	M-6972	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD.	13	3579.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297738	44	SON OF ALLADIN	1954	120	6	U-740/54-MUM	4124.85	0x00004D5600000000	1954-03-17 00:00:00	INDIAN LIBERTY PICTURES	12	367	176	B-619-MUM	105	109	107	N	PARAMOUNT FILM CO.	14	4124.85	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297739	44	RESHMI SARI	1954	120	6	U-741/54-MUM	3961.48	0x00004D5600000000	1954-03-17 00:00:00	PARAMOUNT MOVIETONE	15	87	176	B-623-MUM	105	109	107	N	PARAMOUNT FILM CO.	13	3961.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297740	59	'CHINNANANTI SNEHITHULU'	1971	120	3	66150	4876.49	0x0000665D00000000	1971-10-01 00:00:00	DVS PRODUCTIONS, MADRAS	12	87	176	M-6884	105	109	107	N	DVS PRODUCTIONS, MADRAS	18	4876.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297741	49	BAALYA BATHIGNY	1971	120	3	66239	4206.85	0x0000669800000000	1971-11-29 00:00:00	JAYA VIJAYEE PICTURES, MADRAS,	12	87	176	M-6899	105	109	107	N	JAYA VIJAYEE PICTURES, MADRAS,	16	4206.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297742	44	HIND MAIL	1954	120	6	U-742/54-MUM	3423.20	0x00004D5600000000	1954-03-17 00:00:00	MOHAN PICTURES	12	87	176	B-980-MUM	105	109	107	N	RAMNIKLALA MOHANLAL & CO.	12	3423.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297743	59	'CHELLELI KAPURAM'	1971	120	3	66151	4821	0x0000666000000000	1971-10-04 00:00:00	SHRI B.KRISHNASWAMY & A. SURYANARYANA	12	87	176	M-6865	105	109	107	N	ANURUTHA FILMS, MADRAS	17	4821	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297744	59	JAMES BAND 777	1971	120	3	66240	3944.78	0x0000669900000000	1971-11-30 00:00:00	MAYUR MOVIES, MADRAS.	12	368	176	M-6963	105	109	107	N	MAYUR MOVIES, MADRAS.	15	3944.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297745	58	'BABU'	1971	120	3	66152	4867	0x0000666100000000	1971-10-05 00:00:00	CINE BHARATH, MADRAS	12	87	176	M-6898	105	109	107	N	CINE BHARATH, MADRAS	17	4867	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297746	44	SHRAVAN KUMAR	1954	120	6	U-743/54-MUM	3323.84	0x00004D5600000000	1954-03-17 00:00:00	MURLI MOVIETONE	12	87	176	B-359-MUM	105	109	107	N	MURLI MOVIETONE	14	3323.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297747	59	ANDAM KOSAM PANDAM	1971	120	3	66241	3988.36	0x0000669900000000	1971-11-30 00:00:00	SHRI Y.V.KRISHNAIAH	12	87	176	M-6998	105	109	107	N	HRISHIKES PICTURES, MADRAS.	17	3988.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297748	58	'MIRUGA(S)SALAI KATHAI' (TAMIL, TELUGU, KANNDA & MALAYALAM)	1971	120	3	66153	30.48	0x0000666300000000	1971-10-07 00:00:00	CINERAD COMMUNICATIONS, BOMBAY	12	366	0	M-6903	105	110	107	N	CINERAD COMMUNICATIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297749	58	SABASH LALITHA	1972	120	3	66317	3990.96	0x000066D100000000	1972-01-25 00:00:00	SALEM SHUNMUGA FILMS, SALEM	12	87	176	M-7091	105	109	107	N	SALEM SHUNMUGA FILMS, SALEM	15	3990.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297750	58	'MIRUGAKKATCHI SAALAIYIL ORU NAAL' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	3	66154	30.48	0x0000666300000000	1971-10-07 00:00:00	CINERAD COMMUNICATIONS, BOMBAY	12	366	0	M-6907	105	110	107	N	CINERAD COMMUNICATIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297751	58	KALAIMAN SPECIAL TOBACCO	1972	120	3	66318	30.48	0x000066D400000000	1972-01-28 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7113	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297752	59	PAGA BATTINA PADUCH	1971	120	3	66242	4312.32	0x0000669A00000000	1971-12-01 00:00:00	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	12	87	176	M-6999	105	109	107	N	SHREE PRODUCTIONS, MADRAS.	16	4312.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297753	58	SRI MURUGAVILAS SEEVAL	1972	120	3	66319	30.48	0x000066D400000000	1972-01-28 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7114	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297754	58	'MUZHUMAIYANA OOTTAM PERA HORLICKS' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1971	120	3	66155	30.48	0x0000666300000000	1971-10-07 00:00:00	CINERAD COMMUNICATIONS, BOMBAY	12	366	0	M-6911	105	110	107	N	CINERAD COMMUNICATIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297755	44	TRAILER OF REVOLUER RAO	1971	120	3	66243	85.59	0x0000669B00000000	1971-12-02 00:00:00	CONTINENTAL FILMS, BANGALORE.	12	366	0	M-7019	105	110	107	N	CONTINENTAL FILMS, BANGALORE.	1	85.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297756	45	'PRATHIDHAVANI'	1971	120	3	66156	4546.57	0x0000666700000000	1971-10-11 00:00:00	ANUPAM MOVIES, MADRAS	12	87	176	M-6889	105	109	107	N	ANUPAM MOVIES, MADRAS	16	4546.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297757	58	BHARATH SOODAM	1972	120	3	66320	30.48	0x000066D400000000	1972-01-28 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7115	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297758	44	BHAKTA PRAHAD	1954	120	6	U-744/54-MUM	3351.27	0x00004D5600000000	1954-03-17 00:00:00	VISHNU CINETONE	12	87	176	B-601-594-MUM	105	109	107	N	S-FILMS	13	3351.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297759	59	'JAGATH JENTREELU'	1971	120	3	66157	3943.19	0x0000666800000000	1971-10-12 00:00:00	SHRI P. EKAMBARESWARA RAO & RAGHAVA	12	87	176	M-6891	105	109	107	N	FALGUNA PRODUCTIONS, MADRAS	18	3943.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297760	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:56'	1971	120	3	66158	305	0x0000666900000000	1971-10-13 00:00:00	DIRECTOR OF INFORMATION  OF PUBLICITY, MADRAS	12	366	0	M-6918	105	110	107	N	DIRECTOR OF INFORMATION  OF PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297761	61	'MORAL RESPONSIBILITY OF SAFETY'	1971	120	3	66159	65.83	0x0000666A00000000	1971-10-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON'	12	366	0	M-6851	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	65.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297762	61	'READING A THREE VIEW DRAWING'	1971	120	3	66160	109.72	0x0000666A00000000	1971-10-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON	12	366	0	M-6852	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297763	61	'ELECTRON THEORY'	1971	120	3	66161	54.86	0x0000666A00000000	1971-10-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON	12	366	0	M-6853	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297764	58	'NEERUM NERUPPUM'	1971	120	3	66162	4520.20	0x0000666A00000000	1971-10-14 00:00:00	NEO MANIJEH CINE PRODUCTIONS, MADRAS	12	87	176	M-6850	105	109	107	N	NEO MANIJEH CINE PRODUCTIONS, MADRAS	17	4520.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297765	58	'VEETTUKKU ORU PILLAI'	1971	120	3	66163	3996	0x0000666A00000000	1971-10-14 00:00:00	RAMAN PICTURES, MADRAS	12	87	176	M-6890	105	109	107	N	RAMAN PICTURES, MADRAS	16	3996	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297766	45	UTTARA DAKSHINA	1972	120	3	66321	4267.2	0x000066D400000000	1972-01-28 00:00:00	SMT UMA SADASHIV	12	87	176	M-7104	105	109	107	N	MINI MOVIES, BANGALORE	15	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297767	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 63	1972	120	3	66322	305	0x000066D400000000	1972-01-28 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7116	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297768	58	'THE POWER OF POTASH' (TAMIL & HINDI)	1971	120	3	66164	281.93	0x0000666C00000000	1971-10-16 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-6922	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	281.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297769	58	KATHALIKKA VAANGA	1972	120	3	66323	4258.98	0x000066D700000000	1972-01-31 00:00:00	COMEDY PICTURES, MADRAS	12	87	176	M-7105	105	109	107	N	COMEDY PICTURES, MADRAS	16	4258.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297770	58	SUVAIYUL SUVAI	1972	120	3	66324	9.14	0x000066D700000000	1972-01-31 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-7099	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297771	58	SANGIN PERUMAI	1972	120	3	66325	9.14	0x000066D700000000	1972-01-31 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-7100	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297772	61	'TEMPLES OF KERALA AND KANYAKUMARI'	1971	120	3	66165	498.06	0x0000667000000000	1971-10-20 00:00:00	URVASI FILM SOCIETY, TRIVANDRUM	12	366	0	M-6620/A	105	110	107	N	URVASI FILM SOCIETY, TRIVANDRUM	2	498.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297773	58	WORIUR JAVULI	1972	120	3	66326	9.14	0x000066D700000000	1972-01-31 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-7101	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297774	49	LACTURITA	1972	120	3	66327	9.14	0x000066D700000000	1972-01-31 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-7102	105	110	107	N	CHRISTOPHER'S, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297775	49	AARADI MANNINTE JANNI	1972	120	3	66328	4344.64	0x000066D900000000	1972-02-02 00:00:00	JANANI FILMS, MADRAS	12	87	176	M-7121	105	109	107	N	JANANI FILMS, MADRAS	15	4344.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297776	61	'KERALA PANAROMA WITH KANYAKUMARI'	1971	120	3	66166	563.88	0x0000667000000000	1971-10-20 00:00:00	URVASI FILMS, SOCIETY, TRIVANDRUM	12	366	0	M-6621/A	105	110	107	N	URVASI FILMS, SOCIETY, TRIVANDRUM	2	563.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297777	44	SANJOG	1972	120	3	66329	4427.3	0x000066DA00000000	1972-02-03 00:00:00	GEMINI ARTS P LTD, MADRAS	12	87	176	M-7119	105	109	107	N	GEMINI ARTS P LTD, MADRAS	16	4427.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297778	59	'RAMALAYAM'	1971	120	3	66167	4696.37	0x0000667000000000	1971-10-20 00:00:00	SHRI K.A.PRABHAKAR	12	87	176	M-6920	105	109	107	N	RAMA VIJETA FILMS, MADRAS	18	4696.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297779	49	PANI MUDAKKU	1972	120	3	66330	3558.57	0x000066DA00000000	1972-02-03 00:00:00	SHRI M.B.PISHARODY AND P.N.MENON	12	87	176	M-7068	105	109	107	N	MENON PRODUCTIONS, MADRAS	12	3558.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297780	49	TRAILER OF PANIMUDAKKU	1972	120	3	66331	60.86	0x000066DA00000000	1972-02-03 00:00:00	SHRI M.B.PISHARODY AND P.N.MENON	12	94	0	M-7108	105	110	107	N	MENON PRODUCTIONS, MADRAS	1	60.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297781	59	'SRI KRISHNA DEVARAYEAL'	1971	120	3	66168	4660.39	0x0000667000000000	1971-10-20 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-6915	105	109	107	N	PADMINI PICTURES, MADRAS	18	4660.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297782	58	THIKKUTTERIYATHA KATTIL	1972	120	3	66332	3854.5	0x000066DB00000000	1972-02-04 00:00:00	RAMKUMAR FILMS, MADRASQ	12	87	176	M-7111	105	109	107	N	RAMKUMAR FILMS, MADRAS	14	3854.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297783	59	MOHAMMAD-BIN-TUGLAK	1972	120	3	66333	4804.64	0x000066DC00000000	1972-02-05 00:00:00	CHALANA CHITRA, MADRAS	12	87	176	M-7110	105	109	107	N	CHALANA CHITRA, MADRAS	17	4804.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297784	59	'TRAILER OF SRI KRISHNA DEVARAYALU'	1971	120	3	66169	106.68	0x0000667000000000	1971-10-20 00:00:00	PADMINI PICTURES, MADRAS	12	366	0	M-6933	105	110	107	N	SUNDARAM MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297785	59	AMMA MAATA	1972	120	3	66334	4871.3	0x000066DC00000000	1972-02-05 00:00:00	SHRI G.V.S.RAJU	12	87	176	M-6952	105	109	107	N	VIJAYALAKSHMI MOVIES, MADRAS	18	4871.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297786	49	'PRAPAN CHAW'	1971	120	3	66170	4528.43	0x0000667100000000	1971-10-21 00:00:00	CHITRAKALA MANDHIR, MADRAS	12	87	176	M-6923	105	109	107	N	CHITRAKALA MANDHIR, MADRAS	16	4528.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297787	49	KOCHANIYATHY	1971	120	3	66244	4383.63	0x0000669B00000000	1971-12-02 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-7021	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	4383.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297788	58	'KALLUM CHOLLATHO KAVI'	1971	120	3	66171	295	0x0000667200000000	1971-10-22 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS	12	366	0	M-6936	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, MADRAS	1	295	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297789	49	KANDAVARUNDO	1972	120	3	66335	3483.66	0x000066DE00000000	1972-02-07 00:00:00	SHRI C.J.RANGANATHAN	12	87	176	M-7109	105	109	107	N	R.J.COMBINES, MADRAS	14	3483.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297790	61	ATOMIC ABSORPTION ANALYSIS	1971	120	3	66245	219.45	0x0000669B00000000	1971-12-02 00:00:00	MODERN TALKING PICTURE SERVICE INC U.S.A	12	366	0	M-7005	105	110	108	N	BLUE STAR LIMITED, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297791	58	'TRAILER OF KETTIKKARAN'	1971	120	3	66172	31.08	0x0000667300000000	1971-10-23 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	366	0	M-6695	105	110	107	N	DHANDAYUTHAPANI FILMS, MADRAS	1	31.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297792	59	BULLET BULLODU	1972	120	3	66336	4315.67	0x000066DE00000000	1972-02-07 00:00:00	SRI GURUDEVA PRODUCTIONS, MADRAS	12	87	176	M-7118	105	109	107	N	SRI GURUDEVA PRODUCTIONS, MADRAS	16	4315.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297793	58	THENKINNAM	1971	120	3	66246	3966.09	0x0000669B00000000	1971-12-02 00:00:00	SHRI K.KRISHNAMURTY.	12	87	176	M-7013	105	109	107	N	SRI CHITHRA MAHAL, MADRAS.	14	3966.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297794	59	KORADA RANI	1972	120	3	66337	4419.6	0x000066DF00000000	1972-02-08 00:00:00	SHRI K.S.REDDY	12	87	176	M-7124	105	109	107	N	K.S.R.PICTURES, MADRAS	16	4419.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297795	45	'NYAAYAVE DEVARU'	1971	120	3	66173	4565.28	0x0000667500000000	1971-10-25 00:00:00	SHRI B.M.VENKATESH	12	87	176	M-6902	105	109	107	N	MAHARAJA MOVIES, MADRAS	16	4565.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297796	58	RAJA	1971	120	3	66247	4543.34	0x0000669B00000000	1971-12-02 00:00:00	SUJATHA CINE ART, MADRAS.	12	87	176	M-7000	105	109	107	N	SUJATHA CINE ART, MADRAS.	18	4543.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297797	49	'YOGAMULLAVAL'	1971	120	3	66174	3572.28	0x0000667600000000	1971-10-26 00:00:00	U.P.S. PICTURES, MADRAS	12	87	176	M-6901	105	109	107	N	U.P.S. PICTURES, MADRAS	14	3572.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297798	58	A.M.BRAND GINGILLY OIL	1972	120	3	66338	21.34	0x000066DF00000000	1972-02-08 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7122	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	21.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297799	58	NALLA KALAM PORAKKUDHU	1971	120	3	66248	71.63	0x000066A000000000	1971-12-07 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7007	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	71.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297800	58	TRAILER OF KILLER VELLA DORAI	1972	120	3	66339	91.44	0x000066E000000000	1972-02-09 00:00:00	SRI SOBHANAACHALA MOVIES, MADRAS	12	94	0	M-7123	105	110	107	N	SRI SOBHANAACHALA MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297801	59	'CHALAKI RANI KILADI'	1971	120	3	66175	4223.90	0x0000667700000000	1971-10-27 00:00:00	SHRI M.CHITTIBABU	12	87	176	M-6924	105	109	107	N	M.C.R MOVIES, MADRAS	15	4223.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297802	59	MANCHIKALAM OCHCHINDHI	1971	120	3	66249	71.63	0x000066A000000000	1971-12-07 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7008	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	71.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297803	61	THE BATTLE IN THE AIR THE BATTLE OF POWER (MALAYALAM)	1972	120	3	66340	181.35	0x000066E000000000	1972-02-09 00:00:00	SHRI S.R.RAMACHANDRAN	12	366	0	M-7129	105	110	107	N	SHRI RAVI VARMA	1	181.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297804	49	'PUTHEN VEEDU'	1971	120	3	66176	4245.00	0x0000667700000000	1971-10-27 00:00:00	SHRI P.SONASEKHARAN	12	87	176	M-6938	105	109	107	N	SONA FILMS, MADRAS	16	4245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297805	58	THALAIVALI POKKUM VISESHA FORMULA	1972	120	3	66341	22.86	0x000066E000000000	1972-02-09 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-7131	105	110	107	N	TRIO FILMS, BOMBAY	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297806	45	OLLI KALA BARTHATHE	1971	120	3	66250	71.63	0x000066A000000000	1971-12-07 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7009	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	71.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297807	59	PRATYEKA SOOTRAM	1972	120	3	66342	22.86	0x000066E000000000	1972-02-09 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-7132	105	110	107	N	TRIO FILMS, BOMBAY	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297808	59	'THALLI KUTHULLU'	1971	120	3	66177	4480.99	0x0000667800000000	1971-10-28 00:00:00	SHRI T.KRANTHI KUMAR	12	87	176	M-6916	105	109	107	N	ANNAPOORNA COMBINES, MADRAS	16	4480.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297809	59	PREM NAGAR 100TH DAY CELEBRATION	1972	120	3	66343	152.4	0x000066E100000000	1972-02-10 00:00:00	SURESH MOVIES, MADRAS	12	366	0	M-7137	105	110	107	N	SURESH MOVIES, MADRAS	1	152.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297810	58	'TRAILER OF MOSAKKARANUKKU MOSAKKARAU'	1971	120	3	66178	91.44	0x0000667800000000	1971-10-28 00:00:00	ARJUN MOVIES, BANGALORE	12	366	0	M-6939	105	110	107	N	ARJUN MOVIES, BANGALORE	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297811	58	TRAILER OF SUPERMAN ZOODO CBI	1972	120	3	66344	91.44	0x000066E100000000	1972-02-10 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	94	0	M-7134	105	110	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297812	49	NALLAKALAM VARUMMU	1971	120	3	66251	71.63	0x000066A000000000	1971-12-07 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7010A	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	71.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297813	58	'MOSAKKARANUKKU MOSAKKARAN'	1971	120	3	66179	3962.40	0x0000667800000000	1971-10-28 00:00:00	ARJUN MOVIES, BANGALORE	12	87	176	M-6940	105	109	107	N	ARJUN MOVIES, BANGALORE	18	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297814	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 64	1972	120	3	66345	305	0x000066E200000000	1972-02-11 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7143	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297815	49	A.I.BAR SOAP	1971	120	3	66252	33.52	0x000066A000000000	1971-12-07 00:00:00	SHRI V.K.NAGAN	12	366	0	M-7026	105	110	107	N	ALPHONESA ENTERPRISES, MADRAS.	1	33.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297816	59	BEEDALA PATLU	1972	120	3	66346	4424.72	0x000066E200000000	1972-02-11 00:00:00	SRI VITTAL PRODUCS & CO, MADRAS	12	87	176	M-7125	105	109	107	N	SRI VITTAL PRODUCS & CO, MADRAS	16	4424.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297817	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:57'	1971	120	3	66180	305	0x0000667900000000	1971-10-29 00:00:00	DIRECTOR OF INFORMATION OF PUBLICITY, MADRAS	12	366	0	M-6951	105	110	107	N	DIRECTOR OF INFORMATION OF PUBLICITY, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297818	58	SAVALUKKU SAVAL	1972	120	3	66347	3987.08	0x000066E500000000	1972-02-14 00:00:00	MAHAGANAPATHY PICTURES, MADRAS	12	87	176	M-7098	105	109	107	N	MAHAGANAPATHY PICTURES, MADRAS	15	3987.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297819	58	'MULLANGI COFFEE' (TAMIL & ENGLISH)	1971	120	3	66181	30.48	0x0000667A00000000	1971-10-30 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6934	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297820	58	PAATTONDRU KEATTANE	1971	120	3	66253	3615.50	0x000066A000000000	1971-12-07 00:00:00	KESAVAN FILMS, MADRAS.	12	87	176	M-6992	105	109	107	N	KESAVAN FILMS, MADRAS.	15	3915.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297821	58	TRAILER OF BULLET RANI	1972	120	3	66348	121.92	0x000066E500000000	1972-02-14 00:00:00	SHRI M.CHITTI BABU	12	94	0	M-7126	105	110	107	N	M.C.R.MOVIES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297822	49	'SUMANGALI'	1971	120	3	66182	3749.70	0x0000667A00000000	1971-10-30 00:00:00	P.S.V. PICTURES, MADRAS	12	87	176	M-6932	105	109	107	N	P.S.V. PICTURES, MADRAS	15	3749.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297823	58	BULLET RANI	1972	120	3	66349	3967.59	0x000066E500000000	1972-02-14 00:00:00	SHRI M.CHITTI BABU	12	87	176	M-7117	105	109	107	N	M.C.R.MOVIES, MADRAS	15	3967.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297824	44	'JAI BANGLA'	1971	120	3	66183	3125.72	0x0000667A00000000	1971-10-30 00:00:00	SHRI BALRAJ ANAND, MADRAS	12	87	176	M-6937	105	109	107	N	SHRI BALRAJ ANAND, MADRAS	14	3125.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297825	49	PUSH PANJALI	1972	120	3	66350	4047.17	0x000066E600000000	1972-02-15 00:00:00	DEEPAK COMBINES, MS	12	87	176	M-7127	105	109	107	N	DEEPAK COMBINES, MS	14	4047.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297826	59	+MARY MATHA	1971	120	3	66254	3686.55	0x000066A100000000	1971-12-08 00:00:00	GIRI FILMS, MADRAS.	12	87	176	M-7021A	105	109	107	N	GIRI FILMS, MADRAS.	14	3686.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297827	49	'LINE BUS'	1971	120	3	66184	3825.85	0x0000667A00000000	1971-10-30 00:00:00	M.S PRODUCTIONS, MADRAS	12	87	176	M-6925	105	109	107	N	M.S PRODUCTIONS, MADRAS	14	3825.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297828	58	TRAILER OF SAVALUKKU SAVAL	1972	120	3	66351	117.96	0x000066E800000000	1972-02-17 00:00:00	MAHAGANAPATHY PICTURES, MADRAS	12	94	0	M-7144	105	110	107	N	MAHAGANAPATHY PICTURES, MADRAS	1	117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297829	58	'PUNNAGAI'	1971	120	3	66185	4516.64	0x0000667A00000000	1971-10-30 00:00:00	ANUTHAM PICTURES, MADRAS	12	87	176	M-6919	105	109	107	N	ANUTHAM PICTURES, MADRAS	18	4516.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297830	59	COLLECTOR JANAKI	1972	120	3	66352	4434.2	0x000066E800000000	1972-02-17 00:00:00	GEMINI ARTS P LTD, MADRAS	12	87	176	M-7128	105	109	107	N	GEMINI ARTS P LTD, MADRAS	16	4434.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297831	58	TRAILER OF RANJAN MAHAL C.I.D.	1971	120	3	66255	91.44	0x000066A100000000	1971-12-08 00:00:00	SHRI V.RAGHAVAN	12	366	0	M-7022	105	110	107	N	JAYALAXMI COMBINES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297832	59	'AADI PARASAKTHI'	1971	120	3	66186	4536.94	0x0000667A00000000	1971-10-30 00:00:00	SHRI N.N, BHATT, MADRAS	12	87	176	M-6949	105	109	107	N	SHRI N.N, BHATT, MADRAS	18	4536.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297833	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 65	1972	120	3	66363	305	0x000066E900000000	1972-02-18 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7150	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297834	58	RANJAN MAHAL C.I.D.	1971	120	3	66260	3886.22	0x000066A600000000	1971-12-13 00:00:00	SHRI V.RAGHAVAN	12	87	176	M-7023	105	109	107	N	JAYALAXMI COMBINES, MADRAS.	14	3886.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297835	59	MUNDU CHUPU	1972	120	3	66354	762	0x000066E900000000	1972-02-18 00:00:00	SHRI K.AMARENDRA RAO JAYASRI FILMS, HYDERABAD	12	366	0	M-7140	105	110	107	N	SHRI K.AMARENDRA RAO JAYASRI FILMS, HYDERABAD	2	762	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297836	59	'TRAILER OF JAGATH JENTREELU'	1971	120	3	66187	97.50	0x0000667C00000000	1971-11-01 00:00:00	SHRI P.EKAMBARESWARA RAO & K.RAGHAVA	12	366	0	M-6945	105	110	107	N	FALGUNA PRODUCTIONS, MADRAS	1	97.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297837	59	SAMPOORNA RAMAYANAM	1972	120	3	66355	5756.44	0x000066EA00000000	1972-02-19 00:00:00	SMT.N.PADMAKSHI	12	87	176	M-7139	105	109	107	N	LAKSHMI ENTERPRISES, MADRAS	22	5756.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297838	58	THARINTHA RAHASYAM	1971	120	3	66256	60.96	0x000066A100000000	1971-12-08 00:00:00	RAMI ART, MADRAS.	12	366	0	M-7043	105	110	107	N	RAMI ART, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297839	49	DEVI	1972	120	3	66356	4196	0x000066EA00000000	1972-02-19 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-7136	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	15	4196	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297840	58	NALLA NERAM	1972	120	3	66357	4464.73	0x000066EA00000000	1972-02-19 00:00:00	SHRI M.M.A.CHINNAPPA DEVAR	12	87	176	M-7138	105	109	107	N	DEVAR FILMS, MADRAS	18	4464.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297841	58	GOVT OF TAMILNADU ROGL NEWS REAL BULLETIN NO:60	1971	120	3	66257	305.00	0x000066A300000000	1971-12-10 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7042A	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297842	58	'SUPER ATHISAYAM' (TAMIL, TELUGU, MALAYALAM)	1971	120	3	66188	30.48	0x0000667C00000000	1971-11-01 00:00:00	RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-6959	105	110	107	N	RADIO ADVERTISING SERVICES, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297843	59	KILADI BULLODU	1972	120	3	66358	3699.62	0x000066EC00000000	1972-02-21 00:00:00	CHITRAKALA FILMS, MADRAS	12	87	176	M-7103	105	109	107	N	CHITRAKALA FILMS, MADRAS	14	3699.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297844	58	TRAILER OF JEMES BOND	1971	120	3	66258	106.68	0x000066A300000000	1971-12-10 00:00:00	P.S.R. PICTURES, MADRAS.	12	366	0	M-7046	105	110	107	N	P.S.R. PICTURES, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297845	45	'SAAKSHAATKARA'	1971	120	3	66189	4413.50	0x0000667E00000000	1971-11-03 00:00:00	MALLICK PRODUCTIONS, BANGALORE	12	87	176	M-6941	105	109	107	N	MALLICK PRODUCTIONS, BANGALORE	17	4413.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297846	59	VADA POORA KIA	1972	120	3	66359	31.7	0x000066EE00000000	1972-02-23 00:00:00	SHRI RAJBANS KHANNA	12	366	0	M-7170	105	110	107	N	SHRI B.NAGI REDDI	1	31.7	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297847	45	VADA POORA KIA	1972	120	3	66360	31.7	0x000066EE00000000	1972-02-23 00:00:00	SHRI RAJBANS KHANNA	12	366	0	M-7171	105	110	107	N	SHRI B.NAGI REDDI	1	31.7	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297848	59	CONGRESS KE MANA VOTU	1972	120	3	66361	68.5	0x000066F000000000	1972-02-25 00:00:00	ANDHRA PRADESH CONGRESS COMMITTEE, HYDERABAD	12	366	0	M-7176	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTEE, HYDERABAD	1	68.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297849	58	GANGA	1971	120	3	66259	4124.22	0x000066A300000000	1971-12-10 00:00:00	INDHRANI FILMS, MADRAS.	12	87	176	M-7024	105	109	107	N	INDHRANI FILMS, MADRAS.	17	4124.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297850	61	'BALLESTRA PLANTS'	1971	120	3	66190	307.23	0x0000667F00000000	1971-11-04 00:00:00	BALLESTRA S.P.A.MILAM, ITALY	12	366	0	M-6863	105	110	108	N	S.NATESA IYER & CO., MADRAS	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297851	59	DESAM KOSAM	1972	120	3	66362	24.38	0x000066F000000000	1972-02-25 00:00:00	ANDHRA PRADESH CONGRESS COMMITTEE, HYDERABAD	12	366	0	M-7177	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITTEE, HYDERABAD	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297852	58	NAWAB NARKALI	1972	120	3	66363A	4159.6	0x000066F300000000	1972-02-28 00:00:00	SHRI K.BALAKRISHNAN	12	87	176	M-7160	105	109	107	N	VIJAY PICTURES, MADRAS	15	4159.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297853	58	'KETTIKKARAN'	1971	120	3	66191	3887.38	0x0000667F00000000	1971-11-04 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-6668	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	15	3887.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297854	61	MYSORE THE CITY OF POMP AND SPLENDOUR	1972	120	3	66364	329.18	0x000066F400000000	1972-02-29 00:00:00	MYSORE STATE TOURISM DEVELOPMENT CORPORATION LTD, BANGALORE	12	366	0	M-7147	105	110	107	N	MYSORE STATE TOURISM DEVELOPMENT CORPORATION LTD, BANGALORE	1	329.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297855	49	GANGASANGAMAM	1971	120	3	66261	3653.62	0x000066A600000000	1971-12-13 00:00:00	SHRI PAUL KALLING.	12	87	176	M-7027	105	109	107	N	PEEKAY FILMS, BANGALORE.	13	3653.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297856	61	THE WILD LIFE OF MYSORE	1972	120	3	66365	402.33	0x000066F400000000	1972-02-29 00:00:00	MYSORE STATE TOURISM DEVELOPMENT CORPORATION LTD, BANGALORE	12	366	0	M-7148	105	110	107	N	MYSORE STATE TOURISM DEVELOPMENT CORPORATION LTD, BANGALORE	2	402.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297857	59	'SREE MAHAVISHNU MAHIMA'	1971	120	3	66192	3962.40	0x0000668000000000	1971-11-05 00:00:00	SREENIVASA COMBINES, MADRAS	12	87	176	M-6950	105	109	107	N	SREENIVASA COMBINES, MADRAS	17	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297858	49	BEST FERTILIZER BUMPER HARVEST	1972	120	3	66366	91.44	0x000066F400000000	1972-02-29 00:00:00	BLUE MOUNTAIN ESTATES AND INDUSTRIES LTD, MADRAS	12	366	0	M-7149	105	110	107	N	BLUE MOUNTAIN ESTATES AND INDUSTRIES LTD, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297859	59	PILLAA? PIDUGAA?	1972	120	3	66367	3576.92	0x000066F400000000	1972-02-29 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-7135	105	109	107	N	P.N.R.PICTURES, MADRAS	15	3576.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297860	59	UARTHAKA PRAKATANAL	1971	120	3	66262	137.00	0x000066A700000000	1971-12-14 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	12	366	0	M-7003	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	1	137.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297861	58	SABASH BABU	1972	120	3	66368	3699.05	0x000066F400000000	1972-02-29 00:00:00	SHRI S.SUDHAMAN	12	87	176	M-7151	105	109	107	N	SALEM VIJAYA PICTURES CIRCUIT, MADRAS	14	3699.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297862	44	'GANGA TERA PANI AMRICH'	1971	120	3	66193	4342.20	0x0000668000000000	1971-11-05 00:00:00	SHRI VIRENDRA SINHA	12	87	176	M-6888	105	109	107	N	PRAGATI CHITRA INTERNATIONAL, MADRAS	16	4342.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297863	45	YAAR SAAKSHI	1972	120	3	66369	3291.84	0x000066F400000000	1972-02-29 00:00:00	RAJ COMBINES, BANGALORE	12	87	176	M-7146	105	109	107	N	RAJ COMBINES, BANGALORE	12	3291.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297864	58	JAMES BOND 777	1971	120	3	66263	3931.90	0x000066A700000000	1971-12-14 00:00:00	P.S.R. PICTURES, MADRAS.	12	87	176	M-7024A	105	109	107	N	P.S.R. PICTURES, MADRAS.	15	3931.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297865	58	SUPERMAN ZOODO CBI	1972	120	3	66370	3657.6	0x000066F500000000	1972-03-01 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	87	176	M-7134A	105	109	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	16	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297866	61	'SHRUNGAR SHOPPING CENTRE'	1971	120	3	66194	36.57	0x0000668000000000	1971-11-05 00:00:00	SHRI NAGARAJ & S& S PRODUCTIONS, BANGALORE	12	366	0	M-6965	105	110	107	N	SHRI NAGARAJ & S& S PRODUCTIONS, BANGALORE	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297867	59	BHARYA BIDDALU	1971	120	3	66264	4651.25	0x000066A700000000	1971-12-14 00:00:00	PRASAD ART PICTURES (P) LTD, HYDERABAD.	12	368	176	M-7025	105	109	107	N	PRASAD ART PICTURES (P) LTD, HYDERABAD.	18	4651.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297868	58	TRAILER OF JUDO SUNDARI	1972	120	3	66371	91.44	0x000066F600000000	1972-03-02 00:00:00	S.T.K.COMBINES, MADRAS	12	94	0	M-7141	105	110	107	N	S.T.K.COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297869	58	ATHIRSHTA NAKSHATRAM	1972	120	3	66372	180	0x000066F600000000	1972-03-02 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-7153	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	180	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297870	58	RANGARATTINAM	1971	120	3	66265	4606.45	0x000066A700000000	1971-12-14 00:00:00	S.J.FILMS, MADRAS.	12	87	176	M-7018	105	109	107	N	S.J.FILMS, MADRAS.	17	4606.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297871	58	VENMAIKKADAL	1972	120	3	66373	30.48	0x000066F600000000	1972-03-02 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7164	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297872	44	'TRAILER OF EK NARI EK BRAHMACHARI'	1971	120	3	66195	93.00	0x0000668100000000	1971-11-06 00:00:00	SHRI P.GANGADHARA RAO	12	366	0	M-6966	105	110	107	N	JOTHEE NAVSHAKTHEE COMBINES, MADRAS	1	93.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297873	58	VIYAPPOOTTUM VELUPPU	1972	120	3	66374	30.48	0x000066F600000000	1972-03-02 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7165	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297874	58	SABARIMALA SREE DHARMA SASTHA	1971	120	3	66266	3947.46	0x000066A700000000	1971-12-14 00:00:00	SARTHA FILMS, MADRAS.	12	87	176	M-7030	105	109	107	N	SARTHA FILMS, MADRAS.	16	3947.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297875	49	VENMAYUDE KODUMUDI	1972	120	3	66375	30.48	0x000066F600000000	1972-03-02 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7166	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297876	58	VAANAM PAARTHA BHOOMI	1971	120	3	66267	324.90	0x000066A800000000	1971-12-15 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7035	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	324.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297877	59	APOORVA DHAVALIMA	1972	120	3	66376	30.48	0x000066F600000000	1972-03-02 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7167	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297878	59	'THASILDARU GARI ANUMARI'	1971	120	3	66196	4789.95	0x0000668300000000	1971-11-08 00:00:00	SATHYA CHITRA, MADRAS	12	87	176	M-6953	105	109	107	N	SATHYA CHITRA, MADRAS	16	4789.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297879	59	ADBHUTAMAINA TELUPU	1972	120	3	66377	30.48	0x000066F600000000	1972-03-02 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7168	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297880	59	METTA SAGN MUNDHUDU	1971	120	3	66268	324.90	0x000066A800000000	1971-12-15 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7036	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	324.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297881	58	NEER UYARA VALAM UYARUM	1972	120	3	66378	131	0x000066DA00000000	1972-02-03 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-7152	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	131	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297882	49	'UMMACHU'	1971	120	3	66197	4448.87	0x0000668700000000	1971-11-12 00:00:00	SARGAN PICTURES (P) LTD., MADRAS	12	87	176	M-6942	105	109	107	N	SARGAN PICTURES (P) LTD., MADRAS	15	4448.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297883	59	THIRUPATHI KANYAKUMARI YATHRA	1972	120	3	66379	4140	0x000066F800000000	1972-03-04 00:00:00	SREE VIJAYARANI PICTURES, MADRAS	12	87	176	M-7172	105	109	107	N	SREE VIJAYARANI PICTURES, MADRAS	16	4140	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297884	45	MUGILASARAYA BHOOMI	1971	120	3	66269	324.90	0x000066A800000000	1971-12-15 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7037	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	324.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297885	59	CHITTI TALLI	1972	120	3	66380	3973.69	0x000066FA00000000	1972-03-06 00:00:00	SAVITA CHITRA, MADRAS	12	87	176	M-7169	105	109	107	N	SAVITA CHITRA, MADRAS	15	3973.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297886	49	VIVAHAM	1971	120	3	66270	45.72	0x000066A900000000	1971-12-16 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-7071	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297887	61	THE PERSON WITH IN	1972	120	3	66381	274.32	0x000066FA00000000	1972-03-06 00:00:00	THE CLARKE SCHOOL FOR THE DEAF NORTHAMPTON, MASSACHUSETTS, USA	12	366	0	M-7157	105	110	108	N	MISS.P.LEELAVATHY	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297888	61	THEY DO NOT WALK	1972	120	3	66382	274.32	0x000066FA00000000	1972-03-06 00:00:00	THE CLARKE SCHOOL FOR THE DEAF NORTHAMPTON, MASSACHUSETTS, USA	12	366	0	M-7158	105	110	108	N	MISS.P.LEELAVATHY	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297889	58	MAENIKKU ANJU TONIKKU	1971	120	3	66271	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7048	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297890	49	MAYA	1972	120	3	66383	3985.32	0x000066FB00000000	1972-03-07 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-7174	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	14	3985.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297891	58	MUTHTHANA MUTHTHALLAVA	1971	120	3	66272	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7049	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297892	61	JOURNEY INTO NUTRITION	1972	120	3	66384	274.32	0x000066FC00000000	1972-03-08 00:00:00	NATIONAL EDUCATIONAL TELEVISION AUDIO VISUAL CENTRE, INDIAN UNIVERSITY, USA	12	366	0	M-7159	105	110	107	N	SRI AVINASHILINGAM HOME SCIENCE COLLEGE, COIMBATORE	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297893	59	'BANDI POTU BHAYANTI'	1972	120	3	66401	4267.20	0x0000670500000000	1972-03-17 00:00:00	V.S.PRODUCTIONS, MADRAS	12	87	176	M-7198	105	109	107	N	V.S.PRODUCTIONS, MADRAS	14	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297894	59	ANUPPANA LAVANYA SWARASYAM	1971	120	3	66273	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7050	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297895	58	GNANAOLI	1972	120	3	66385	4356	0x000066FD00000000	1972-03-09 00:00:00	SHRI P.K.V.SANKARAN AND P.K.V.ARUMUGAM	12	87	176	M-7179	105	109	107	N	JAYAAR MOVIES, MADRAS	16	4356	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297896	59	RANGANNA SABATHAM	1972	120	3	66386	3880.1	0x000066FD00000000	1972-03-09 00:00:00	VARADARAJA PRODUCTIONS, MADRAS	12	87	176	M-7184	105	109	107	N	VARADARAJA PRODUCTIONS, MADRAS	18	3880.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297897	59	MUGDHA MUKULITHA SUNDARAM	1971	120	3	66274	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7051	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297898	58	'APOORVA BELLAGE BELUPU' (TAMIL & KANNADA)	1972	120	3	66402	30.48	0x0000670800000000	1972-03-20 00:00:00	F.B. PRODUCTIONS, B0MBAY	12	366	0	M-7208	105	110	107	N	F.B. PRODUCTIONS, B0MBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297899	58	K.A.D.GRAMOPHONE HORSE	1972	120	3	66387	10.66	0x000066FD00000000	1972-03-09 00:00:00	SHRI S.V.VENKATARAMAN	12	366	0	M-7175	105	110	107	N	SATURN MOVIES, MADRAS	1	10.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297900	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 66	1972	120	3	66388	305	0x000066FE00000000	1972-03-10 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7181	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297901	58	PANCHA MUKHA LAVANYA  (TELUGU & MALAYALAM)	1971	120	3	66275	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7052	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297902	58	'PAKKA ROWDY'	1972	120	3	66403	3483.40	0x0000670800000000	1972-03-20 00:00:00	KANNAN PRODUCTIONS, MADRAS	12	87	176	M-7112	105	109	107	N	KANNAN PRODUCTIONS, MADRAS	16	3483.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297903	45	SUDHADRA KALYANA	1972	120	3	66389	4125.4	0x000066FE00000000	1972-03-10 00:00:00	CHAMUNDESWARE STUDIO & LABORATORY, BANGALORE	12	87	176	M-7188	105	109	107	N	CHAMUNDESWARE STUDIO & LABORATORY, BANGALORE	15	4125.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297904	58	JUDO SUNDARI	1972	120	3	66390	3634.78	0x0000670100000000	1972-03-13 00:00:00	S.T.K.COMBINES, MADRAS	12	87	176	M-7142	105	109	107	N	S.T.K.COMBINES, MADRAS	18	3634.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297905	45	PANJA POSHAKA RATNA  (MALAYALAM)	1971	120	3	66276	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7055	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297906	58	'TRAILER OF SATTAI RANI'	1972	120	3	66404	91.44	0x0000670800000000	1972-03-20 00:00:00	R.M.S. FILMS, MADRAS	12	94	0	M-7194	105	110	107	N	R.M.S. FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297907	59	TRAILER OF RANGANNA SABATHAM	1972	120	3	66391	76.2	0x0000670100000000	1972-03-13 00:00:00	VARADARAJA PRODUCTIONS, MADRAS	12	94	0	M-7202	105	110	107	N	VARADARAJA PRODUCTIONS, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297908	58	'THENNAMARAKUDI'	1972	120	3	66405	45.72	0x0000670A00000000	1972-03-22 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7216	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297909	45	SOUNDARYA NIDHI	1971	120	3	66277	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-5057A	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297910	44	TRAILER OF GUNFIGHTER JHONNY	1972	120	3	66392	96.91	0x0000670200000000	1972-03-14 00:00:00	CONTINENTAL FILMS, BANGALORE	12	94	0	M-7196	105	110	107	N	CONTINENTAL FILMS, BANGALORE	1	96.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297911	58	TRAILER OF SABASH LALITHA	1972	120	3	66393	125.56	0x0000670200000000	1972-03-14 00:00:00	SALEM SHUNMUGA FILMS, SALEM	12	94	0	M-7206	105	110	107	N	SALEM SHUNMUGA FILMS, SALEM	1	125.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297912	49	SOUNDHARYA THINTE ADHARAM	1971	120	3	66278	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7058	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297913	58	VETRIKAL KUVINTHALUM FAMILY PLANNING QUICKIE II	1972	120	3	66394	152.4	0x0000670200000000	1972-03-14 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7182	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	152.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297914	49	'MANUSHYA BANDHANGA'	1972	120	3	66406	3945.73	0x0000670A00000000	1972-03-22 00:00:00	SHRI M.K. MANI	12	87	176	M-7201	105	109	107	N	KARTHIKA, MADRAS	15	3945.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297915	58	NEDUNKADAL MELE	1972	120	3	66395	305	0x0000670200000000	1972-03-14 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7183	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297916	58	FOR THAT CLEAN PLEASING WHITERS (TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI & BENGALI)	1971	120	3	66279	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7059	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297917	58	AVAN FAN AVAL FAN (TELUGU & KANNADA)	1972	120	3	66396	30.48	0x0000670200000000	1972-03-14 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7191	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297918	58	'KARUNTHEL KANNAYIRA'	1972	120	3	66407	3990.46	0x0000670C00000000	1972-03-24 00:00:00	THE MODERN THEATER LTD., SALEM	12	87	176	M-7173	105	109	107	N	THE MODERN THEATER LTD., SALEM	15	3990.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297919	49	MANTHRA KODI	1972	120	3	66397	3972.17	0x0000670200000000	1972-03-14 00:00:00	SELVI ENTERPRISES, MADRAS	12	87	176	M-7185	105	109	107	N	SELVI ENTERPRISES, MADRAS	17	3972.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297920	58	POLIVIN POKKISHAM	1971	120	3	66280	15.24	0x000066A900000000	1971-12-16 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7066	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297921	59	TRAILER OF RAJAMAHAL	1972	120	3	66398	106.38	0x0000670300000000	1972-03-15 00:00:00	HARIKRISHNA FILMS, MADRAS	12	94	0	M-7161	105	110	107	N	HARIKRISHNA FILMS, MADRAS	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297922	58	BIKI	1972	120	3	66399	36.57	0x0000670300000000	1972-03-15 00:00:00	RAJU PHOTO STUDIO, MADRAS	12	366	0	M-7187	105	110	107	N	RAJU PHOTO STUDIO, MADRAS	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297923	45	'YAVA JANMADA MAITHRI'	1972	120	3	66408	4451.29	0x0000670C00000000	1972-03-24 00:00:00	SUDARSHAN FILMS (P) LTD., BANGALORE	12	87	176	M-7207	105	109	107	N	SUDARSHAN FILMS (P) LTD., BANGALORE	15	4451.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297924	49	VELAIKKU VANGIYA	1971	120	3	66281	4782.90	0x000066AA00000000	1971-12-17 00:00:00	SUCHITRAMANJARI, MADRAS.	12	87	175	M-7047	105	109	107	N	SUCHITRAMANJARI, MADRAS.	17	4782.90	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
297925	59	TRAILER OF BANDIPOTU BHAYANKAR	1972	120	3	66400	121.92	0x0000670500000000	1972-03-17 00:00:00	V.S.PRODUCTIONS, MADRAS	12	94	0	M-7197	105	110	107	N	V.S.PRODUCTIONS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297926	49	'PROFESSOR'	1972	120	3	66409	4091.48	0x0000670C00000000	1972-03-24 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-7244	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	4091.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297927	44	AGENT 999 OPERATION JACKPOT	1971	120	3	66282	4222.65	0x000066AA00000000	1971-12-17 00:00:00	MANTHRALAYA MOVIES, MADRAS.	12	87	176	M-6897	105	109	107	N	MANTHRALAYA MOVIES, MADRAS.	16	4222.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297928	45	'BANGARADA MANUSHYA'	1972	120	3	66410	4945.67	0x0000670C00000000	1972-03-24 00:00:00	RAJKAMAL ARTS, BANGALORE	12	87	176	M-7199	105	109	107	N	RAJKAMAL ARTS, BANGALORE	20	4945.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297929	45	SOTHU GEDDAVALU	1971	120	3	66283	4479.33	0x000066AA00000000	1971-12-17 00:00:00	SHRI AH.SRINIVASAN	12	87	176	M-7028	105	109	107	N	AHS PRODUCTIONS, MADRAS.	16	4479.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297930	58	'SATTAI RANI'	1972	120	3	66411	3960.20	0x0000670C00000000	1972-03-24 00:00:00	R.M.S FILMS,.MADRAS	12	87	176	M-7195	105	109	107	N	R.M.S FILMS,.MADRAS	16	3960.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297931	44	TRAILER OF LOGAM	1971	120	3	66284	91.44	0x000066AA00000000	1971-12-17 00:00:00	RRK. COMBINES, MADRAS.	12	366	0	M-7044	105	110	107	N	RRK. COMBINES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297932	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:67	1972	120	3	66412	305	0x0000670D00000000	1972-03-25 00:00:00	THE DIRECTORY INFORMATION OF PUBLIC RELATIONS, MADRAS	12	366	0	M-7228	105	110	107	N	THE DIRECTORY INFORMATION OF PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297933	58	AGATHIYAR	1971	120	3	66285	4383.09	0x000066AA00000000	1971-12-17 00:00:00	SRI VIJAYALAKSHMI PICTURES, MADRAS.	12	87	176	M-7069	105	109	107	N	SRI VIJAYALAKSHMI PICTURES, MADRAS.	18	4383.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297934	58	'JOCKPOT JEEYANGO'	1972	120	3	66413	3962.40	0x0000670D00000000	1972-03-25 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	87	176	M-7190	105	109	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	16	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297935	70	SEA WATER INTRUSION	1970	120	3	65302	184.1	0x0000645E00000000	1970-05-08 00:00:00	UNIVERSITY OF CALIFORNIA, BERKALEY, USA	12	366	0	M-6010	105	110	108	N	PRINCIPAL COLLEGE OF ENGINEERING, MADRAS	1	184.1	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297936	49	TRAILER OF PRATHIKARAN	1971	120	3	66286	82.29	0x000066AE00000000	1971-12-21 00:00:00	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	12	366	0	M-7631	105	110	107	N	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	1	82.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297937	44	'GUN FIGHTER JHONNY'	1972	120	3	66414	3844	0x0000670D00000000	1972-03-25 00:00:00	CONTINENTAL FILMS, BANGALORE	12	87	176	M-7217	105	109	107	N	CONTINENTAL FILMS, BANGALORE	18	3844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297938	49	PRATHIKARAM	1971	120	3	66287	4009.33	0x000066AE00000000	1971-12-21 00:00:00	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	12	87	176	M-7032	105	109	107	N	SREE KUMAR PRODUCTIONS, TRUVANDRRUM	16	4009.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297939	59	MA MANNCHI AKKAIAH	1970	120	3	65304	3977.64	0x0000646300000000	1970-05-13 00:00:00	A.M.PRODUCTIONS, MS	12	87	176	M-6023	105	109	107	N	A.M.PRODUCTIONS, MS	16	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297940	58	'FEED THE GOOD EARTH'	1972	120	3	66415	42.00	0x0000670F00000000	1972-03-27 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7155	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	42.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297941	61	REST FROM TROUBLE	1970	120	3	65305	30.48	0x0000646400000000	1970-05-14 00:00:00	SHRI HAMID SAYANI	12	366	0	M-6025	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297942	58	KILLER VELLA DORAI	1971	120	3	66288	3721.30	0x000066AE00000000	1971-12-21 00:00:00	SHRI M.R.ANURADHA DEVI	12	87	176	M-7004	105	109	107	N	SRI SOBHANAACHALA MOVIES, MADRAS.	17	3721.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297943	49	'KILIMANOORIL ORU DASALAKSHADIPATHI'	1972	120	3	66416	164.59	0x0000671000000000	1972-03-28 00:00:00	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	12	366	0	M-7225	105	110	107	N	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	1	164.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297944	44	TRAILER OFAGENT 999 OPERATION JACKPOT	1971	120	3	66289	88.40	0x000066AE00000000	1971-12-21 00:00:00	MANTHRALAYA MOVIES, MADRAS.	12	366	0	M-7075	105	110	107	N	MANTHRALAYA MOVIES, MADRAS.	1	88.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297945	59	TRAILER OF AMMA MAA	1971	120	3	66290	94.48	0x000066AF00000000	1971-12-22 00:00:00	SHRI G.V.S. RAJU	12	366	0	M-7077	105	110	107	N	VIJAYALAKSHMI MOVIES, MADRAS.	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297946	61	R.S.P.C.A.ACTION	1970	120	3	65306	329.18	0x0000646500000000	1970-05-15 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF CRUELTE & ANIMALS LONDON, UK	12	366	0	M-6011	105	110	108	N	ASSTT SEEY, ANIMAL WELFARE BOARD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297947	61	REPEO IN THE SEVENTIES	1971	120	3	66291	416.95	0x000066B000000000	1971-12-23 00:00:00	REPCO LTD,AUSTRALIA.	12	366	0	M-7045	105	110	107	N	BLIMATAL BEARINGS LIMITED, MADRAS.	1	416.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297948	50	'NADA MANNE NADA KOOLU' (COORGI)	1972	120	3	66417	3048.00	0x0000671100000000	1972-03-29 00:00:00	SHRI S.R.RAJAN	12	87	176	M-7227	105	109	107	N	MAHESH CHITRA, BANGALORE	10	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297949	44	TRAILER OF LADKI	1971	120	3	66292	79.00	0x000066B100000000	1971-12-24 00:00:00	A.V.M. STUDIOS (P) LTD. MADRAS.	12	366	0	M-7080	105	110	107	N	A.V.M. STUDIOS (P) LTD. MADRAS.	1	79.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297950	49	'AROMALUNNI'	1972	120	3	66418	4514.40	0x0000671100000000	1972-03-29 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-7178	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	18	4514.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297951	44	TRAILER OF BAHAR	1971	120	3	66293	72.00	0x000066B100000000	1971-12-24 00:00:00	A.V.M. STUDIOS (P) LTD. MADRAS.	12	366	0	M-7081	105	110	107	N	A.V.M. STUDIOS (P) LTD. MADRAS.	1	72.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297952	58	'APPA TATA'	1972	120	3	66419	4205	0x0000671100000000	1972-03-29 00:00:00	VENKATESWARA PRODUCTIONS, MADRAS	12	87	176	M-7186	105	109	107	N	MEIYAPPAN SONS, MADRAS	16	4205	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297953	58	THE TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 58	1971	120	3	66294	305.00	0x000066B100000000	1971-12-24 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7082	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297954	44	'WAFAA'	1972	120	3	66420	3997	0x0000671200000000	1972-03-30 00:00:00	R.R. PICTURES, MADRAS	12	87	176	M-7215	105	109	107	N	R.R. PICTURES, MADRAS	15	3997	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297955	45	SRI KRISHNA RUKMINI SATHYA BHAMA	1971	120	3	66295	4556.45	0x000066B100000000	1971-12-24 00:00:00	SHRI K.S.L.SWAME	12	87	176	M-7073	105	109	107	N	RAGHUNANDAN MOVIES, MADRAS.	16	4556.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297956	49	ORU FOOD	1971	120	3	66296	329.11	0x000066B400000000	1971-12-27 00:00:00	CHITHRALAYA FILM CORPORATION LTD, TRIVANDUREM.	12	366	0	M-7074	105	110	107	N	DEVELOPMENT COMMISSION GOVT OF KERALA, TRIVANDUREM.	1	329.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297957	49	SAMBHAVAMI YUGE YUGE	1971	120	3	66297	4534.54	0x000066B500000000	1971-12-28 00:00:00	SHRI K.P.KOTTARAKARA	12	87	175	M-7072	105	109	107	N	GANESH PRODUCTIONS, MADRAS.	16	4534.54	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
297958	58	TRAILER OF VEERA THIRUMAGAN	1971	120	3	66298	82.00	0x000066B600000000	1971-12-29 00:00:00	MURUGAN PRODUCTIONS, MADRAS.	12	366	0	M-7086	105	110	107	N	MURUGAN PRODUCTIONS, MADRAS.	1	82.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297959	44	REVOLVER RANI	1971	120	3	66299	3900.22	0x000066B800000000	1971-12-31 00:00:00	CONTINENTAL FILMS, BANGALORE.	12	87	176	M-7088	105	109	107	N	CONTINENTAL FILMS, BANGALORE.	16	3900.22	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
297960	58	SANGE MULANGU	1971	120	3	66300	4152.30	0x000066B800000000	1971-12-31 00:00:00	VALLI FILMS, MADRAS.	12	87	176	M-7078	105	109	107	N	VALLI FILMS, MADRAS.	16	4152.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297961	61	CORPORATION BANK LTD.	1972	120	3	66501	30.48	0x0000674B00000000	1972-05-26 00:00:00	MARKETING ADVERTISING ASSOCIATION (P) LTD., MADRAS.	12	366	0	M-7318A	105	110	107	N	MARKETING ADVERTISING ASSOCIATION (P) LTD., MADRAS.	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
297962	71	'PAGETHA PUGE'	1972	120	3	66421	3657.60	0x0000671200000000	1972-03-30 00:00:00	MYTHRY FILMS, MANGALORE	12	87	176	M-7229	105	109	107	N	MYTHRY FILMS, MANGALORE	15	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297963	58	'RAGASIYA PENN 117'	1972	120	3	66422	3292.27	0x0000671200000000	1972-03-30 00:00:00	SHRI A.RAJARAMAN., SIVAJI PICTURES, MADRAS	12	87	176	M-7163	105	109	107	N	SHRI A.RAJARAMAN., SIVAJI PICTURES, MADRAS	14	3292.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297964	61	FREDDY COMES TO STAY	1970	120	3	65307	274.32	0x0000646500000000	1970-05-15 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF CRUELTY & ANIMALS LONDON, UK	12	366	0	M-6012	105	110	107	N	ASSTT SEEY, ANIMAL WELFARE BOARD, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297965	44	USTAD MERA NAAIR	1972	120	3	66502	3961.48	0x0000674B00000000	1972-05-26 00:00:00	SHRI Y.V.RAO.	12	87	176	M-7318	105	109	107	N	RAVI INTERNATIONAL, MADRAS.	16	3961.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297966	58	'FERTILISERS' (DOSAGE AND APPLICATION)	1972	120	3	66423	305.00	0x0000671600000000	1972-04-03 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7203	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297967	58	'HIGH YIELDING VARIETIES'	1972	120	3	66424	305.00	0x0000671600000000	1972-04-03 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7205	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297968	61	THE TREASURE HUNT	1972	120	3	66503	2538.69	0x0000674B00000000	1972-05-26 00:00:00	SHRI G.ADISESHAGIRI RAO.	12	87	176	M-7343	105	109	107	N	SREE PADMALAYA FILMS , MADRAS.	12	2538.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297969	61	DIARY OF A DOG	1970	120	3	65308	131.66	0x0000646500000000	1970-05-15 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF CRUELTY & ANIMALS LONDON, UK	12	366	0	M-6013	105	110	107	N	ASSTT SEEY, ANIMAL WELFARE BOARD, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297970	61	HELP ME	1970	120	3	65309	109.72	0x0000646500000000	1970-05-15 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF CRUELTY & ANIMALS LONDON, UK	12	366	0	M-6014	105	110	107	N	ASSTT SEEY, ANIMAL WELFARE BOARD, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297971	44	TRAILER OF JEET	1972	120	3	66504	82.29	0x0000674C00000000	1972-05-27 00:00:00	BABU MOVIES COMBINES (P) LTD., MADRAS.	12	366	0	M-7325	105	110	107	N	BABU MOVIES COMBINES (P) LTD., MADRAS.	1	82.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297972	44	TRAILER OF DARPAN	1970	120	3	65310	97	0x0000646600000000	1970-05-16 00:00:00	BABU MOVIES & COMBINES P LTD, MADRAS	12	94	0	M-6030	105	110	107	N	BABU MOVIES & COMBINES P LTD, MADRAS	1	97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297973	53	'WHY AND WHEN POTASH' (ORIYA, PUNJAB & GUJARATHI)	1972	120	3	66425	114.30	0x0000671600000000	1972-04-03 00:00:00	INDIAN POTASH SUPPLY AGENCY LTD	12	366	0	M-7218	105	110	107	N	SHRI RAVI VARMA	1	114.30	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297974	59	AMMA	1972	120	3	66505	429.76	0x0000674C00000000	1972-05-27 00:00:00	MATRUSRI PUBLICATIONS TRUST, BAPATLA, GUNTUR.	12	366	0	M-7329	105	110	107	N	MATRUSRI PUBLICATIONS TRUST, BAPATLA, GUNTUR.	2	429.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297975	59	'MAA INTI KODALU'	1972	120	3	66426	4406.05	0x0000671700000000	1972-04-04 00:00:00	R.R. PICTURES, MADRAS	12	87	176	M-7236	105	109	107	N	R.R. PICTURES, MADRAS	16	4406.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297976	59	'RAJAMAHAL'	1972	120	3	66427	3974.04	0x0000671700000000	1972-04-04 00:00:00	HARIKRISHNA FILMS, MADRAS	12	87	176	M-7237	105	109	107	N	HARIKRISHNA FILMS, MADRAS	14	3974.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297977	49	'PREETHI'	1972	120	3	66428	3363.49	0x0000671700000000	1972-04-04 00:00:00	SHRI K.K.S.KAIMAL	12	87	176	M-7230	105	109	107	N	K.K.FILMS COMBINES, MADRAS	14	3363.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297978	59	NAVEEN KALA	1972	120	3	66506	100.58	0x0000674C00000000	1972-05-27 00:00:00	SHRI N.RANGARAJU	12	366	0	M-7337	105	110	107	N	SREE VENKATARAMANA MOVIES, HYDERABAD.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297979	58	'PUGUNDA VEEDU'	1972	120	3	66429	3992.00	0x0000671A00000000	1972-04-07 00:00:00	SRI NAVANEETHA FILMS, MADRAS	12	87	176	M-7234	105	109	107	N	SRI NAVANEETHA FILMS, MADRAS	16	3992.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297980	59	LACTVITA	1972	120	3	66507	9.14	0x0000674C00000000	1972-05-27 00:00:00	CHRISTOPHER'S MADRAS.	12	366	0	M-7340	105	110	107	N	CHRISTOPHER'S MADRAS.	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297981	59	'BHOOTAM VASTONDI'	1972	120	3	66430	286.82	0x0000671A00000000	1972-04-07 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7235	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	286.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297982	59	'SOMARIPOTHU'	1972	120	3	66431	3909.42	0x0000671D00000000	1972-04-10 00:00:00	SREE KALPANA CHITRA, MADRAS	12	87	176	M-7239	105	109	107	N	SREE KALPANA CHITRA, MADRAS	16	3909.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297983	44	TRAILER OF SANJOY	1972	120	3	66508	92.00	0x0000674C00000000	1972-05-27 00:00:00	GEMINI ART PRIVATE LTD., MADRAS.	12	366	0	M-7341	105	110	107	N	GEMINI ART PRIVATE LTD., MADRAS.	1	92.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297984	58	'PONMAGAL VANTHAL'	1972	120	3	66432	3914.73	0x0000671D00000000	1972-04-10 00:00:00	MANORAMA MOVIES, MADRAS	12	87	176	M-7214	105	109	107	N	MANORAMA MOVIES, MADRAS	14	3914.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297985	59	HANTHAKULA DEVANTHAKULU	1972	120	3	66509	4094.73	0x0000674E00000000	1972-05-29 00:00:00	S.R. COMBINES, MADRAS.	12	87	176	M-7338	105	109	107	N	S.R. COMBINES, MADRAS.	16	4094.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297986	58	'RAMAN THEDIYA SEETHAI'	1972	120	3	66433	4553.40	0x0000671D00000000	1972-04-10 00:00:00	JAYANTHI FILMS (MADURAI) PRIVATE LTD., MADRAS	12	87	176	M-7180	105	109	107	N	JAYANTHI FILMS (MADURAI) PRIVATE LTD., MADRAS	17	4553.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297987	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 71	1972	120	3	66510	305.00	0x0000674E00000000	1972-05-29 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7353	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297988	58	'MR.SAMPATH'	1972	120	3	66434	3953.59	0x0000671E00000000	1972-04-11 00:00:00	VIVEK CHITRA FILMS, MADRAS	12	87	176	M-7232	105	109	107	N	VIVEK CHITRA FILMS, MADRAS	16	3953.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297989	49	EZHUTHATHA KATHA	1970	120	3	65311	4198.94	0x0000646600000000	1970-05-16 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-6024	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	15	4198.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297990	44	JAANUWAR AUR INSAAN	1972	120	3	66511	4444.30	0x0000674F00000000	1972-05-30 00:00:00	SHRI M.M.A. CHINNAPPA DEVAR	12	87	176	M-7317	105	109	107	N	DHANDAYUTHAPANI FILM, MADRAS.	18	4444.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297991	44	'PISTOLWAH'	1972	120	3	66435	3466.83	0x0000671E00000000	1972-04-11 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-7223	105	109	107	N	P.N.R.PICTURES, MADRAS	15	3466.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297992	59	'SAMPOORNA THEERTHE YATRA'	1972	120	3	66436	3962.40	0x0000671E00000000	1972-04-11 00:00:00	ROOPESH PRODUCTIONS, MADRAS	12	87	176	M-7233	105	109	107	N	CHITRA BHARATHI, MADRAS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297993	58	THIRUNEELAKANTAR	1972	120	3	66512	3976.13	0x0000675000000000	1972-05-31 00:00:00	SHRI K.SELVARAJ	12	87	176	M-7339	105	109	107	N	SUDARKKOCHI FILMS, MADRAS.	15	3976.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297994	49	'TAXI CAR'	1972	120	3	66437	3970.20	0x0000671E00000000	1972-04-11 00:00:00	ANUPAMA, MADRAS	12	87	176	M-7240	105	109	107	N	ANUPAMA, MADRAS	15	3970.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297995	59	SANTHI NILAYAM	1972	120	3	66513	4403.21	0x0000675200000000	1972-06-02 00:00:00	SHRI GANESH CHITRALAYA, MADRAS.	12	87	176	M-7320	105	109	107	N	SHRI GANESH CHITRALAYA, MADRAS.	18	4403.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
297996	58	'PLANT PROTECTION'	1972	120	3	66438	305	0x0000671E00000000	1972-04-11 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	366	0	M-7204	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297997	58	GARIGARAM REPAIR	1972	120	3	66514	30.48	0x0000675300000000	1972-06-03 00:00:00	MAJA MEDIUMS, BOMBAY	12	366	0	M-7344	105	110	107	N	MAJA MEDIUMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297998	45	MARAGELASI KARKHANEYA MILLIRICHARAKA	1972	120	3	66515	30.48	0x0000675300000000	1972-06-03 00:00:00	MAJA MEDIUMS, BOMBAY	12	366	0	M-7345	105	110	107	N	MAJA MEDIUMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
297999	59	'BHAGYA MAKSHATRAIN'	1972	120	3	66439	180.00	0x0000672100000000	1972-04-14 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7154	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	180.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298000	58	A.M.BRAND GINGELLY OIL	1972	120	3	66516	78.58	0x0000675300000000	1972-06-03 00:00:00	SIMT.NAGALAKSHMI	12	366	0	M-7348	105	110	107	N	VISUAL ENTERPRISES, MADRAS.	1	78.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298001	59	'ANANDS, RAJAHMUNDRI'	1972	120	3	66440	45.72	0x0000672100000000	1972-04-14 00:00:00	ANAND TEXTILES, RAJAHMUNDRI	12	366	0	M-7243	105	110	107	N	ANAND TEXTILES, RAJAHMUNDRI	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298002	44	TRAILER JAANWAR AUR INSAAN	1972	120	3	66517	101.80	0x0000675500000000	1972-06-05 00:00:00	SHRI M.M.A. CHINNAPPA DEVAR	12	366	0	M-7364	105	110	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	1	101.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298003	59	'SRI PADMA TEXTILES, RAJAHMUNDRI'	1972	120	3	66441	30.48	0x0000672100000000	1972-04-14 00:00:00	SRI PADMA TEXTILES, RAJAHMUNDRI	12	366	0	M-7244/A	105	110	107	N	SRI PADMA TEXTILES, RAJAHMUNDRI	1	30.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298004	44	GARAM MASALA	1972	120	3	66518	3807.30	0x0000675600000000	1972-06-06 00:00:00	BALAJI KALANDIR, MADRAS.	12	87	176	M-7356	105	109	107	N	BALAJI KALANDIR, MADRAS.	16	3807.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298005	58	'TRAILER OF RAGASIYA PENN 117'	1972	120	3	66442	79.24	0x0000672200000000	1972-04-15 00:00:00	SHRI A.RAJARAMAN, SIVAJI PICTURES, MADRAS	12	94	0	M-7242	105	110	107	N	SHRI A.RAJARAMAN, SIVAJI PICTURES, MADRAS	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298006	58	PILLAIYO PILLAI	1972	120	3	66519	4300.16	0x0000675700000000	1972-06-07 00:00:00	ANJUHAM PICTURES, MADRAS.	12	87	176	M-7347	105	109	107	N	ANJUHAM PICTURES, MADRAS.	17	4300.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298007	59	'VAMSODHARAKUD'	1972	120	3	66443	4424.79	0x0000672200000000	1972-04-15 00:00:00	MADHAVEE ART PRODUCTIONS, MADRAS	12	87	176	M-7238	105	109	107	N	MADHAVEE ART PRODUCTIONS, MADRAS	16	4424.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298008	58	TRAILER OF VETRI THIRUMAGAN	1970	120	3	65312	133	0x0000646800000000	1970-05-18 00:00:00	MISS K.VASANTHI	12	94	0	M-6027	105	110	107	N	SREE KALPANALAYA, MADRAS	1	133	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298009	58	ROMBA PATHUKAPPU (TELUGU, KANNADA, MARATHI, GUJARATHI & BENGALI)	1972	120	3	66520	24.38	0x0000675700000000	1972-06-07 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-7357	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298010	45	'HRUDAYA SANGAM'	1972	120	3	66444	4774.19	0x0000672200000000	1972-04-15 00:00:00	M.J.M PRODUCTIONS, BANGALORE	12	87	176	M-7241	105	109	107	N	M.J.M PRODUCTIONS, BANGALORE	17	4774.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298011	58	'SATHI ANUSUYA'	1972	120	3	66445	3998.57	0x0000672400000000	1972-04-17 00:00:00	EASTERN INDIA FILM CO (P) LTD., MADRAS	12	87	176	M-7245	105	109	107	N	EASTERN INDIA FILM CO (P) LTD., MADRAS	15	3998.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298012	58	TRAILER OF MAYA JOTHI	1972	120	3	66521	97.53	0x0000675800000000	1972-06-08 00:00:00	INTERIAL FILMS, MADRAS.	12	366	0	M-7354	105	110	107	N	INTERIAL FILMS, MADRAS.	1	97.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298013	59	'ANTHA MANA MANCHIKA'	1972	120	3	66446	4834.83	0x0000672500000000	1972-04-18 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-7252	105	109	107	N	BHARANI PICTURES, MADRAS	17	4834.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298014	58	MAYA JOTHI	1972	120	3	66522	3926.12	0x0000675800000000	1972-06-08 00:00:00	INTERIAL FILMS, MADRAS.	12	87	176	M-7355	105	109	107	N	INTERIAL FILMS, MADRAS.	15	3926.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298015	45	'KULLA AGENT OOO'	1972	120	3	66447	3927.71	0x0000672500000000	1972-04-18 00:00:00	DWARAKA FILMS, MADRAS	12	87	176	M-7247	105	109	107	N	DWARAKA FILMS, MADRAS	14	3927.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298016	59	BHALE MOSAGADU	1972	120	3	66523	3729.49	0x0000675900000000	1972-06-09 00:00:00	PADMALAKSHMI PICTURES, MADRAS.	12	368	176	M-7388	105	109	107	N	PADMALAKSHMI PICTURES, MADRAS.	15	3729.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298017	45	'TRAILER OF KULLA AGENT OOO'	1972	120	3	66448	129.83	0x0000672500000000	1972-04-18 00:00:00	DWARAKA FILMS, MADRAS	12	366	0	M-7258	105	110	107	N	DWARAKA FILMS, MADRAS	1	129.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298018	58	DHARMAM ENGAA	1972	120	3	66524	4354.06	0x0000675900000000	1972-06-09 00:00:00	SHANTHI FILMS, MADRAS.	12	87	176	M-7334	105	109	107	N	SHANTHI FILMS, MADRAS.	16	4354.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298019	49	'MAYILADUM KANNU'	1972	120	3	66449	3694.47	0x0000672700000000	1972-04-20 00:00:00	SHRI K.S.R, MOORTHY	12	87	176	M-7247/A	105	109	107	N	CHITRAKALA KENDRAM, MADRAS	14	3694.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298020	59	DATTAPUTHRUDU	1972	120	3	66525	4476.47	0x0000675900000000	1972-06-09 00:00:00	SHRI T.G. KRISHNAMOORTHY.	12	87	176	M-7326	105	109	107	N	RAVINDRA ART PICTURES, HYDERABAD	18	4476.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298021	58	MOONRU VEERARGAL	1970	120	3	65313	3502.78	0x0000646900000000	1970-05-19 00:00:00	SHRI R.RAJENDRAN, MADRAS	12	87	176	M-5936	105	109	107	N	VISALAM PICTURES, MADRAS	16	3502.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298022	44	'TRAILER OF PISTOLWALI'	1972	120	3	66450	106.68	0x0000672800000000	1972-04-21 00:00:00	SHRI P.NAGESWARA RAO, MADRAS	12	366	0	M-7256	105	110	107	N	P.N.R. PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298023	58	'PENNIN SAVAAL'	1972	120	3	66451	3962.40	0x0000672800000000	1972-04-21 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-7222	105	109	107	N	P.N.R PICTURES, MADRAS	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298024	70	'SURYAN BEEDIGAL'	1972	120	3	66452	15.24	0x0000672800000000	1972-04-21 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-7259	105	110	107	N	CHRISTOPHER'S, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298025	58	'KURATHI MAGAN'	1972	120	3	66453	4411.66	0x0000672900000000	1972-04-22 00:00:00	SHRI R.BALASUBRAMANYAM	12	87	176	M-7226	105	109	107	N	RAVI PRODUCTIONS, MADRAS	17	4411.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298026	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 72	1972	120	3	66526	305.00	0x0000675A00000000	1972-06-10 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.U	12	366	0	M-7375	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298027	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:68'	1972	120	3	66454	305	0x0000672900000000	1972-04-22 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7219	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298028	44	'AANKH MICHOLI'	1972	120	3	66456	3969.27	0x0000672D00000000	1972-04-26 00:00:00	SHRI E.V.RAJAN	12	87	176	M-7213	105	109	107	N	E,.V.R PICTURES, MADRAS	16	3969.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298029	49	'OMANA'	1972	120	3	66457	3951.72	0x0000672E00000000	1972-04-27 00:00:00	SHRI J.D.THOTTAM	12	87	176	M-7251	105	109	107	N	THOTTAM PICTURES, MADRAS	15	3951.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298030	58	'THE GOLDEN CHOICE' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	3	66458	30	0x0000673200000000	1972-05-01 00:00:00	IMAGE INDIA FILM (P) LTD, CALCUTTA	12	366	0	M-7268	105	110	107	N	IMAGE INDIA FILM (P) LTD, CALCUTTA	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298031	61	LIVING AND DEATH	1972	120	3	66527	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7302	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298032	58	'TRAILER OF PENNIN SAVAAL'	1972	120	3	66459	106.68	0x0000673300000000	1972-05-02 00:00:00	SHRI P.NAGESWARA RAO	12	366	0	M-7287	105	110	107	N	P.N.R PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298033	61	WHERE WE ARE GOING	1972	120	3	66528	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7303	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298034	59	'TRAILER OF PILLAA PIDUGAA'	1972	120	3	66460	106.68	0x0000673300000000	1972-05-02 00:00:00	SHRI P.NAGESWARA RAO	12	94	0	M-7288	105	110	107	N	P.N.R. PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298035	58	MARMA MALIGAIYIL CID	1970	120	3	65315	4092.23	0x0000646C00000000	1970-05-22 00:00:00	EMEEYAR PICTURES, MADRAS	12	87	176	M-6028	105	109	107	N	EMEEYAR PICTURES, MADRAS	15	4092.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298036	61	WHAT IS LOVE	1972	120	3	66529	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7304	105	110	107	N	THE PRINCIPAL, GROWTH INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298037	61	MEDITATION	1972	120	3	66530	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7305	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298038	58	VEETTUKKU VEEDU	1970	120	3	65316	4234.28	0x0000646D00000000	1970-05-23 00:00:00	SHRI C.SUNDARAM	12	87	176	M-6037	105	109	107	N	BABU MOVIES, MADRAS	16	4234.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298039	58	''NAN YEIN PIRANDEIN'	1972	120	3	66461	4294.63	0x0000673400000000	1972-05-03 00:00:00	KAMAKSHI AGENCIES, MADRAS	12	87	176	M-7221	105	109	107	N	SHRI KAMAKSHI AGENCIES (P) LTD., MADRAS	17	4294.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298068	58	TRAILER OF MALAIKKOTTAI MARMAM	1970	120	3	65322	114.29	0x0000647300000000	1970-05-29 00:00:00	SHRI K.THIRUVENKATASWAMY, MADRAS	12	94	0	M-6016	105	110	107	N	KALARANI FILMS, MADRAS	1	114.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298040	61	FREEDOM FROM FEAR	1972	120	3	66531	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7306	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298041	59	'MAVOORI MONAGALLU'	1972	120	3	66462	3856.37	0x0000673400000000	1972-05-03 00:00:00	SURYARAJ PICTURES, MADRAS	12	87	176	M-7257	105	109	107	N	SURYARAJ PICTURES, MADRAS	15	3856.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298042	59	'TRAILER OF MAVOORI MONAGALLU'	1972	120	3	66463	102.96	0x0000673400000000	1972-05-03 00:00:00	SURYARAJ PICTURES, MADRAS	12	94	0	M-7250	105	110	107	N	SURYARAJ PICTURES, MADRAS	1	102.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298043	58	TRAILER OF MARMA MALIGAIYIL CID	1970	120	3	65317	128	0x0000647000000000	1970-05-26 00:00:00	EMEEYAR PICTURES, MADRAS	12	94	0	M-6043	105	110	107	N	EMEEYAR PICTURES, MADRAS	1	128	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298044	49	'NAADAN PREMANI'	1972	120	3	66464	3417	0x0000673400000000	1972-05-03 00:00:00	SRI SAKTHI ENTERPRISE, MADRAS	12	87	176	M-7280	105	109	107	N	SRI SAKTHI ENTERPRISE, MADRAS	14	3417	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298045	59	'MANCHI ROJU LU VACHAYI'	1972	120	3	66465	4293.11	0x0000673500000000	1972-05-04 00:00:00	VASAN PUBLICATIONS (P) LTD., MADRAS	12	87	176	M-7248	105	109	107	N	VASAN PUBLICATIONS (P) LTD., MADRAS	16	4293.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298046	61	OBSERVING OWRSELVES	1972	120	3	66532	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7307	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298047	58	'PATTIKADA PATTANAMA'	1972	120	3	66466	4395.23	0x0000673500000000	1972-05-04 00:00:00	ARUN PRASAD MOVIES, MADRAS	12	87	176	M-7293	105	109	107	N	ARUN PRASAD MOVIES, MADRAS	16	4395.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298048	61	QUESTIONING	1972	120	3	66533	329.18	0x0000675F00000000	1972-06-15 00:00:00	NATIONAL EDUCATION TELEVISION INDIA UNIVERCITY, AUDIO VISUAL CENTRE BLOOMINGTON, USA.	12	366	0	M-7324	105	110	107	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298049	45	VARTHA CHITRA 9	1972	120	3	66534	234.07	0x0000675F00000000	1972-06-15 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-7349	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	234.07	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298050	61	'INDIA'S WONDER TOBACCO'	1972	120	3	66467	381	0x0000673600000000	1972-05-05 00:00:00	MARKETING ADVERTISING ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7301	105	110	107	N	MARKETING ADVERTISING ASSOCIATES (P) LTD., MADRAS	1	381	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298051	45	VARTHA SAMECKSHEL	1972	120	3	66535	261.51	0x0000675F00000000	1972-06-15 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-7351	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	261.51	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298052	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO:69	1972	120	3	66468	305	0x0000673700000000	1972-05-06 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS	12	366	0	M-7313	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298053	49	BHEEKARA NIMISHANGAL	1970	120	3	65319	4118.16	0x0000647100000000	1970-05-27 00:00:00	SAVITHRI PICTURES, MADRAS	12	87	176	M-6038	105	109	107	N	SAVITHRI PICTURES, MADRAS	14	4118.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298054	58	'J.R.R SPECIAL TAMARIND'	1972	120	3	66469	24.38	0x0000673900000000	1972-05-08 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7295	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298055	61	STANDARD MALAYSIA RUBBER	1972	120	3	66537	128.01	0x0000676300000000	1972-06-19 00:00:00	MR.PETER HOPKINSOR, UK.	12	366	0	M-7374	105	110	107	N	MALAYSIA, HIGH COMMISSIONER, MADRAS.	1	128.01	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298056	61	TRAITOR WITHIN	1970	120	3	65320	109.72	0x0000647300000000	1970-05-29 00:00:00	AMERICAN CANER SOCIETY, NEW YORK	12	366	0	M-6033	105	110	108	N	DIRECTOR, INTERNATIONAL CANCER CENTRE, NEYYOOR	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298057	61	SMOKING PAST & PRESENT	1970	120	3	65321	164.58	0x0000647300000000	1970-05-29 00:00:00	AMERICAN CANER SOCIETY, NEW YORK	12	366	0	M-6034	105	110	108	N	DIRECTOR, INTERNATIONAL CANCER CENTRE, NEYYOOR	1	164.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298058	59	'GOODU PUTANI'	1972	120	3	66470	3893.80	0x0000673900000000	1972-05-08 00:00:00	SHRI G.SAMBASIVA RAO & P.BALAJI	12	87	176	M-7285	105	109	107	N	TRI MOORTHI PRODUCTIONS, MADRAS	15	3893.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298059	58	'SAKTHI POOJA'	1972	120	3	66471	3583.82	0x0000673B00000000	1972-05-10 00:00:00	SHA BHALECHAND SARDARMAL, MADRAS	12	87	176	M-7284	105	109	107	N	SHA BHALECHAND SARDARMAL, MADRAS	15	3583.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298060	58	TRAILER OF YAAR JAMBULINGAM	1972	120	3	66538	109.97	0x0000676400000000	1972-06-20 00:00:00	SHRI K.RAMACHANDRAN	12	366	0	M-7291	105	110	107	N	SRI GOVINDAN FILMS, MADRAS.	1	109.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298061	58	'TRAILER OF SAKTHI POOJA'	1972	120	3	66472	91.44	0x0000673B00000000	1972-05-10 00:00:00	SHA BHALECHAND SARDARMAL, MADRAS	12	94	0	M-7283	105	110	107	N	SHA BHALECHAND SARDARMAL, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298062	45	'I.R.8.BHATTA'	1972	120	3	66473	107	0x0000674000000000	1972-05-15 00:00:00	DIRECTOR OF AGRICULTURE IN MYSORE, BANGALORE	12	366	0	M-7281	105	110	107	N	DIRECTOR OF AGRICULTURE IN MYSORE, BANGALORE	1	107	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298063	58	YAAR JAMBULINGAM	1972	120	3	66539	3894.06	0x0000676400000000	1972-06-20 00:00:00	SHRI K.RAMACHANDRAN	12	87	176	M-7292	105	109	107	N	SRI GOVINDAN FILMS, MADRAS.	15	3894.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298064	45	'BHANGARADA BALE HATTI'	1972	120	3	66474	183	0x0000674000000000	1972-05-15 00:00:00	DIRECTOR OF AGRICULTURE IN MYSORE, BANGALORE	12	366	0	M-7282	105	110	107	N	DIRECTOR OF AGRICULTURE IN MYSORE, BANGALORE	1	183	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298065	59	TRAILER OF BHALE MOSAGADU	1972	120	3	66540	70.10	0x0000676400000000	1972-06-20 00:00:00	PADMALAKSHMI PICTURES, MADRAS.	12	366	0	M-7382	105	110	107	N	PADMALAKSHMI PICTURES, MADRAS.	1	70.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298066	58	'UNGAL KULANDHAIKAKA' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1972	120	3	66475	29.87	0x0000674000000000	1972-05-15 00:00:00	F.B. PRODUCTIONS. BOMBAY	12	366	0	M-7297	105	110	107	N	F.B. PRODUCTIONS. BOMBAY	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298067	49	INI ORU JANMAM THARU	1972	120	3	66541	3910.65	0x0000676600000000	1972-06-22 00:00:00	SHRI CHINARAMALINGAM	12	87	176	M-7379	105	109	107	N	AMMA PRODUCTIONS, MADRAS.	14	3910.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298069	59	'POWER LOOM EMPORIUM'	1972	120	3	66476	30.48	0x0000674000000000	1972-05-15 00:00:00	F.B. PRODUCTIONS. BOMBAY	12	366	0	M-7311	105	110	107	N	F.B. PRODUCTIONS. BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298070	45	NANDA GOPALA	1972	120	3	66542	4239.52	0x0000676700000000	1972-06-23 00:00:00	SHYAMPRASAD ENTERPRISES, BANGALORE.	12	87	176	M-7346	105	109	107	N	SHYAMPRASAD ENTERPRISES, BANGALORE.	16	4239.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298071	59	'KALAPA KOTHA KARKHANA FOREMAN'	1972	120	3	66477	30.48	0x0000674000000000	1972-05-15 00:00:00	F.B. PRODUCTIONS. BOMBAY	12	366	0	M-7312	105	110	107	N	F.B. PRODUCTIONS. BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298072	59	KODAKU PILLA	1972	120	3	66543	3991.35	0x0000676700000000	1972-06-23 00:00:00	SHRI NARAYANA CHETTIAR.	12	87	176	M-7376	105	109	107	N	JAI SANKAR & CO., MADRAS.	15	3991.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298073	45	MRUTHYU PANJARADALLI GOODACHARI 555	1970	120	3	65323	4215.38	0x0000647400000000	1970-05-30 00:00:00	SRI GAJANANA PRODUCTIONS, BANGALORE	12	87	176	M-6039	105	109	107	N	SRI GAJANANA PRODUCTIONS, BANGALORE	15	4215.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298074	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 73	1972	120	3	66544	305.00	0x0000676800000000	1972-06-24 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7385	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	0	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298075	59	MENAKODALU	1972	120	3	66545	4391.28	0x0000676800000000	1972-06-24 00:00:00	RAVISANKAR PICTURES, MADRAS.	12	87	176	M-7377	105	109	107	N	RAVISANKAR PICTURES, MADRAS.	17	4391.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298076	59	'SRI KRISHNA ANJANEYA YUDDHAM'	1972	120	3	66478	4976.15	0x0000674100000000	1972-05-16 00:00:00	POORNIMA PICTURES, MADRAS	12	87	176	M-7310	105	109	107	N	POORNIMA PICTURES, MADRAS	18	4976.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298077	59	DHANA DHANYAM	1972	120	3	66546	60.96	0x0000676800000000	1972-06-24 00:00:00	FILM MEDIA, MADRAS.	12	366	0	M-7380	105	110	107	N	FILM MEDIA, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298078	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO.70'	1972	120	3	66479	305	0x0000674100000000	1972-05-16 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	12	366	0	M-7332	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298079	58	AVASARA KALYANAM	1972	120	3	66547	4339.73	0x0000676A00000000	1972-06-26 00:00:00	SUBHALAKSHMI MOVIES, MADRAS.	12	87	176	M-7381	105	109	107	N	SUBHALAKSHMI MOVIES, MADRAS.	16	4339.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298080	49	CHEMPARUTHY	1972	120	3	66548	3601.45	0x0000676B00000000	1972-06-27 00:00:00	NEW INDIA FILMS, MADRAS.	12	87	176	M-7378	105	109	107	N	NEW INDIA FILMS, MADRAS.	14	3901.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298081	44	TRAILER OF WAFAA	1972	120	3	66549	96.00	0x0000676B00000000	1972-06-27 00:00:00	R.R. PICTURES, MADRAS,	12	366	0	M-7387	105	110	107	N	R.R. PICTURES, MADRAS,	1	96.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298082	45	VARTHA SAMEEKSHE-10	1972	120	3	66550	212.45	0x0000676C00000000	1972-06-28 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-7350	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	212.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298083	58	SIVAN SOAP	1972	120	3	66551	48.75	0x0000676F00000000	1972-07-01 00:00:00	SMT.NAGALAKSHMI	12	366	0	M-7390	105	110	107	N	VISUAL ENTERPRISES, MADRAS.	1	48.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298084	61	THE MANAGEMENT OF HUMAN ASSETS.	1972	120	3	66552	274.31	0x0000677500000000	1972-07-07 00:00:00	PRICIPAL, STATE BANK STAFF COLLEGE, HYDERABAD.	12	366	0	M-7327	105	110	107	N	PRICIPAL, STATE BANK STAFF COLLEGE, HYDERABAD.	3	274.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298085	58	'TRAILER OF KASETHAN KADAVULADA'	1972	120	3	66480	70.00	0x0000674100000000	1972-05-16 00:00:00	CENTAL PUBLICITIES (P) LTD., MADRAS	12	366	0	M-7330	105	110	107	N	CENTAL PUBLICITIES (P) LTD., MADRAS	1	70.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298086	58	'KASETHAN KADAVULADA'	1972	120	3	66481	3890	0x0000674200000000	1972-05-17 00:00:00	CENTRAL PUBLICITIES (P) LTD., MADRAS	12	87	176	M-7274	105	109	107	N	CENTRAL PUBLICITIES (P) LTD., MADRAS	16	3890	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298087	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 74	1972	120	3	66553	305.00	0x0000677500000000	1972-07-07 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7407	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298088	58	'TRAILER OF JACKPOT JEEYANGO'	1972	120	3	66485	91.44	0x0000674400000000	1972-05-19 00:00:00	SENTHILKUMAR PRODUCTION, MADRAS	12	366	0	M-7189	105	110	107	N	SENTHILKUMAR PRODUCTION, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298089	44	TRAILER OF SUB KA SAATHI	1972	120	3	66554	97.57	0x0000677500000000	1972-07-07 00:00:00	VASU STUDIOS & M.P.C.FILMS, MADRAS.	12	366	0	M-7399	105	110	107	N	VASU STUDIOS & M.P.C.FILMS, MADRAS.	1	97.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298090	61	RUN DICK, RUN JANE	1972	120	3	66555	219.45	0x0000677800000000	1972-07-10 00:00:00	BRIRIGHAM YOUNG UNIVERCITY, USA	12	366	0	M-7352	105	110	107	N	RAJKUMAR P.V.GAJAPATI RAJ OF VIZIANAGRAM.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298091	44	'JEET'	1972	120	3	66487	4468.06	0x0000674400000000	1972-05-19 00:00:00	BABU MOVIES COMBINES (P) LTD., MADRAS	12	87	176	M-7162	105	109	107	N	BABU MOVIES COMBINES (P) LTD., MADRAS	17	4468.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298092	44	'DHOBI BRAND SOAP'	1972	120	3	66489	30	0x0000674400000000	1972-05-19 00:00:00	SHRI SIVAN	12	366	0	M-7323	105	110	107	N	SHRI SIVAN	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298093	59	TRAILER OF BASTHI MED SAVAL AGENT 000	1972	120	3	66556	91.44	0x0000677800000000	1972-07-10 00:00:00	M.B. MOVIES, MADRAS.	12	366	0	M-7396	105	110	107	N	M.B. MOVIES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298094	59	'MAINTI JYOTHI'	1972	120	3	66490	3952.94	0x0000674400000000	1972-05-19 00:00:00	VIDYODAYA FILMS LTD., MADRAS	12	87	176	M-7309	105	109	107	N	VIDYODAYA FILMS LTD., MADRAS	15	3952.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298095	59	BASTHI MEASAVAL AGENT 000	1972	120	3	66557	3962.10	0x0000677800000000	1972-07-10 00:00:00	M.B. MOVIES, MADRAS.	12	87	176	M-7397	105	109	107	N	M.B. MOVIES, MADRAS.	14	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298096	58	'ILAM PIRAAYAM'	1972	120	3	66491	30.48	0x0000674700000000	1972-05-22 00:00:00	MR.JYOTI THAKUR FILM MEDIA, BOMBAY	12	366	0	M-7290	105	110	107	N	MR.JYOTI THAKUR FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298097	58	TRAILER OF MOONRU VEERARGAL	1970	120	3	65324	91.44	0x0000647700000000	1970-06-02 00:00:00	SHRI R.RAJENDRAN, MADRAS	12	94	0	M-5935	105	110	107	N	VISALAM PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298098	44	ZAMEEN AASMAN	1972	120	3	66558	3801.92	0x0000677800000000	1972-07-10 00:00:00	A.V. FILMS, MADRAS.	12	87	176	M-7384	105	109	107	N	A.V. FILMS, MADRAS.	15	3801.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298099	45	'CRANTHI VEERA'	1972	120	3	66492	4720.20	0x0000674700000000	1972-05-22 00:00:00	SHRIRAMA ENTERPRISE, MADRAS	12	87	176	M-7294	105	109	107	N	SHRIRAMA ENTERPRISE, MADRAS	17	4720.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298130	59	VIPLAVAM VARDHILLALI	1970	120	3	65328	4662.54	0x0000647900000000	1970-06-04 00:00:00	CHITHRALAYA PICTURES P LTD, MADRAS	12	87	176	M-6036	105	109	107	N	CHITHRALAYA PICTURES P LTD, MADRAS	18	4662.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298100	58	'TAMIL PERUMANNAN RAJARAJAN CHILAI THIRAPPY VIGHAL'	1972	120	3	66493	128	0x0000674800000000	1972-05-23 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7314	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	128	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298101	44	LADY JAMES BOND	1972	120	3	66559	3908.76	0x0000677900000000	1972-07-11 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS.	12	87	176	M-7369	105	109	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS.	15	3908.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298102	44	'TRAILER OF AANKH MICHOTI'	1972	120	3	66498	109.72	0x0000674A00000000	1972-05-25 00:00:00	SHRI E.V.RAJAN	12	366	0	M-7331	105	110	107	N	E.V.R. PICURES, MADRAS	1	109.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298103	58	DELHI TO MADRAS	1972	120	3	66560	3575.63	0x0000677900000000	1972-07-11 00:00:00	SREE RAJI MOVIES, MADRAS.	12	87	176	M-7246	105	109	107	N	SREE RAJI MOVIES, MADRAS.	14	3575.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298104	44	'TRAILER OF RAVI MERA MAM'	1972	120	3	66499	93.24	0x0000674A00000000	1972-05-25 00:00:00	BALAKRISHNA MOVIES, MADRAS	12	366	0	M-7333	105	110	107	N	BALAKRISHNA MOVIES, MADRAS	1	93.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298105	58	SRI KRISHNA VIJAYAM	1972	120	3	66561	4499.18	0x0000677900000000	1972-07-11 00:00:00	SHRI M.SREENIVASALU.	12	87	176	M-7328	105	109	107	N	JAYAM ART PICTURES, MADRAS.	19	4499.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298106	59	'PRAGATHI CHIT FUNDS'	1972	120	3	66500	32.91	0x0000674B00000000	1972-05-26 00:00:00	SHRI N.RANGARAJU	12	366	0	M-7336	105	110	107	N	SREE VENKATARAMANA MOVIES, HYDERABADQ	1	32.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298107	58	KANNAMMA	1972	120	3	66562	4200.79	0x0000677C00000000	1972-07-14 00:00:00	SHRI RAMU KARIATT	12	87	176	M-7386	105	109	107	N	HEMACHITRA, MADRAS.	15	4200.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298108	49	'ANATHASAYANAM'	1972	120	3	66801	4204.46	0x000067E200000000	1972-10-24 00:00:00	BHAVANA CHITRA, MADRAS	12	87	176	M-7580	105	109	107	N	BHAVANA CHITRA, MADRAS	16	4204.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298109	61	'MOTHER MAZZARELEO'	1972	120	3	66802	1141.16	0x000067E200000000	1972-10-24 00:00:00	GUISSEPPE ROLANDO, ITALY	12	366	0	M-7446	105	110	108	N	REV.MOTHER PROVINCIAL, MADRAS	3	1141.16	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298110	59	'MAAYINTIVELUGU'	1972	120	3	66803	4331.06	0x000067E400000000	1972-10-26 00:00:00	SREE MAHESWARI MOVIES, MADRAS	12	87	176	M-7574	105	109	107	N	SREE MAHESWARI MOVIES, MADRAS	16	4331.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298111	58	'ANNAI ABIRAMI'	1972	120	3	66804	4447.03	0x000067E400000000	1972-10-26 00:00:00	SHRI KAMAKSHI AGENCIES (P) LTD, MADRAS	12	87	176	M-7555	105	109	107	N	SHRI KAMAKSHI AGENCIES (P) LTD, MADRAS	15	4447.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298112	58	'THANGA DURAI'	1972	120	3	66805	4266.59	0x000067E400000000	1972-10-26 00:00:00	NATIONAL PICTURES, MADRAS	12	87	176	M-7431	105	109	107	N	NATIONAL PICTURES, MADRAS	16	4266.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298113	44	'MAALIK'	1972	120	3	66806	3993.93	0x000067E400000000	1972-10-26 00:00:00	BHARAT MOVIES, MADRAS	12	87	176	M-7598	105	109	107	N	BHARAT MOVIES, MADRAS	16	3993.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298114	49	ACHHANUM BAPPAYUM	1972	120	3	66563	4215.40	0x0000677D00000000	1972-07-15 00:00:00	M.S. PRODUCTIONS, MADRAS.	12	87	176	M-7393	105	109	107	N	M.S. PRODUCTIONS, MADRAS.	15	4215.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298115	44	SUB KA SAATHI	1972	120	3	66564	3893.84	0x0000677D00000000	1972-07-15 00:00:00	VASU STUDIOS & M.P.C.FILMS, MADRAS.	12	87	176	M-7365	105	109	107	N	VASU STUDIOS & M.P.C.FILMS, MADRAS.	17	3893.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298116	70	'NUTRITION REHABITITATION CENTRE'	1972	120	3	66807	126.17	0x000067E400000000	1972-10-26 00:00:00	DR.G.VENBATASAMY, MADURAI	12	366	0	M-7599	105	110	107	N	DR.G.VENBATASAMY, MADURAI	1	126.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298117	58	'SAKTHI LEELAI'	1972	120	3	66808	4694.54	0x000067E400000000	1972-10-26 00:00:00	RAMAN PICTURES, MADRAS	12	87	176	M-7585	105	109	107	N	RAMAN PICTURES, MADRAS	18	4694.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298118	59	PANDANTI KAPURAM	1972	120	3	66565	4875.28	0x0000677D00000000	1972-07-15 00:00:00	SHRI G.HANUMANTHA RAO	12	87	176	M-7403	105	109	107	N	INTERCONTINENTAL FILMS DISTRIBUTIONS, MADRAS.	19	4875.28	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298119	61	'PORT FILM' (ENGLISH & HINDI)	1972	120	3	66809	251.45	0x000067E500000000	1972-10-27 00:00:00	FILMS ORIENTATIA, CALCUTTA	12	366	0	M-7601	105	110	107	N	FILMS ORIENTATIA, CALCUTTA	1	251.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298120	59	RAMAYYA ADHIRHTAM	1972	120	3	66566	410.00	0x0000677F00000000	1972-07-17 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7406	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	2	410.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298121	58	'TRAILER OF RAJMAHAL RAHASIYAM'	1972	120	3	66810	91.44	0x000067E800000000	1972-10-30 00:00:00	KANAGAMANI COMBINES, MADRAS	12	366	0	M-7603	105	110	107	N	KANAGAMANI COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298122	59	JAGATH JETTEELU	1970	120	3	65325	4525.05	0x0000647800000000	1970-06-03 00:00:00	FALGUNA PRODUCTIONS, MADRAS	12	87	176	M-6029	105	109	107	N	FALGUNA PRODUCTIONS, MADRAS	18	4525.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298123	58	'RAJMAHAL RAHASIYAM'	1972	120	3	66811	3962.40	0x000067E800000000	1972-10-30 00:00:00	KANAGAMANI COMBINES, MADRAS	12	87	176	M-7604	105	109	107	N	KANAGAMANI COMBINES, MADRAS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298124	61	FIGHT WEAKNESS, FIGHT COUGHS AND COLDS.	1972	120	3	66567	30.48	0x0000677F00000000	1972-07-17 00:00:00	SHRI ZAFAR HAI.	12	366	0	M-7411	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS.	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298125	59	TRAILER OF JAGATH JETTEELU	1970	120	3	65326	97.53	0x0000647800000000	1970-06-03 00:00:00	FALGUNA PRODUCTIONS, MADRAS	12	94	0	M-6050	105	110	107	N	FALGUNA PRODUCTIONS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298126	59	'PRAJANAYAKUDU'	1972	120	3	66812	4269.33	0x000067EA00000000	1972-11-01 00:00:00	SASI THEATRES (P) LTD., MADRAS	12	87	176	M-7389	105	109	107	N	SASI THEATRES (P) LTD., MADRAS	16	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298127	59	PRANA SNEHITHUDU	1972	120	3	66568	3921.86	0x0000678000000000	1972-07-18 00:00:00	MAHEEJAA FILMS, MADRAS.	12	87	176	M-7402	105	109	107	N	MAHEEJAA FILMS, MADRAS.	16	3921.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298128	61	INAUGURATION HINDUSTAN PHOTO FILMS MANUFACTURING CO LTD	1970	120	3	65327	138.68	0x0000647800000000	1970-06-03 00:00:00	HINDUSTAN PHOTO FILMS MANUFACTURING CO LTD, MADRAS	12	366	0	M-6026	105	110	107	N	HINDUSTAN PHOTO FILMS MANUFACTURING CO LTD, MADRAS	1	138.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298129	44	'SHIGHRA GUNKARAI'	1972	120	3	66813	42.00	0x000067EA00000000	1972-11-01 00:00:00	SHRI, BOMBAY	12	366	0	M-7597	105	110	107	N	NATIONAL ADVERTISING SERVICE (P) LTD., MADRAS	1	42.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298131	44	'TRAILER OF RETURN OF JOHNY'	1972	120	3	66814	94.48	0x000067EC00000000	1972-11-03 00:00:00	MUKESH ENTERPRISES, MADRAS	12	366	0	M-7495	105	110	107	N	MUKESH ENTERPRISES, MADRAS	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298132	59	KHADGA VEERA	1970	120	3	65329	3973.42	0x0000647B00000000	1970-06-06 00:00:00	SREE VIJAYARANI COMBINES, MADRAS	12	87	176	M-6042	105	109	107	N	SREE VIJAYARANI COMBINES, MADRAS	15	3973.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298133	58	DEIVA SANGALPAM	1972	120	3	66569	3929.00	0x0000678100000000	1972-07-19 00:00:00	SRI PADMANABHA PICTURES, MADRAS.	12	87	176	M-7426	105	109	107	N	SRI PADMANABHA PICTURES, MADRAS.	14	3929.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298134	59	RENDU PUVVULU	1970	120	3	65530A	548.64	0x0000647B00000000	1970-06-06 00:00:00	AMAR MOVIES, HYDERABAD	12	366	0	M-6052	105	110	107	N	AMAR MOVIES, HYDERABAD	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298135	59	TRAILER OF KHADGA VEERA	1970	120	3	65331	121.92	0x0000647E00000000	1970-06-09 00:00:00	SREE VIJAYARANI COMBINES, MADRAS	12	94	0	M-6084	105	110	107	N	SREE VIJAYARANI COMBINES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298136	61	'SILVER SANDS'	1972	120	3	66815	36.87	0x000067EF00000000	1972-11-06 00:00:00	SILVER SANDS, MADRAS	12	366	0	M-7615	105	110	107	N	SILVER SANDS, MADRAS	1	36.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298137	58	SVKS VARIETIES HALL	1970	120	3	65334	15.24	0x0000648700000000	1970-06-18 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6045	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298138	59	NEETHI NIJAYITHI	1972	120	3	66570	4795.12	0x0000678200000000	1972-07-20 00:00:00	SRI SANJEEVI MOVIES, MADRAS,	12	87	176	M-7383	105	109	107	N	SRI SANJEEVI MOVIES, MADRAS,	18	4795.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298139	58	PULAICKA PULAICKA	1970	120	3	65335	22.87	0x0000647D00000000	1970-06-08 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6046	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	22.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298140	45	'DHARMA PATHNI'	1972	120	3	66816	4037.98	0x000067EF00000000	1972-11-06 00:00:00	SHARAU PICTURES, MANGALORE	12	87	176	M-7605	105	109	107	N	SHARAU PICTURES, MANGALORE	16	4037.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298141	58	903 STEAM BEECH	1970	120	3	65336	7	0x0000648800000000	1970-06-19 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-6047	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	7	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298142	59	JANMA BHOOMI	1970	120	3	65338	4408.3	0x0000648D00000000	1970-06-24 00:00:00	TGS PICTURES, MADRAS	12	87	176	M-6057	105	109	107	N	TGS PICTURES, MADRAS	16	4408.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298143	49	SATHI ANASUYA	1972	120	3	66571	3998.59	0x0000678200000000	1972-07-20 00:00:00	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	12	87	176	M-7388A	105	109	107	N	SHRIKANT & SHRIKANT ENTERPRISES, BANGALORE.	16	3998.59	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298144	45	'MAREYATHA DEEPAVALI'	1972	120	3	66817	4462.28	0x000067EF00000000	1972-11-06 00:00:00	S.V.S.MOVIES ITTIGAGAD, MYSORE	12	87	175	M-7573	105	109	107	N	S.V.S.MOVIES ITTIGAGAD, MYSORE	16	4462.28	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
298145	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 75	1972	120	3	66572	305.00	0x0000678200000000	1972-07-20 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7430	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298146	59	AKHANDUDU	1970	120	3	65339	4411.36	0x0000648F00000000	1970-06-26 00:00:00	TIGER PRODUCTIONS, MADRAS	12	87	176	M-6058	105	109	107	N	TIGER PRODUCTIONS, MADRAS	15	4411.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298147	45	MOORU MUTHUGALU	1970	120	3	65340	4867.57	0x0000648F00000000	1970-06-26 00:00:00	SRI RANGANATHA PRODUCTIONS, MADRAS	12	87	176	M-6059	105	109	107	N	SRI RANGANATHA PRODUCTIONS, MADRAS	18	4867.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298148	49	ORU SUNDARIYUDA KATHA	1972	120	3	66573	3915.03	0x0000678300000000	1972-07-21 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-7405	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	14	3915.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298149	49	'PUTTRAKAMESHLTY'	1972	120	3	66818	4010.64	0x000067EF00000000	1972-11-06 00:00:00	PAN CHITHRA, MADRAS	12	87	176	M-7608	105	109	107	N	PAN CHITHRA, MADRAS	14	4010.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298150	61	HOW TO WELD	1970	120	3	65343	182.88	0x0000649300000000	1970-06-30 00:00:00	UNITED STATES STEEL INTERNATIONAL (NEW YORK) INC, USA	12	366	0	M-6055	105	110	108	N	CHIEF ENGINEER FOR ELECTRICITY, MADRAS	1	182.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298151	44	TRAILER OF LADY JAMES BOND.	1972	120	3	66574	121.92	0x0000678300000000	1972-07-21 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS.	12	366	0	M-7416	105	110	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS.	1	121.92	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298152	59	SRI SUBRAMANYA SWAMI KATHA	1970	120	3	65344	3778.91	0x0000649300000000	1970-06-30 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-6053	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	16	3778.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298153	49	'LAKKSHIYEM'	1972	120	3	66819	3824.32	0x000067F000000000	1972-11-07 00:00:00	JWAALA FILMS, MADRAS	12	87	176	M-7616	105	109	107	N	JWAALA FILMS, MADRAS	15	3824.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298154	58	'TAMILNADU GOVT, REGIONAL NEWS BULLETTIN NO:81'	1972	120	3	66820	305.00	0x000067F300000000	1972-11-10 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7629	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298155	59	BAYANKAR GOODACHARI	1970	120	3	65345	4592.13	0x0000649500000000	1970-07-02 00:00:00	EVR PICTURES, MADRAS	12	87	176	M-6109	105	109	107	N	EVR PICTURES, MADRAS	19	4592.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298156	59	TRAILER OF BISATHI BABU	1972	120	3	66575	106.68	0x0000678300000000	1972-07-21 00:00:00	MYCO FILMS, MANGALORE.	12	366	0	M-7417	105	110	107	N	MYCO FILMS, MANGALORE.	1	106.68	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298157	44	COLGATE DANTON KA SAHAYAK (GUJARATHI, MARATHI & BENGALI)	1970	120	3	65346	30	0x0000649500000000	1970-07-02 00:00:00	SHRI ZUL VELLANI, BOMBAY	12	366	0	M-6088	105	110	107	N	AVM STUDIOS P LTD, MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298158	59	'VOORIKI UPAKARI'	1972	120	3	66821	4811.91	0x000067F600000000	1972-11-13 00:00:00	SUNDARAM MOVIES, MADRAS	12	87	175	M-7600	105	109	107	N	SUNDARAM MOVIES, MADRAS	17	4811.91	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
298159	58	AROGYA MARGAM (TELUGU, KANNADA & MALAYALAM)	1970	120	3	65447	30	0x0000649500000000	1970-07-02 00:00:00	SHRI ZUL VELLANI, BOMBAY	12	366	0	M-6092	105	110	107	N	AVM STUDIOS P LTD, MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298160	58	TRAILER OF KUMARIGAL JAKRIITHAI	1972	120	3	66576	105.54	0x0000678600000000	1972-07-24 00:00:00	A.S. COMBINES, MADRAS.	12	366	0	M-7424	105	110	107	N	A.S. COMBINES, MADRAS.	1	105.54	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298161	44	DANTON KI SURAKSHA	1970	120	3	65348	30	0x0000649500000000	1970-07-02 00:00:00	SHRI ZUL VELLANI, BOMBAY	12	366	0	M-6096	105	110	107	N	AVM STUDIOS P LTD, MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298162	45	'JEEVANA JOKALI'	1972	120	3	66822	4401.76	0x000067F700000000	1972-11-14 00:00:00	SRI THIRUPURA SUNDARI FILMS, MADRAS	12	87	176	M-7606	105	109	107	N	SRI THIRUPURA SUNDARI FILMS, MADRAS	16	4401.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298163	58	OLIEN THUNAIVEN	1970	120	3	65349	27	0x0000649500000000	1970-07-02 00:00:00	SHRI DAHAYBAHI BHAKTA, MADRAS	12	366	0	M-6098	105	110	107	N	SHRI DAHAYBAHI BHAKTA, MADRAS	1	27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298164	59	TRAILER OF NIJAM NIRUPISTHA	1972	120	3	66577	88.39	0x0000678600000000	1972-07-24 00:00:00	SHRI RAM FILMS, BANGALORE.	12	366	0	M-7423	105	110	107	N	SHRI RAM FILMS, BANGALORE.	1	88.39	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298165	45	SIYYANA GENTLU	1970	120	3	65350	27	0x0000649500000000	1970-07-02 00:00:00	SHRI DAHAYBAHI BHAKTA, MADRAS	12	366	0	M-6099	105	110	107	N	SHRI DAHAYBAHI BHAKTA, MADRAS	1	27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298166	59	'VYAPARA KUDALI'	1972	120	3	66823	122	0x000067F700000000	1972-11-14 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIAWAGRAM	12	366	0	M-7612	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIAWAGRAM	1	122	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298167	45	BORGOWDA BANGALOOREGE BANDA	1970	120	3	65365	4365.4	0x0000649B00000000	1970-07-08 00:00:00	SRI MALLIKARJUNA ENTERPRISES, DAVANGERE, MYSORE STATE	12	87	176	M-6035	105	109	107	N	SRI MALLIKARJUNA ENTERPRISES, DAVANGERE, MYSORE STATE	15	4365.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298168	58	'SABAYILAY CHALACHALAPPU'	1972	120	3	66824	30.48	0x000067F700000000	1972-11-14 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-7624	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298169	59	'SAMAAVESAM TO OPASRUTI'	1972	120	3	66825	30.48	0x000067F700000000	1972-11-14 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-7625	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298170	61	TALKING ABOUT CO., 2	1972	120	3	66578	219.45	0x0000678700000000	1972-07-25 00:00:00	MR. ANTHONY PELISIER.	12	366	0	M-7415	105	110	107	N	THE SOUTH INDIA CARBONI GAS INDUSTRIES LTD., MADRAS.	1	219.45	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298171	61	ELECTRO MAGNETIC WAVE PART II	1970	120	3	65371	219.45	0x0000649C00000000	1970-07-09 00:00:00	EDUCATIONAL FOUNDATIONS FOR VISUAL AIDS, LONDON	12	366	0	M-6063	105	110	107	N	YOUNG INDIA FILMS, NEW DELHI	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298172	49	'SABHAYI APASWARAM'	1972	120	3	66826	30.48	0x000067F700000000	1972-11-14 00:00:00	SHRI JYOTI G.THAKURQ	12	366	0	M-7626	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298173	59	VIJAYAM MANADEY	1970	120	3	65372	4474.78	0x0000649C00000000	1970-07-09 00:00:00	SHRI N.SAMBASIVA RAO	12	87	176	M-6117	105	109	107	N	RAJENDRA ART PRODUCTIONS, MADRAS	18	4474.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298174	49	OTHENANTAE MAKAN	1970	120	3	65373	4553.09	0x0000648300000000	1970-06-14 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-6118	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	17	4553.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298175	59	'MARAPURANI THALLI'	1972	120	3	66827	4602.50	0x000067F700000000	1972-11-14 00:00:00	RAVIRAJ PRODUCTIONS, MADRAS	12	87	176	M-7622	105	109	107	N	RAVIRAJ PRODUCTIONS, MADRAS	17	4602.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298176	45	LAKSHMI SARASWATHI	1970	120	3	65374	4798.77	0x000064A100000000	1970-07-14 00:00:00	SJK PRODUCTIONS, BANGALORE	12	87	176	M-6126	105	109	107	N	SJK PRODUCTIONS, BANGALORE	17	4798.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298177	58	'MAPPILLAI AZHAIPPU' (ALEK ANAND)	1972	120	3	66828	3963.14	0x000067F800000000	1972-11-15 00:00:00	OM MURUGAN MOVIES, MADRAS	12	87	176	M-7609	105	109	107	N	OM MURUGAN MOVIES, MADRAS	14	3963.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298178	44	TRAILER OF USTADE MERA NAAM	1972	120	3	66579	86.86	0x0000678700000000	1972-07-25 00:00:00	SHRI Y,V. RAU.,	12	366	0	M-7418	105	110	107	N	RAVI INTERNATIONAL,  MADRAS.	1	86.86	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298179	59	MARGADARSI	1970	120	3	65375	447.13	0x000064A100000000	1970-07-14 00:00:00	AR PRODUCTIONS, SECUNDERABAD	12	366	0	M-6116	105	110	107	N	AR PRODUCTIONS, SECUNDERABAD	2	447.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298180	44	'BETTER THAN THE BEST'	1972	120	3	66829	164.60	0x000067FA00000000	1972-11-17 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7627	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	164.60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298181	58	ARIVUCHUDAR	1970	120	3	65377	30	0x000064A200000000	1970-07-15 00:00:00	CHRISTOPHER'S, MADRAS	12	366	0	M-6123	105	110	107	N	CHRISTOPHER'S, MADRAS	1	30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298182	44	'BACHE MERE SAATHI' (JANI DUSHMEN)	1972	120	3	66830	3643.27	0x000067FA00000000	1972-11-17 00:00:00	RANI PRODUCTIONS,. MADRAS	12	87	176	M-7370	105	109	107	N	RANI PRODUCTIONS,. MADRAS	14	3643.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298183	58	TRAILER OF MAYAKKALLAM	1970	120	3	65379	90.53	0x000064A200000000	1970-07-15 00:00:00	MADRAS CINE LABORATORY, MADRAS	12	94	0	M-6121	105	110	107	N	MADRAS CINE LABORATORY, MADRAS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298184	58	MAYAKKALAM	1970	120	3	65380	3643.65	0x000064A200000000	1970-07-15 00:00:00	MADRAS CINE LABORATORY, MADRAS	12	87	176	M-6122	105	109	107	N	MADRAS CINE LABORATORY, MADRAS	16	3643.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298185	58	'SIVAJI GANESAN'S 45TH BIRTHDAY CELEBRATIONS'	1972	120	3	66831	152.40	0x000067FB00000000	1972-11-18 00:00:00	VIJAYA & SURESH COMBINES, MADRAS	12	366	0	M-7631/A	105	110	107	N	VIJAYA & SURESH COMBINES, MADRAS	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298186	58	KALLANAKU KALLAN	1970	120	3	65382	3919.76	0x000064A500000000	1970-07-18 00:00:00	SANKARLAL PICTURES, MADRAS	12	87	176	M-6130	105	109	107	N	SANKARLAL PICTURES, MADRAS	17	3919.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298187	58	KASTHURI THILAGAM	1970	120	3	65400	4441	0x000064B800000000	1970-08-06 00:00:00	SHRI RAJA M.MATHEN	12	87	176	M-6144	105	109	107	N	KAVITHA ARTS, MADRAS	16	4441	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298188	49	VIVAHAM SWARGATHIL	1970	120	3	65399	3817.61	0x000064B800000000	1970-08-06 00:00:00	SHRI PJ MOHAMED KASIM	12	87	176	M-6156	105	109	107	N	SONI PICTURES, MADRAS	15	3817.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298189	59	'BAALA BHAARATAMU'	1972	120	3	66832	4742.99	0x0000680100000000	1972-11-24 00:00:00	VENUS MAHEEJAA PICTURES, MADRAS	12	87	176	M-7630	105	109	107	N	VENUS MAHEEJAA PICTURES, MADRAS	18	4742.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298190	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:52'	1972	120	3	66833	305.00	0x0000680200000000	1972-11-25 00:00:00	THE DIRECTORATE OF INFORMATION AND PUBLICATIONS, MADRAS	12	366	0	M-7645	105	110	107	N	THE DIRECTORATE OF INFORMATION AND PUBLICATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298191	59	'KAALAM MARINDI'	1972	120	3	66834	4694.82	0x0000680400000000	1972-11-27 00:00:00	MAMATA PRODUCTIONS, MADRAS	12	87	176	M-7623	105	109	107	N	MAMATA PRODUCTIONS, MADRAS	17	4694.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298192	58	MANIPPAYAL	1973	120	3	66902	4271.45	0x0000682F00000000	1973-01-09 00:00:00	SHRI R.M.VEERAPPAN	12	87	176	M-7673	105	109	107	N	SELVI ENTERPRISES, MADRAS	16	4271.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298193	58	'GIPPY KINTTERS'	1972	120	3	66835	9.14	0x0000680400000000	1972-11-27 00:00:00	CHRISTOPHERS, MADRAS	12	366	0	M-7633	105	110	107	N	CHRISTOPHERS, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298194	61	THE LENS	1973	120	3	66909	109.72	0x0000683800000000	1973-01-18 00:00:00	NHK INTERNATIONAL, JAPAN	12	366	0	M-7707	105	110	107	N	YOUNG INDIA FILMS, MS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298195	58	KUMARIGAL JAGRITHAI	1972	120	3	66580	4064.20	0x0000678700000000	1972-07-25 00:00:00	A.S. COMBINES, MADRAS.	12	87	176	M-7425	105	109	107	N	A.S. COMBINES, MADRAS.	16	4064.20	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
298196	58	'HILAL BEEDIES'	1972	120	3	66836	9.14	0x0000680400000000	1972-11-27 00:00:00	CHRISTOPHERS, MADRAS	12	366	0	M-7634	105	110	107	N	CHRISTOPHERS, MADRAS	1	9.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298197	58	YELLAI KODU	1972	120	3	66581	3899.66	0x0000676C00000000	1972-06-28 00:00:00	SWARNALAKSHMI COMPANIES, MADRAS.	12	87	176	M-7422	105	109	107	N	SWARNALAKSHMI COMPANIES, MADRAS.	14	3899.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298198	59	LEPAKSHI SILPA SANPADA	1972	120	3	66582	289.56	0x0000676D00000000	1972-06-29 00:00:00	SAROJCHANDU CHITRA ANDHRA PRADESH.	12	366	0	M-7432	105	110	107	N	SAROJCHANDU CHITRA ANDHRA PRADESH.	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298199	59	JEEVITHAM	1973	120	3	66921	3948.38	0x0000683E00000000	1973-01-24 00:00:00	SRIDHAR PRODUCTIONS, MS	12	87	176	M-7676	105	109	107	N	SRIDHAR PRODUCTIONS, MS	16	3948.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298200	44	'TRAILER OF MISS CHAL BAAZ'	1972	120	3	66837	91.44	0x0000680400000000	1972-11-27 00:00:00	SHRI NATU BHAU SHAH	12	366	0	M-7636	105	110	107	N	CINERA, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298201	61	SYMBOL OF STRENGTH  (HINDI, MARATHI, & KANNADA)	1972	120	3	66583	30.48	0x0000676D00000000	1972-06-29 00:00:00	BEACON CREATIONS (P) LTD., MADRAS.	12	366	0	M-7435	105	110	107	N	BEACON CREATIONS (P) LTD., MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298202	44	'MISS CHAL BAAZ'	1972	120	3	66838	3925.21	0x0000680400000000	1972-11-27 00:00:00	SHRI NATU BHAI SHAH	12	87	175	M-7637	105	109	107	N	CINERA, MADRAS	14	3925.21	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
298203	58	'ETHO ENTHAN DEVIAM'	1972	120	3	66839	3906.01	0x0000680600000000	1972-11-29 00:00:00	AMUTHAM PICTURES, MADRAS	12	87	176	M-7635	105	109	107	N	AMUTHAM PICTURES, MADRAS	15	3906.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298204	61	LEADRERSHIP IN LIGHT	1972	120	3	66584	120.70	0x0000678B00000000	1972-07-29 00:00:00	PANES & POPERN EDITH & WIL BERG, USA.	12	366	0	M-7413	105	110	107	N	SUGESAN & COMPANY (P) LTD, MADRAS.	1	120.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298205	58	NEE ULLA VARAI	1973	120	3	66922	3803.9	0x0000683F00000000	1973-01-25 00:00:00	SMT.R.PADMA	12	87	176	M-7683	105	109	107	N	M/S PADMA ENTERPRISES, MADRAS	15	3803.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298206	58	'NEETHI'	1972	120	3	66840	4508.94	0x0000680700000000	1972-11-30 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-7607	105	109	107	N	SUJATHA CINE ARTS, MADRAS	18	4508.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298207	58	SAMPOORNA RAMAYANAM	1972	120	3	66585	5394.96	0x0000678B00000000	1972-07-29 00:00:00	M.S.N. PRODUCTIONS, MADRAS.	12	87	176	M-7429	105	109	107	N	M.S.N. PRODUCTIONS, MADRAS.	22	5394.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298208	59	'PEDDA KODUKU'	1972	120	3	66841	4284.31	0x0000680800000000	1972-12-01 00:00:00	SHRI KANT & SHRI KANT ENTERPRISES, MADRAS	12	87	176	M-7639	105	109	107	N	SHRI KANT & SHRI KANT ENTERPRISES, MADRAS	15	4284.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298209	45	BALEHUCHA	1972	120	3	66586	4468.06	0x0000678B00000000	1972-07-29 00:00:00	SHRI GOPALAKSMI	12	87	176	M-7419	105	109	107	N	SREENIDHI ART PRODUCTIONS, BANGALORE.	16	4468.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298210	61	'AMERICAN ROULETTE'	1972	120	3	66842	285.28	0x0000680800000000	1972-12-01 00:00:00	GRINDING WHEEK INSTITUTE, USA	12	366	0	M-7617	105	110	108	N	CARBORUNDUM UNIVERSEL LTD., MADRAS	1	285.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298211	59	KULAGAWRAVAM	1972	120	3	66587	4877.40	0x0000678E00000000	1972-08-01 00:00:00	SHRI N.TRIRIKRAMA RAO.	12	87	176	M-7412	105	109	107	N	RAMAKRISHNA- NAT COMBINE, MADRAS.	18	4877.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298212	61	'THE WIDER VIEW'	1972	120	3	66843	438.91	0x0000680800000000	1972-12-01 00:00:00	CARBORUNDUM CO., MANCHESTER, U.K	12	366	0	M-7618	105	110	108	N	CARBORUNDUM UNIVERSEL LTD., MADRAS	1	438.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298213	59	ALLARI AMMAYILU	1972	120	3	66588	4258.96	0x0000678F00000000	1972-08-02 00:00:00	EAST INDIA FILM CO.,(P) LTD, MADRAS.	12	87	176	M-7433	105	109	107	N	EAST INDIA FILM CO.,(P) LTD, MADRAS.	16	4258.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298214	61	'IN THE ROUGH'	1972	120	3	66844	329.18	0x0000680800000000	1972-12-01 00:00:00	CARBORUNDUM CO, MACHESTER, U.K	12	366	0	M-7619	105	110	108	N	CARBORUNDUM UNIVERSEL LTD., MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298215	61	'INDUSTRIAL BELF'	1972	120	3	66845	241.39	0x0000680800000000	1972-12-01 00:00:00	CARBORUNDUM CO., MANCHESTER, U.K	12	366	0	M-7620	105	110	108	N	CARBORUNDUM UNIVERSEL LTD., MADRAS	1	241.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298216	44	TRAILER OF RATNA DAKOO	1973	120	3	66923	104.84	0x0000683F00000000	1973-01-25 00:00:00	PNR PICTURES, MADRAS	12	94	0	M-7742	105	110	107	N	PNR PICTURES, MADRAS	1	104.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298217	61	'SEGMENTAL GRINDING'	1972	120	3	66846	230.42	0x0000680800000000	1972-12-01 00:00:00	CARBORUNDUM  CO., MANCHESTER, U.K	12	366	0	M-7621	105	110	107	N	CARBORUNDUM UNIVERSEL LTD., MADRAS	1	230.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298218	44	BHEEMA MERA HAATHI	1973	120	3	66924	3928.4	0x0000683F00000000	1973-01-25 00:00:00	M/S RANI PRODNS, MADRAS	12	87	176	M-7692	105	109	107	N	M/S RANI PRODNS, MADRAS	15	3928.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298219	44	TR OF BHEEMA MERA HAATHI	1973	120	3	66925	91.44	0x0000683F00000000	1973-01-25 00:00:00	M/S RANI PRODNS, MADRAS	12	94	0	M-7744	105	110	107	N	M/S RANI PRODNS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298220	58	'THAIKKU ORU PILLAI'	1972	120	3	66847	3965.18	0x0000680900000000	1972-12-02 00:00:00	SRI NAVANEETHA FILMS, MADRAS	12	87	176	M-7646	105	109	107	N	SRI NAVANEETHA FILMS, MADRAS	17	3965.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298221	61	'IN THE FOOTSTEPS OF THE MAHATMA'	1972	120	3	66848	221.00	0x0000680900000000	1972-12-02 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7659	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	221.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298222	61	JUGNU (HINDI, TELUGU, MALAYALAM & BENGALI)	1973	120	3	66930	45.72	0x0000684700000000	1973-02-02 00:00:00	RAJU BROS, MADRAS	12	366	0	M-7761	105	110	107	N	RAJU BROS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298223	59	'ILLU ILLALU'	1972	120	3	66849	4667.69	0x0000680B00000000	1972-12-04 00:00:00	NANDINEE FILMS, MADRAS	12	87	176	M-7638	105	109	107	N	NANDINEE FILMS, MADRAS	18	4667.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298224	59	NAGALA DUKANAM VADDA	1973	120	3	66937	30.48	0x0000684800000000	1973-02-03 00:00:00	FILM 5, BOMBAY	12	366	0	M-7756	105	110	107	N	FILM 5, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298225	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 81	1973	120	3	66939	305	0x0000684B00000000	1973-02-06 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7774	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298226	44	'NEER ULYARA VALAM ULYARUM'	1972	120	3	66850	53.00	0x0000680C00000000	1972-12-05 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7632	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	53.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298227	49	MISS MARY	1972	120	3	66589	3926.29	0x0000678F00000000	1972-08-02 00:00:00	SHRI C.P. JAMBOOLINGAM	12	87	176	M-7445	105	109	107	N	SREEMATHI COMBINES MADRAS.	15	3926.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298228	49	ENIPPADIKAL	1973	120	3	66940	4513.05	0x0000684C00000000	1973-02-07 00:00:00	KPAC FILMS, TRIVANDRUM	12	87	176	M-7749	105	109	107	N	KPAC FILMS, TRIVANDRUM	17	4513.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298229	58	BHALE MOSAKKARAN	1972	120	3	66590	3668.88	0x0000678F00000000	1972-08-02 00:00:00	MOVIE FILMS, BANGALORE.	12	87	176	M-7409	105	109	107	N	MOVIE FILMS, BANGALORE.	15	3668.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298230	61	'THE WORLD THAT IS INDIA'	1972	120	3	66851	419.09	0x0000680C00000000	1972-12-05 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7642	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	2	419.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298231	58	'KOTI MAKKAL MANAM KAVARAMDADU'	1972	120	3	66852	29.87	0x0000680C00000000	1972-12-05 00:00:00	ART COMMERCIA, BOMBAY	12	366	0	M-7643	105	110	107	N	ART COMMERCIA, BOMBAY	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298232	58	FARMER'S FRIEND	1972	120	3	66591	204.00	0x0000679100000000	1972-08-04 00:00:00	DESIGN PRINT SERVICES, BOMBAY	12	366	0	M-7428	105	110	107	N	JAM ADVETISING (P) LTD., MADRAS.	2	204.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298233	61	DOUBTS AND CERTAINTIES	1973	120	3	66941	296.25	0x0000684E00000000	1973-02-09 00:00:00	BRITISH BROADCASTING CORPORATION, ENGLAND	12	366	0	M-7743	105	110	108	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, AP	1	296.25	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298234	44	TRAILER OF ZAMEEN AASMAN	1972	120	3	66592	137.16	0x0000679500000000	1972-08-08 00:00:00	A.V. FILMS, MADRAS.	12	366	0	M-7450	105	110	107	N	A.V. FILMS, MADRAS.	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298235	45	'ANEKARA MECHCHIGE'	1972	120	3	66853	29.87	0x0000680C00000000	1972-12-05 00:00:00	ART COMMERCIA, BOMBAY	12	366	0	M-7644	105	110	107	N	ART COMMERCIA, BOMBAY	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298236	59	BAVA DIDDINA KAPURAM	1972	120	3	66593	4215.58	0x0000679500000000	1972-08-08 00:00:00	B.R.R. FILMS, MADRAS.	12	87	176	M-7454	105	109	107	N	B.R.R. FILMS, MADRAS.	15	4215.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298237	45	'BANGARADA MAUSHYA  SILVER JUBILEE'	1972	120	3	66854	396.24	0x0000680D00000000	1972-12-06 00:00:00	SHRI V.K.SRINIVASAN	12	366	0	M-7650	105	110	107	N	SRI CELEBRATION INTERNATIONAL, BANGALORE	2	396.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298238	58	VELLI VIZHA	1972	120	3	66594	4528.75	0x0000679600000000	1972-08-09 00:00:00	KALA KENDRA PRODUCTIONS, MADRAS.	12	87	176	M-7457	105	109	107	N	KALA KENDRA PRODUCTIONS, MADRAS.	18	4528.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298239	58	KALITHUK KULI (MALAYALAM)	1973	120	3	66948	15.24	0x0000685500000000	1973-02-16 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-7779	105	110	107	N	FILM MEELIA, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298240	49	THOTTILLA	1972	120	3	66595	3448.10	0x0000679700000000	1972-08-10 00:00:00	SHRI K.JOHNSON	12	87	176	M-7444	105	109	107	N	JESSY PICTURES, TRIVANDURUM	14	3448.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298241	51	SENAJI NAIK	1954	120	6	U-745/54-MUM	4096.51	0x00004D5600000000	1954-03-17 00:00:00	SADAZA PICTURES	15	87	176	B-498-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	4096.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298242	44	MIDDLE FAIL OR GUN WAR	1954	120	6	U-746/54-MUM	3568.59	0x00004D5600000000	1954-03-17 00:00:00	AROON TARA PICTURES	12	87	176	B-605-MUM	105	109	107	N	CHITRA DOOT	12	3568.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298243	43	SAB KI MA	1954	120	6	U-747/54-MUM	3539.94	0x00004D5600000000	1954-03-17 00:00:00	ROOPAM CHITRA	12	87	176	B-745-MUM	105	109	107	N	RELIANCE FILM EXCHANGE	14	3539.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298244	44	GHAR KI IZZAT	1954	120	6	U-748/54-MUM	3718.86	0x00004D5600000000	1954-03-17 00:00:00	MURLI MOVIETONE	12	87	176	B-357-MUM	105	109	107	N	MURLI MOVIETONE	14	3718.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298245	44	MAHABHARAT	1954	120	6	U-749/54-MUM	3337.25	0x00004D5600000000	1954-03-17 00:00:00	LAXMI PRODUCTION	12	87	176	B-494-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	12	3337.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298246	44	EK HI BHOOL	1954	120	6	U-750/54-MUM	3935.27	0x00004D5600000000	1954-03-17 00:00:00	PRAKASH PICTURES	12	87	176	B-954-MUM	105	109	107	N	PRAKASH PICTURES	14	3935.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298247	44	QUEEN OF THE SEVEN SEAS OR SAT SAMUNDAR KI MALIKA	1954	120	6	U-751/54-MUM	3854.50	0x00004D5600000000	1954-03-17 00:00:00	KISMAT PICTURES	12	87	176	B-585-MUM	105	109	107	N	S. FILMS	14	3854.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298248	51	KARASTHAN	1954	120	6	U-752/54-MUM	3555.49	0x00004D5600000000	1954-03-17 00:00:00	TALPADE PRODUCTION	12	87	176	B-485-MUM	105	109	107	N	JAI HIND FILMS	13	3555.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298249	51	SHEJARI	1954	120	6	U-753/54-MUM	3690.51	0x00004D5600000000	1954-03-17 00:00:00	PRABHAT FILM CO.	12	87	176	B-951-MUM	105	109	107	N	FAMOUS PICTURES	15	3690.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298250	44	PADOSI	1954	120	6	U-754/54-MUM	3694.17	0x00004D5600000000	1954-03-17 00:00:00	PRABHAT FILMS	12	87	176	B-952-MUM	105	109	107	N	FAMOUS PICTURES	15	3694.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298251	58	TRAILER OF BHALE MOSAKKARAN	1972	120	3	66596	70.10	0x0000679700000000	1972-08-10 00:00:00	MOVIE FILMS, BANGALORE.	12	366	0	M-7408	105	110	107	N	MOVIE FILMS, BANGALORE.	1	70.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298252	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 76	1972	120	3	66597	305.00	0x0000679700000000	1972-08-10 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-7462	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298253	49	UPHARAM	1972	120	3	66598	3522.27	0x0000679800000000	1972-08-11 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	12	87	176	M-7451	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	13	3522.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298254	59	K.A. RAJU & CO.,	1972	120	3	66599	62.00	0x0000679800000000	1972-08-11 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	12	366	0	M-7420	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	1	62.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298255	59	TRADE WIN	1972	120	3	66600	57.00	0x0000679800000000	1972-08-11 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	12	366	0	M-7421	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	1	57.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298256	61	'JOY IN RIDING' (ENGLISH, TAMIL, MALAYALAM & HINDI)	1972	120	3	66855	30.48	0x0000680D00000000	1972-12-06 00:00:00	BEACON CREATIONS (P) LTD., MADRAS	12	366	0	M-7654	105	110	107	N	BEACON CREATIONS (P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298257	59	'TRAILER OF VOORIKI UPAKARI'	1972	120	3	66856	82.30	0x0000680D00000000	1972-12-06 00:00:00	SUNDARAM MOVIES, MADRAS	12	366	0	M-7661	105	110	107	N	SUNDARAM MOVIES, MADRAS	1	82.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298258	61	'GROWTH OF TVS'	1972	120	3	66857	787.30	0x0000680D00000000	1972-12-06 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	366	0	M-7665	105	110	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	3	787.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298259	59	'BANGARU BABU'	1972	120	3	66858	4323.29	0x0000680E00000000	1972-12-07 00:00:00	JAGAPATHI ART	12	87	176	M-7628	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	16	4323.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298260	59	'KODUKU KODALU'	1972	120	3	66859	4924.00	0x0000681300000000	1972-12-12 00:00:00	PADMA SREE PICTURES, HYDERABAD	12	87	176	M-7663	105	109	107	N	PADMA SREE PICTURES, MADRAS	18	4924.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298261	59	INSPECTOR BHARYA	1972	120	3	66719	4543.95	0x000067A400000000	1972-08-23 00:00:00	SAKTHI MOVIES, MADRAS.	12	87	176	M-7418A	105	109	107	N	SAKTHI MOVIES, MADRAS.	16	4543.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298262	59	'AAJANMA BRAHMACHARI'	1972	120	3	66860	4139.18	0x0000681300000000	1972-12-12 00:00:00	SHRI B.PURUSHOTHAMA RAO	12	87	176	M-7613	105	109	107	N	RAKHA & MURALI PRODUCTIONS, MADRAS	15	4139.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298263	58	'TAMILNADU GOVT OF REGIONAL NEWS BULLETTIN NO:83'	1972	120	3	66861	305	0x0000681600000000	1972-12-15 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7669	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298264	85	TOUCH OF MUSIC	1973	120	3	66958	239.5	0x0000685600000000	1973-02-17 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-7730	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	239.5	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298265	44	HUNTERWALI	1972	120	3	66732	3684.25	0x000067AE00000000	1972-09-02 00:00:00	SHRI S.V.RAJAGOPAL.	12	87	176	M-7411A	105	109	107	N	VENKATAPATHY PICTUREWS, MADRAS.	16	3684.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298266	58	'ASEERVATHAM'	1972	120	3	66862	4225.60	0x0000681A00000000	1972-12-19 00:00:00	DEVAKI PICTURES, MADRAS	12	87	176	M-7658	105	109	107	N	DEVAKI PICTURES, MADRAS	15	4225.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298267	58	'ROWDI RANGAN'	1972	120	3	66863	3554.58	0x0000681A00000000	1972-12-19 00:00:00	KISHORE PICTURES, MADRAS	12	87	176	M-7667	105	109	107	N	KISHORE PICTURES, MADRAS	15	3554.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298268	59	PAAPAM PASIVADU	1972	120	3	66735	3955.09	0x000067B300000000	1972-09-07 00:00:00	SREE LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-7414	105	109	107	N	SREE LAKSHMI PRODUCTIONS, MADRAS.	15	3955.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298269	49	'POSTMANAE KANANILLA'	1972	120	3	66864	4470.09	0x0000681B00000000	1972-12-20 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-7675	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY	17	4470.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298270	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 88	1973	120	3	66965	305	0x0000685D00000000	1973-02-24 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-7819	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298271	61	'THE TWO WAY TONIC'	1972	120	3	66865	30.48	0x0000681B00000000	1972-12-20 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-7668	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298272	59	MALLAMMA KATHA	1973	120	3	66997	4320.56	0x0000687C00000000	1973-03-27 00:00:00	SHRI B.CHENDHURAMAIAH	12	87	176	M-7787	105	109	107	N	R.S.MOVIES, MADRAS	16	4320.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298273	58	JAKKAMMA	1972	120	3	66741	3990.13	0x000067B400000000	1972-09-08 00:00:00	VIJAYA CHITRA FILMS, MADRAS.	12	87	176	M-7506	105	109	107	N	VIJAYA CHITRA FILMS, MADRAS.	14	3990.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298274	45	VARTHA CHITRA 12	1973	120	3	66998	228.6	0x0000687C00000000	1973-03-27 00:00:00	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	12	366	0	M-7820	105	110	107	N	DIRECTOR, DEPT OF INFORMATION OF TOURISM, BANGALORE	1	228.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298275	61	'STEAL THE SHOW'	1972	120	3	66866	44.25	0x0000681B00000000	1972-12-20 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-7671	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	44.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298276	187	A NEW TREND	1972	120	3	66744	30.48	0x000067B400000000	1972-09-08 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-7505	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298277	58	'ONRA RENDA'	1972	120	3	66867	32.92	0x0000681B00000000	1972-12-20 00:00:00	VISUAL EDUCATION BUREAU, MADRAS	12	366	0	M-7640	105	110	107	N	VISUAL EDUCATION BUREAU, MADRAS	1	32.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298278	49	'KUNHIKKAIKAL'	1972	120	3	66868	1802.88	0x0000681C00000000	1972-12-21 00:00:00	FR.ISAAC	12	366	0	M-7674	105	110	107	N	KALABHAVAN, COCHIN	6	1802.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298279	59	VICHITHRA BANDHAM	1972	120	3	66749	4244.02	0x000067BC00000000	1972-09-16 00:00:00	SHRI D.MADHUSUDANA RAO..	12	87	176	M-7479	105	109	107	N	ANNAPURNA ART PICTURES,K HYDRABAD	16	4244.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298280	45	VARTHA CHITRA 21	1973	120	3	67202	289.56	0x0000691500000000	1973-08-27 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8148	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298281	49	'THEERTHAYATHRA'	1972	120	3	66869	4753.54	0x0000681C00000000	1972-12-21 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-7651	105	109	107	N	SREE RAJESH FILMS, MADRAS	16	4753.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298282	59	TRAILER OF RAJA	1972	120	3	66759	103.94	0x000067C100000000	1972-09-21 00:00:00	SURI BALA COMBINES, MADRAS.	12	366	0	M-7524	105	110	107	N	SURI BALA COMBINES, MADRAS.	1	103.94	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298283	45	'NAGARAHAVU'	1972	120	3	66870	5041.14	0x0000681E00000000	1972-12-23 00:00:00	SHRI N.VEERASWAMY	12	87	176	M-7648	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	20	5041.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298284	59	TRAILER OF AKKA THANBUDU	1972	120	3	66765	116.00	0x000067C600000000	1972-09-26 00:00:00	BALASUBRAMANIAN & CO., MADRAS.	12	366	0	M-7542	105	110	107	N	BALASUBRAMANIAN & CO., MADRAS.	1	116.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298285	252	SURPRISE	1972	120	3	66769	30.48	0x000067C800000000	1972-09-28 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-7544	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298288	58	'ARASAALUM VENMAI'	1972	120	3	66872	30.48	0x0000681E00000000	1972-12-23 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-7678	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298289	59	GANDHI PUTTINA DESAM	1973	120	3	67203	5138.02	0x0000691600000000	1973-08-28 00:00:00	DR.M.PRABHAKARA REDDY, M.B.M.S	12	87	176	M-8123	105	109	107	N	JAYAPRADA ART PICTURES, MADRAS	17	5138.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298290	61	THE THREE MUSKETEERS - TRL	1954	120	6	U-757/54-MUM	87.78	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	94	0	B-1007-MUM	105	110	108	N	M.G.M.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298291	58	ROCKET RANI	1972	120	3	66770	3536.60	0x000067C800000000	1972-09-28 00:00:00	P.S.R. PICTURES, MADRAS.	12	87	176	M-7527	105	109	107	N	P.S.R. PICTURES, MADRAS.	16	3536.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298292	59	'ATHI THELLANI THELLAPPU'	1972	120	3	66873	30.48	0x0000681E00000000	1972-12-23 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-7679	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298293	61	THE THREE MUSKETEERS	1954	120	6	U-758/54-MUM	3370.78	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	87	176	B-1006-MUM	105	109	108	N	M.G.M.	13	3370.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298294	61	HOLLYWOOD DARE DEVILS	1954	120	6	U-759/54-MUM	256.33	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	364	0	B-1008-MUM	105	110	108	N	M.G.M.	1	256.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298295	58	UNAKKUM ENAKKUM	1972	120	3	66771	3856.09	0x000067C800000000	1972-09-28 00:00:00	GEETHA CHITRA, MADRAS.	12	87	176	M-7547	105	109	107	N	GEETHA CHITRA, MADRAS.	15	3856.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298296	49	'VENMAYEDE PORAMYAM'	1972	120	3	66874	30.48	0x0000681E00000000	1972-12-23 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-7680	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298297	58	'VETRIKKU MAEL VETRI'	1972	120	3	66875	176.79	0x0000681E00000000	1972-12-23 00:00:00	KRISHNASWAMY ASSOVCIATES (P) LTD., MADRAS	12	366	0	M-7684	105	110	107	N	KRISHNASWAMY ASSOVCIATES (P) LTD., MADRAS	1	176.79	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298298	59	'MANCHIVALLUKU MANCHIVAADU'	1972	120	3	66876	3943.80	0x0000682200000000	1972-12-27 00:00:00	SHRI S.BAVANARAYANA	12	87	176	M-7666	105	109	107	N	SREE VENKATESWARA ART PICTURES, MADRAS	15	3943.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298299	59	'SAATILENI THELUPPU'	1972	120	3	66877	30.48	0x0000682300000000	1972-12-28 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-7689	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298300	58	'VINDHAI VELUPPU'	1972	120	3	66878	30.48	0x0000682300000000	1972-12-28 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-7690	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298301	59	'DEVUDAMMA'	1972	120	3	66879	5093.80	0x0000682400000000	1972-12-29 00:00:00	SRI RAMANA CHITRAA INTERNATIONAL, MADRAS	12	87	176	M-7670	105	109	107	N	SRI RAMANA CHITRAA INTERNATIONAL, MADRAS	21	5093.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298302	59	'TATA MANAVADU'	1972	120	3	66880	4855.15	0x0000682400000000	1972-12-29 00:00:00	PRATAP ART PRODUCTIONS, MADRAS	12	87	176	M-7681	105	109	107	N	PRATAP ART PRODUCTIONS, MADRAS	18	4855.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298303	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:84'	1972	120	3	66881	305.00	0x0000682400000000	1972-12-29 00:00:00	THE DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	366	0	M-7700	105	110	107	N	THE DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298304	58	UMA INVESTMENT  (HINDHI, MALAYALAM, & BENGALI)	1972	120	3	66778	45.72	0x000067D000000000	1972-10-06 00:00:00	RAJU BOOS, MADRAS.	12	366	0	M-7536	105	110	107	N	RAJU BOOS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298305	44	'RATNA DAKOO'	1972	120	3	66882	3529.58	0x0000682400000000	1972-12-29 00:00:00	P.N.R PICTURES, MADRAS	12	87	176	M-7694	105	109	107	N	P.N.R PICTURES, MADRAS	15	3529.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298306	45	'BILUPINALLI ATTYJWALA' (KANNADA & TAMIL)	1972	120	3	66883	30.48	0x0000682500000000	1972-12-30 00:00:00	F.B PRODUCTIONS, BOMBAY	12	366	0	M-7687	105	110	107	N	F.B PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298307	49	SWAYAMVARAM	1972	120	3	66788	3594.00	0x000067D700000000	1972-10-13 00:00:00	CHITRALEKHA FILMS, POPURATIVE, TRIVANDRAM.	12	87	176	M-7550	105	109	107	N	CHITRALEKHA FILMS, POPURATIVE, TRIVANDRAM.	14	3594.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298308	59	KATHULA RATHIAH	1972	120	3	66790	3922.46	0x000067DC00000000	1972-10-18 00:00:00	SREE UMA PRODUCTIONS, MADRAS.	12	87	176	M-7520	105	109	107	N	SREE UMA PRODUCTIONS, MADRAS.	15	3922.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298309	49	'PANI THEERATHA VEEDU'	1972	120	3	66884	3868.82	0x0000682500000000	1972-12-30 00:00:00	CHITRAKALAENDRAN, MADRAS	12	87	176	M-7695	105	109	107	N	CHITRAKALAENDRAN, MADRAS	14	3868.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298310	61	'I'	1972	120	3	66885	426.72	0x0000682500000000	1972-12-30 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7698	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	2	426.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298311	61	FOR THOSE WHO DRINK	1973	120	3	67204	384.04	0x0000691600000000	1973-08-28 00:00:00	SHRI DEAN PETERSON, CATHOLIC CHARITIES LAMB, USA	12	366	0	M-7998	105	110	108	N	REV DR BASIL S.D.SOUZA BISLOP OF MANGALORE BISHOP HOUSE, MANGALORE	1	384.04	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298312	45	'SANKALPA'	1972	120	3	66886	3454.59	0x0000682500000000	1972-12-30 00:00:00	KSHITIJA PRODUCTIONS, MYSORE	12	87	176	M-7699	105	109	107	N	KSHITIJA PRODUCTIONS, MYSORE	11	3454.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298313	44	'ALIBABA AND FORTY THIEVES'	1972	120	3	66887	540.71	0x0000682500000000	1972-12-30 00:00:00	GEMINI ARTS PRIVATE LTD., MADRAS	12	366	0	M-7715	105	110	107	N	GEMINI ARTS PRIVATE LTD., MADRAS	2	540.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298314	59	'SASTYABDAPOORTHI OF SHRI P.PULLAIAH'	1972	120	3	66888	109.72	0x0000682500000000	1972-12-30 00:00:00	PADMA SREE PICTURES, MADRAS	12	366	0	M-7716	105	110	107	N	PADMA SREE PICTURES, MADRAS	1	109.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298315	49	'MARAM'	1972	120	3	66889	3585.96	0x0000682500000000	1972-12-30 00:00:00	SHRI YUSAF ALI KECHERI	12	87	176	M-7660	105	109	107	N	ANJANA, MADRAS	14	3585.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298316	58	'DHAKAM'	1972	120	3	66890	3959.69	0x0000682500000000	1972-12-30 00:00:00	KAVYA CHITRA, MADRAS	12	87	176	M-7685	105	109	107	N	KAVYA CHITRA, MADRAS	15	3959.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298317	58	'GANGA GOWRI'	1973	120	3	66891	4513.48	0x0000682900000000	1973-01-03 00:00:00	PADMINI PICTURES, BANGALORE	12	87	176	M-7676/A	105	109	107	N	PADMINI PICTURES, BANGALORE	16	4513.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298318	59	'DABBUKU LOLEAM DASAHAM'	1973	120	3	66892	4852.46	0x0000682900000000	1973-01-03 00:00:00	S.V.S. FILMS, MADRAS	12	87	176	M-7686	105	109	107	N	S.V.S. FILMS, MADRAS	19	4852.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298319	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:85'	1973	120	3	66893	305	0x0000682C00000000	1973-01-06 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7722	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298320	93	'RUNDDRAHTLA GENEWICK LUNGER FUEP TRANSOFMATOREN'	1973	120	3	66894	241.39	0x0000682F00000000	1973-01-09 00:00:00	AEG, BRAZIL	12	366	0	M-7523	105	110	108	N	NGEF LTD., BANGALORE	1	241.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298321	61	'ATOMOSPHERIC PRESSURE'	1973	120	3	66895	219.45	0x0000682F00000000	1973-01-09 00:00:00	NIAK INTERNATIONAL, JAPAN	12	366	0	M-7703	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298322	61	'CENTRE OF GRAVITY'	1973	120	3	66896	219.45	0x0000682F00000000	1973-01-09 00:00:00	NHK INTERNATIONAL, JAPAN	12	366	0	M-7704	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298323	61	'ELECTRIC CURRENT'	1973	120	3	66897	219.45	0x0000682F00000000	1973-01-09 00:00:00	NHK INTERNATIONAL, JAPAN	12	366	0	M-7705	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298324	44	TRAILER OF JANI DUSHMAN	1972	120	3	87102	60.96	0x0000676000000000	1972-06-16 00:00:00	RANI PRODUCTIONS, MADRAS.	12	366	0	M-8002	105	110	107	N	RANI PRODUCTIONS, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298325	61	'ENERGY'	1973	120	3	66898	109.72	0x0000682F00000000	1973-01-09 00:00:00	NHK INTERNATIONAL, JAPAN	12	366	0	M-7706	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298326	59	BHAKTA TUKARAM	1973	120	3	67103	4776.51	0x000068CF00000000	1973-06-18 00:00:00	ANJAH PICTURES COMBINE HYDERABAD.	12	87	176	M-7968	105	109	107	N	ANJAH PICTURES COMBINE HYDERABAD.	17	4776.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298327	61	'PRICTION'	1973	120	3	66899	219.45	0x0000682F00000000	1973-01-09 00:00:00	NHK INTERNATIONAL, JAPAN	12	366	0	M-7708	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298328	70	ESCAPADE IN ADYAR	1973	120	3	67205	237.74	0x0000691600000000	1973-08-28 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-8128	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	237.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298329	59	'MUNDU CHOOPU'	1973	120	3	67001	710.18	0x0000687C00000000	1973-03-27 00:00:00	SREE VENKATARAMANA MOVIES, HYDERABAD	12	366	0	M-7843	105	110	107	N	SREE VENKATARAMANA MOVIES, HYDERABAD	3	710.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298330	59	POOLA MAALA	1973	120	3	67206	3935.26	0x0000691600000000	1973-08-28 00:00:00	SRI VIJAYASARADHI PICTURES P LTD, MADRAS	12	87	176	M-8118	105	109	107	N	SRI VIJAYASARADHI PICTURES P LTD, MADRAS	14	3935.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298331	44	EK MUTCHI AASMAAU	1973	120	3	67104	3625.90	0x000068CF00000000	1973-06-18 00:00:00	SHRI VIRENDRA SIMLA	12	87	176	M-7919	105	109	107	N	PRAGAT CHITRA INTERNATIONAL, MADRAS.	14	3625.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298332	59	VARASURALU	1973	120	3	67207	4780.78	0x0000691700000000	1973-08-29 00:00:00	HARIKRISHNA FILMS, MADRAS	12	87	176	M-8114	105	109	107	N	HARIKRISHNA FILMS, MADRAS	17	4780.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298333	58	ENGAL THAAI	1973	120	3	67208	4389.14	0x0000691800000000	1973-08-30 00:00:00	MALLIYAM PRODUCTIONS, MADRAS	12	87	176	M-8126	105	109	107	N	MALLIYAM PRODUCTIONS, MADRAS	17	4389.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298334	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:90'	1973	120	3	67002	305.00	0x0000687D00000000	1973-03-28 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7833	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298335	71	YAAN SANYASI AAPE	1973	120	3	67209	3606.7	0x0000691800000000	1973-08-30 00:00:00	SHRI A.VISHWANATH ATTAVAR	12	87	176	M-8138	105	109	107	N	SHRI A.VISHWANATH ATTAVAR	14	3606.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298336	49	PACHA NOTTUKAL	1973	120	3	67210	4077.6	0x0000691800000000	1973-08-30 00:00:00	SHRI K.P.KATTARAKARA	12	87	176	M-8122	105	109	107	N	GANESH PRODUCTIONS, MS	15	4077.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298337	61	MANAGER AS ENTER PRENEW	1973	120	3	67105	327.95	0x000068D000000000	1973-06-19 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-7956	105	110	107	N	INTERNATIONAL CLEARING & SHIPPING AGENCY, MADRAS.	1	327.95	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298338	45	'SAHADHARMINI'	1973	120	3	67003	4875.90	0x0000687D00000000	1973-03-28 00:00:00	SHASHIRAJ MOVIES, BANGALORE	12	87	176	M-7844	105	109	107	N	SHASHIRAJ MOVIES, BANGALORE	17	4875.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298339	61	LASER LIGHT	1973	120	3	67211	411.48	0x0000691A00000000	1973-09-01 00:00:00	SCIENTIFIC AMERICAN, USA	12	366	0	M-8069	105	110	108	N	PURCHASE OFFICER, REGIONAL RESEARCH LABORATORY, HYDERABAD	1	411.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298340	44	BAHADUR LADKIYAN	1973	120	3	67212	3778.9	0x0000691A00000000	1973-09-01 00:00:00	KAPADIA ENTERPRISE, MADRAS	12	87	176	M-8112	105	109	107	N	KAPADIA ENTERPRISE, MADRAS	15	3778.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298341	61	'THE NEDD FOR MODERN MATHEMATICS'	1973	120	3	67004	1975.10	0x0000687E00000000	1973-03-29 00:00:00	SCIENCE RESEARCH ASSOCIATION INC., CHICAGO, USA	12	366	0	M-7831	105	110	108	N	SMT.R.KANTHIMATHI JOINT DIRECTOR OF RURAL DEVELOPMENT, MADRAS	6	1975.10	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298342	58	VEETTUKKU VANDHA MARUMAGA	1973	120	3	67213	3982.55	0x0000691C00000000	1973-09-03 00:00:00	SRI NAVANEETHA FILMS, MADRAS	12	87	176	M-8137	105	109	107	N	SRI NAVANEETHA FILMS, MADRAS	16	3982.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298343	59	MAMATHA	1973	120	3	67214	3849.62	0x0000691C00000000	1973-09-03 00:00:00	KRISHNAKISHORE PRODUCTIONS, MADRAS	12	87	176	M-8144	105	109	107	N	KRISHNAKISHORE PRODUCTIONS, MADRAS	15	3849.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298344	61	'THE MAGIC OF THE FLAMEL BOARD'	1973	120	3	67005	230.42	0x0000687E00000000	1973-03-29 00:00:00	THE INSTRUCTION CORPORATION POLIS, USA	12	366	0	M-7839	105	110	107	N	SMT R.KANTHIMATHI, JOINT DIRECTOR OF RURAL DEVELOPMENT, MADRAS	1	230.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298345	49	'AARADHIKA'	1973	120	3	67006	3646.37	0x0000687F00000000	1973-03-30 00:00:00	SHRI G.P. BALAN	12	87	176	M-7848	105	109	107	N	CHANDAMANI FILMS, BANGALORE	14	3646.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298346	58	SCHOOL MASTER	1973	120	3	67107	4881.98	0x000068D100000000	1973-06-20 00:00:00	PADMINI PICTURES, MADRAS.	12	87	176	M-8002A	105	109	107	N	PADMINI PICTURES, MADRAS.	17	4881.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298347	58	VAKKURUTHI	1973	120	3	67215	3988.6	0x0000691C00000000	1973-09-03 00:00:00	KADHIRVEL MURUGAN FILMS, MADRAS	12	87	176	M-8136	105	109	107	N	KADHIRVEL MURUGAN FILMS, MADRAS	14	3988.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298348	59	'OKA NARI VANDA THUPAKULA'	1973	120	3	67007	4509.26	0x0000688000000000	1973-03-31 00:00:00	SHRI Y.V.RAU	12	87	176	M-7808	105	109	107	N	RAVI CHITRA FILMS, MADRAS	17	4509.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298349	58	IRAIVAN IRUKKINDRAN	1973	120	3	67108	3586.38	0x000068D100000000	1973-06-20 00:00:00	MAHAGANAPATHY PICTURES, MADRAS.	12	87	175	M-7867	105	109	107	N	MAHAGANAPATHY PICTURES, MADRAS.	14	3586.38	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
298350	59	'KALA SOCHINA KALAVE'	1973	120	3	67008	3742.41	0x0000688000000000	1973-03-31 00:00:00	SMT M.SEETA MAHALAKSHMI	12	87	176	M-7847	105	109	107	N	M.L.S ART PRODUCTIONS, SECUNDERABAD	16	3742.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298351	58	MALAI NATTU MANGAI	1973	120	3	67216	3724.95	0x0000691C00000000	1973-09-03 00:00:00	RANI PRODUCTIONS, MS	12	87	176	M-8907	105	109	107	N	RANI PRODUCTIONS, MS	14	3724.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298352	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 95	1973	120	3	67109	305.00	0x000068D200000000	1973-06-21 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8040	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298353	45	'BEESIDA BALE'	1973	120	3	67009	4413.15	0x0000688000000000	1973-03-31 00:00:00	SHANTHI INTERNATIONAL, BANGALORE	12	87	176	M-7854	105	109	107	N	SHANTHI INTERNATIONAL, BANGALORE	17	4413.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298354	59	PUTTINILLU-METTINILLU	1973	120	3	67110	4295.00	0x000068D300000000	1973-06-22 00:00:00	A.V.M. STUDIOS (P) LTD. MADRAS.	12	87	176	M-8007	105	109	107	N	A.V.M. STUDIOS (P) LTD. MADRAS.	17	4295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298355	49	'INTRODUCTION & PUNARJANMAM'	1973	120	3	67010	166.93	0x0000688300000000	1973-04-03 00:00:00	DHANDAYUTHAPANI FILMS & ENTERPRISE, BANGALORE	12	366	0	M-7852	105	110	107	N	DHANDAYUTHAPANI FILMS & ENTERPRISE, BANGALORE	1	166.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298356	49	LADIE'S HOSTEL	1973	120	3	67111	4527.19	0x000068D400000000	1973-06-23 00:00:00	DR.P. BALAKRISHNAN.	12	87	176	M-7991	105	109	107	N	REKHA CINE ARTS, MADRAS.	16	4527.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298357	49	'INTRODUCTION & PUNARJANMAM'	1973	120	3	67011	169.78	0x0000688300000000	1973-04-03 00:00:00	DHANDAYUTHAPANI FILMS & ENTERPRISE, BANGALORE	12	366	0	M-7853	105	110	107	N	DHANDAYUTHAPANI FILMS & ENTERPRISE, BANGALORE	1	169.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298358	45	'BIDUGADE'	1973	120	3	67012	4960.64	0x0000688500000000	1973-04-05 00:00:00	RAMESH MOVIES, MADRAS	12	87	176	M-7860	105	109	107	N	RAMESH MOVIES, MADRAS	18	4960.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298359	44	TRAILER OF PANDAW BANVAS	1973	120	3	67113	106.68	0x000068D400000000	1973-06-23 00:00:00	VIJAYA MADHAVEE MOVIES, MADRAS.	12	366	0	M-8027	105	110	107	N	VIJAYA MADHAVEE MOVIES, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298360	49	PAVANGAL PENNUNGAL	1973	120	3	67217	4355.64	0x0000691D00000000	1973-09-04 00:00:00	UDAYA STUDIOS, ALLEPPEY	12	87	176	M-8150	105	109	107	N	UDAYA STUDIOS, ALLEPPEY	17	4355.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298361	59	'TRAILER OF OKA NARI VANDA THUPAKULU'	1973	120	3	67013	100.59	0x0000688500000000	1973-04-05 00:00:00	SHRI Y.V.RAVI	12	366	0	M-7861	105	110	107	N	RAVI CHITRA FILMS, MADRAS	1	100.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298362	44	PANDAV  BANVAS	1972	120	3	67114	4743.90	0x0000676700000000	1972-06-23 00:00:00	VIJAYA MADHAVEE MOVIES, MADRAS.	12	87	176	M-8009	105	109	107	N	VIJAYA MADHAVEE MOVIES, MADRAS.	18	4743.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298363	49	'KAVITHA'	1973	120	3	67014	3654.55	0x0000688500000000	1973-04-05 00:00:00	SANGAMAM PICTURES, MADRAS	12	87	176	M-7840	105	109	107	N	SANGAMAM PICTURES, MADRAS	15	3654.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298364	44	'TRAILER OF DO PHOOL'	1973	120	3	67015	91.74	0x0000688500000000	1973-04-05 00:00:00	RAVARAJ BALANTI	12	366	0	M-7869	105	110	107	N	BALAJI KALA MANDIR, MADRAS	1	91.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298365	59	SREEVARU-MAVARU	1972	120	3	67115	3992.88	0x0000676900000000	1972-06-25 00:00:00	MAHAAVISNU PRODUCTIONS, MADRAS.	12	87	176	M-8033	105	109	107	N	MAHAAVISNU PRODUCTIONS, MADRAS.	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298366	45	MANE BELAGIDA SOSEY	1973	120	3	67218	4565.28	0x0000691E00000000	1973-09-05 00:00:00	RAVI SHANKAR FILMS, MADRAS	12	87	176	M-8145	105	109	107	N	RAVI SHANKAR FILMS, MADRAS	17	4565.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298367	59	NENU NAA DESAM	1973	120	3	67116	3904.22	0x000068D600000000	1973-06-25 00:00:00	SHRI D.JAYAVANTHA RAO.	12	87	176	M-7974	105	109	107	N	SANJAY CHITHRAS, MADRAS.	15	3904.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298368	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 100	1973	120	3	67219	305	0x0000691F00000000	1973-09-06 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8161	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298369	61	'CARING'	1973	120	3	67016	29.26	0x0000688600000000	1973-04-06 00:00:00	DURGA KHOLE PRODUCTIONS, MADRAS	12	366	0	M-7858	105	110	107	N	DURGA KHOLE PRODUCTIONS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298370	49	NAKHANGAL	1973	120	3	67220	4476.6	0x0000691F00000000	1973-09-06 00:00:00	SHRI PRATAP POTHEN	12	87	176	M-8146	105	109	107	N	SUPRIYA ENTERPRISES, MADRAS	17	4476.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298371	61	'FLOWER FRESHNESS'	1973	120	3	67017	29.26	0x0000688600000000	1973-04-06 00:00:00	DURGA KHOLE PRODUCTIONS, MADRAS	12	366	0	M-7859	105	110	107	N	DURGA KHOLE PRODUCTIONS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298372	59	MAYADARI MALLIGADU	1973	120	3	67221	4286.92	0x0000692000000000	1973-09-07 00:00:00	RAVI KALA MANDIR, MADRAS	12	87	176	M-8132	105	109	107	N	SREE PADMALAYA MOVIES, MADRAS	19	4286.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298373	49	TRAILER OF CHUKKU	1973	120	3	67222	91.44	0x0000692000000000	1973-09-07 00:00:00	MANJILA FILMS, MADRAS	12	94	0	M-8157	105	110	107	N	MANJILA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298374	58	'UNKAL ELLORUKUM ONE NALLA THETTOM'	1973	120	3	67018	137.16	0x0000688600000000	1973-04-06 00:00:00	RAMU KARIAH AND ASSOCIATES, MADRAS	12	366	0	M-7863	105	110	107	N	RAMU KARIAH AND ASSOCIATES, MADRAS	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298375	58	VEETTU MAPPILLAI	1973	120	3	67117	3997.13	0x000068D900000000	1973-06-28 00:00:00	SRI SAKTHI FILMS, MADRAS	12	87	176	M-8035	105	109	107	N	SRI SAKTHI FILMS, MADRAS	18	3997.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298376	59	LOKAM CHUTTINA VEERUDU	1973	120	3	67223	5038.34	0x0000692400000000	1973-09-11 00:00:00	RAJSHRI PICTURES, MADRAS	12	87	176	M-8158	105	109	107	N	RAJSHRI PICTURES, MADRAS	19	5038.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298377	61	'MANAVALAKURICHI MY VILLAGE'	1973	120	3	67019	300.00	0x0000688600000000	1973-04-06 00:00:00	RAMU KARIAH, MADRAS	12	366	0	M-7864	105	110	107	N	RAMU KARIAH, MADRAS	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298378	58	DEVAIKKUZHANDAIGAL	1973	120	3	67224	3980.68	0x0000692400000000	1973-09-11 00:00:00	VICTORY MOVIES, MADRAS	12	87	176	M-8160	105	109	107	N	VICTORY MOVIES, MADRAS	16	3980.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298379	58	PONVANDU	1973	120	3	67118	3715.18	0x000068D900000000	1973-06-28 00:00:00	MANIAM PICTURES, MADRAS.	12	87	176	M-8029	105	109	107	N	MANIAM PICTURES, MADRAS.	15	3715.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298380	49	TRAILER OF DRIKSAKSHI	1973	120	3	67225	106.68	0x0000692400000000	1973-09-11 00:00:00	SHRI C.I.KURIAPPEN	12	94	0	M-8159	105	110	107	N	SOPNA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298381	58	'KATTI KUTHU KANDAN'	1973	120	3	67020	3517.58	0x0000688900000000	1973-04-09 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS	12	87	176	M-7840/A	105	109	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS	15	3517.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298382	58	PLANNED BORROWING	1973	120	3	67226	48.76	0x0000692500000000	1973-09-12 00:00:00	SHRI K.RAJU	12	366	0	M-8156	105	110	107	N	RAJU BROS, MADRAS	1	48.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298383	59	ANDAALA RAMUDU	1973	120	3	67227	4718.88	0x0000692500000000	1973-09-12 00:00:00	SHRI N.S.MURTY	12	87	176	M-8153	105	109	107	N	CHITRAKALPANA ANDHRA PRADESH	18	4718.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298384	58	ENGAL THANGA RAJA	1973	120	3	67119	3968.22	0x000068DB00000000	1973-06-30 00:00:00	JAGAPATHI ART PICTURES, MADRAS.	12	87	176	M-7992	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS.	15	3968.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298385	58	'VAYADI'	1973	120	3	67021	4660.08	0x0000688900000000	1973-04-09 00:00:00	SHRI M.S KASI VISWANATHAN	12	87	176	M-7868	105	109	107	N	M.S.KASI ALIAS M.S.KASIVISWANATHAN	18	4660.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298386	58	KAN KETTAPIRAGU	1973	120	3	67228	602.87	0x0000692600000000	1973-09-13 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8134	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	602.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298387	45	GHANDHADA GUDI	1973	120	3	67229	4591.44	0x0000692700000000	1973-09-14 00:00:00	SHRI M.P.SHANKAR	12	87	176	M-8142	105	109	107	N	BHARANI CHITRA, MYSORE	18	4591.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298388	49	'GAYATRI'	1973	120	3	67022	3233.17	0x0000688900000000	1973-04-09 00:00:00	SHRI A.R.SREEDHARAN ELAYIDAM	12	87	176	M-7866	105	109	107	N	SREERAM PICTURES, MADRAS	12	3233.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298389	59	PASI HRIDAYALU	1973	120	3	67120	3992.58	0x000068DB00000000	1973-06-30 00:00:00	SMT. RAGHAVAMMA& BHANUMATHI	12	87	176	M-8032	105	109	107	N	NAVACHITRA PRODUCTIONS, MADRAS.	16	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298390	49	NIRMALYAM	1973	120	3	67230	3678.32	0x0000692700000000	1973-09-14 00:00:00	SHRI M.T.VASUDEVA NAIR	12	87	176	M-8131	105	109	107	N	NOVEL FILMS KERALA	14	3678.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298391	58	'SHANMUGA PRIYA'	1973	120	3	67023	3965.75	0x0000688A00000000	1973-04-10 00:00:00	SHRI K.KRISHNAMURTHI	12	87	176	M-7884	105	109	107	N	SRI CHITHRA MAHAL, MADRAS	15	3965.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298392	58	VARTHA CHITRA 22	1973	120	3	67231	259.08	0x0000692700000000	1973-09-14 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8201	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	259.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298393	58	HISTORY OF INDIAN ARCHITECHTURE PART I & II	1973	120	3	67121	274.32	0x000068DD00000000	1973-07-02 00:00:00	WISDOM VISION, MADRAS.	12	366	0	M-8036	105	110	107	N	WISDOM VISION, MADRAS.	2	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298394	45	VARTHA CHITRA 23	1973	120	3	67232	259.08	0x0000692700000000	1973-09-14 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8202	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	259.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298395	44	TRAILER OF ASHIQ CID	1973	120	3	67233	91.44	0x0000692A00000000	1973-09-17 00:00:00	MAJESTIC ART MOVIES, MS	12	94	0	M-8172	105	110	107	N	MAJESTIC ART MOVIES, MS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298396	49	'KALIYUGOM'	1973	120	3	67024	3497.88	0x0000688B00000000	1973-04-11 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-7856	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	12	3497.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298397	61	A SURE STOP	1973	120	3	67122	30.48	0x000068DD00000000	1973-07-02 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-8044	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298398	44	ASHIQ CID	1973	120	3	67234	3862.1	0x0000692A00000000	1973-09-17 00:00:00	MAJESTIC ART MOVIES, MS	12	87	176	M-8173	105	109	107	N	MAJESTIC ART MOVIES, MS	15	3862.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298399	59	VICHITRA VIVAHAM	1973	120	3	67235	4541.83	0x0000692A00000000	1973-09-17 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-8155	105	109	107	N	BHARANI PICTURES, MADRAS	17	4541.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298400	49	SWAPRAM	1973	120	3	67123	3418.32	0x000068DD00000000	1973-07-02 00:00:00	SHRI SIVAN	12	87	176	M-7969	105	109	107	N	SARITHA FILMS, MADRAS.	14	3418.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298401	44	TRAILER OF RICKSHAWALA	1973	120	3	67236	95.4	0x0000692B00000000	1973-09-18 00:00:00	SATHYA MOVIES, MADRASQ	12	94	0	M-8205	105	110	107	N	SATHYA MOVIES, MADRAS	1	95.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298402	58	'TAMILNADU GOVT REGIONAL NEWS BULLETIN NO:91'	1973	120	3	67025	305.00	0x0000688C00000000	1973-04-12 00:00:00	THE DIRECTORATE OF INFORMATION PUBLIC RELATIONS, MADRAS	12	366	0	M-7889	105	110	107	N	THE DIRECTORATE OF INFORMATION PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298403	59	DHARMA VIJAYAM	1973	120	3	67237	3999.89	0x0000692C00000000	1973-09-19 00:00:00	SHRI K.THIRUVENKATASWAMY	12	87	176	M-8149	105	109	107	N	DANALAKSHMI PICTURES, MADRAS	16	3999.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298404	44	'GAAI AUR GORI'	1973	120	3	67026	4350.76	0x0000688C00000000	1973-04-12 00:00:00	SHRI M.M.A. CHINNAPPA DEVAR	12	87	176	M-7870	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	18	4350.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298405	44	APRA FARZ	1973	120	3	67125	3661.25	0x000068DD00000000	1973-07-02 00:00:00	SHRI Y.V.RAO.	12	87	176	M-8042	105	109	107	N	RAVI INTERNATIONAL,  MADRAS.	15	3661.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298406	45	ABACHURINA POST OFFICE	1973	120	3	67238	3124.29	0x0000692C00000000	1973-09-19 00:00:00	SHRI PATRE C.VINAYAK	12	87	176	M-8147	105	109	107	N	CHITRA SHILPI, MYSORE STATE	12	3124.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298407	58	SONTHAM	1973	120	3	67126	3987.43	0x000068DE00000000	1973-07-03 00:00:00	AMUTHAM PICTURES, MADRAS.	12	87	176	M-8051	105	109	107	N	AMUTHAM PICTURES, MADRAS.	15	3987.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298408	49	DHARMA YUDDHAM	1973	120	3	67239	4853.83	0x0000692C00000000	1973-09-19 00:00:00	KARTHIKA, MADRAS	12	87	176	M-8171	105	109	107	N	KARTHIKA, MADRAS	18	4853.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298409	61	'ANATOMY OF THE HUMAN EYE THE ORBIT'	1973	120	3	67027	131.66	0x0000689000000000	1973-04-16 00:00:00	CONROD BERNS INTERNATIONAL EYE FILM LIBRARY JERSEY, USA	12	366	0	M-7890	105	110	108	N	SCHELL EYE HOSPITAL, VELLORE	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298410	61	A SYMBOL FOR OUTSTANDING FABRICS (TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	3	67240	30.48	0x0000692D00000000	1973-09-20 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8207	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298411	49	PRETHANGALUDE THAZHVARA	1973	120	3	67241	4478.05	0x0000692D00000000	1973-09-20 00:00:00	ANUPAMA, MADRAS	12	87	176	M-8169	105	109	107	N	ANUPAMA, MADRAS	17	4478.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298412	61	'ANATOMY OF THE HUMAN EYE THE EXTRAOEULAR MUSELES'	1973	120	3	67028	252.36	0x0000689000000000	1973-04-16 00:00:00	CONROD BERMS INTERNATIONAL EYE FILM LIBRARY, JERSEY, USA	12	366	0	M-7891	105	110	108	N	SCHELL EYE HOSPITAL, VELLORE	1	252.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298413	58	GOMATHA EN KULA MATHA	1973	120	3	67127	3865.60	0x000068DF00000000	1973-07-04 00:00:00	SHRI M.M.A. CHINNAPPA DEVAR	12	87	176	M-8028	105	109	107	N	DHANDAYUTHAPANI FILM, MADRAS.	14	3865.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298414	59	20TH WEEK CELEBRATIONS OF DESODDHARAKULU AT CUDDAPAH TOWN	1973	120	3	67242	134.1	0x0000692E00000000	1973-09-21 00:00:00	DEEPTHI INTERNATIONAL, MADRAS	12	366	0	M-8212	105	110	107	N	DEEPTHI INTERNATIONAL, MADRAS	1	134.1	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298415	49	'CHENDA'	1973	120	3	67029	4253.16	0x0000689300000000	1973-04-19 00:00:00	SANMARGA CHITRA, MADRAS	12	87	176	M-7886	105	109	107	N	SANMARGA CHITRA, MADRAS	17	4253.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298416	49	DARSANAM	1973	120	3	67128	3303.42	0x000068DF00000000	1973-07-04 00:00:00	SHRI GEORGE.	12	87	176	M-8047	105	109	107	N	MOTHER INDIA FILMS, MADRAS.	14	3303.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298417	49	DRIKSAKSHI	1973	120	3	67243	3624.09	0x0000693100000000	1973-09-24 00:00:00	SHRI C.I.KURIAPPEN	12	87	176	M-8165	105	109	107	N	SOPNA FILMS, MADRAS	14	3624.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298418	49	'VEENDUM PRABHTHAM'	1973	120	3	67030	4425.00	0x0000689900000000	1973-04-25 00:00:00	PRATAP ART PICTURES, MADRAS	12	87	176	M-7891/A	105	109	107	N	PRATAP ART PICTURES, MADRAS	16	4425.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298419	49	MUZIKA MALAYSIA	1973	120	3	67244	801	0x0000693100000000	1973-09-24 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8013	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	3	801	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298420	58	KOVAYIL NATSHATHIRA VIZHA	1973	120	3	67129	236.00	0x000068E000000000	1973-07-05 00:00:00	N.V.R. PICTURES, MADRAS.	12	366	0	M-8052	105	110	107	N	N.V.R. PICTURES, MADRAS.	1	236.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298421	61	HARI KEBANGESAAN MALAYSIA	1973	120	3	67245	221.58	0x0000693100000000	1973-09-24 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8016	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	221.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298422	45	'SWAYAMVARA'	1973	120	3	67031	4559.80	0x0000689900000000	1973-04-25 00:00:00	THE KARNATAKA FILMS LTD., BANGALORE	12	87	176	M-7868/A	105	109	107	N	THE KARNATAKA FILMS LTD., BANGALORE	16	4559.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298423	49	HARMONI MALAYSIA KELANTAN	1973	120	3	67246	176.78	0x0000693100000000	1973-09-24 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8023	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	176.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298424	58	'AMMAN ARUL'	1973	120	3	67032	3881.05	0x0000689900000000	1973-04-25 00:00:00	SHRI S.RAM	12	87	176	M-7857	105	109	107	N	AMBIKA MOVIES, MADRAS	15	3881.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298425	61	JAMBORI PENGAKAP MALAYSIA DI MELAKA	1973	120	3	67247	184.1	0x0000693100000000	1973-09-24 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8024	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	184.1	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298426	45	KAANADA KARI	1973	120	3	67130	3510.75	0x000068E000000000	1973-07-05 00:00:00	SRI DWARKARAN ENTERPRISES, BANGALORE.	12	87	176	M-8041	105	109	107	N	SRI DWARKARAN ENTERPRISES, BANGALORE.	14	3510.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298427	61	HARI BELIA 1970	1973	120	3	67248	109.72	0x0000693100000000	1973-09-24 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8125	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298428	59	'KANNA KODUKU'	1973	120	3	67033	4439.75	0x0000689A00000000	1973-04-26 00:00:00	VISWABHARATHI PRODUCTIONS, HYDERABAD	12	87	176	M-7890/A	105	109	107	N	VISWABHARATHI PRODUCTIONS, HYDERABAD	16	4439.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298429	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 96	1973	120	3	67131	305.00	0x000068E100000000	1973-07-06 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8061	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298430	61	TAKE IT FROM US	1973	120	3	67249	373.06	0x0000693300000000	1973-09-26 00:00:00	PRINCIPAL CENTRAL DETECTIVE TRAINING SCHOOL, HYDERABAD	12	366	0	M-7952	105	110	108	N	PRINCIPAL CENTRAL DETECTIVE TRAINING SCHOOL, HYDERABAD	2	373.06	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298431	58	'ANBUCH CHAHOTHARARKAL'	1973	120	3	67034	4747.25	0x0000689A00000000	1973-04-26 00:00:00	JAYANTHI FILMS, MADRAS	12	87	176	M-7883	105	109	107	N	JAYANTHI FILMS, MADRAS	19	4747.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298432	58	KATTILA THOTTILA	1973	120	3	67250	4226.95	0x0000693400000000	1973-09-27 00:00:00	ARUL FILMS, MADRAS	12	87	176	M-8206	105	109	107	N	ARUL FILMS, MADRAS	17	4226.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298433	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 101	1973	120	3	67251	305	0x0000693500000000	1973-09-28 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8225	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298434	45	PANDAVA VANAVASA	1973	120	3	67252	4750	0x0000693800000000	1973-10-01 00:00:00	AJANTHA COMBINES, BANGALORE	12	87	176	M-8223	105	109	107	N	AJANTHA COMBINES, BANGALORE	18	4750	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298435	58	'ULAGAM SUTTRUM VALIBAN'	1973	120	3	67035	5055.66	0x0000689B00000000	1973-04-27 00:00:00	EMGEEYAR PICTURES (P) LTD., MADRAS	12	87	176	M-7748	105	109	107	N	EMGEEYAR PICTURES (P) LTD., MADRAS	19	5055.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298436	58	VEETTUKKU VANDHA MARUMAGA VIZHAVIL MAKKAL THILAKAM MGR	1973	120	3	67253	195	0x0000693A00000000	1973-10-03 00:00:00	SRI NAVANEETHA FILMS, MADRAS	12	366	0	M-8217	105	110	107	N	SRI NAVANEETHA FILMS, MADRAS	1	195	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298437	49	'KIBS'	1973	120	3	67036	30.48	0x0000689B00000000	1973-04-27 00:00:00	MOVIE PARADISE, MADRAS	12	366	0	M-7896	105	110	107	N	MOVIE PARADISE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298438	49	ORU VELLURILI SWEEKARIKKAL PEDUMNU	1973	120	3	67132	305.00	0x000068E200000000	1973-07-07 00:00:00	CHITRALEKHA FILMS, COOPARATIVE, TRIVANDRAM.	12	366	0	M-8037	105	110	107	N	CHITRALEKHA FILMS, COOPARATIVE, TRIVANDRAM.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298439	49	SASTRAM JAYICHUMANUSHYA THOTTU	1973	120	3	67254	3676.18	0x0000693A00000000	1973-10-03 00:00:00	JAI MARUTHY PRODUCTIONS, MYSORE	12	87	176	M-8213	105	109	107	N	JAI MARUTHY PRODUCTIONS, MYSORE	14	3676.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298440	49	ACHANI	1973	120	3	67133	3606.70	0x000068E500000000	1973-07-10 00:00:00	SHRI RAVI	12	87	176	M-8053	105	109	107	N	GENERAL PICTURES, MADRAS.	14	3606.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298441	58	'TAMILNADU GOVT REGIONAL NEWS BULLETIN NO:92'	1973	120	3	67037	305.00	0x0000689C00000000	1973-04-28 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7916	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298442	59	'SARADA'	1973	120	3	67038	4555.53	0x0000689F00000000	1973-05-01 00:00:00	SHRI P.RAGHAVA RAO	12	87	176	M-7914	105	109	107	N	ANNAPURNA CINE ENTERPRISES, MADRAS	18	4555.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298443	45	DEEPOSTAVA	1973	120	3	67134	59.74	0x000068E600000000	1973-07-11 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-8055	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	59.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298444	61	'THE ARRIVAL'	1973	120	3	67039	30.48	0x0000689F00000000	1973-05-01 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-7912	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298445	59	KARTHIKA DHEEPOSTHAVAM	1973	120	3	67135	59.74	0x000068E600000000	1973-07-11 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-8056	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	59.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298446	59	SREE KANAKADURGA MAHIMA	1973	120	3	67255	3026.66	0x0000693B00000000	1973-10-04 00:00:00	SHRI SURATI DURGA RAO	12	87	176	M-8204	105	109	107	N	SHRI SURATI DURGA RAO	14	3026.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298447	61	'THE WINNER'	1973	120	3	67040	30.48	0x0000689F00000000	1973-05-01 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-7913	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298448	59	IRAVAI ENEMITHO NAKSHATRAM	1973	120	3	67136	59.74	0x000068E600000000	1973-07-11 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-8057	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	59.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298449	61	LUX SUPREME CREATED FOR BEAUTIFUL WOMEN (MARATHI, TAMIL, TELUGU & MALAYALAM)	1973	120	3	67256	29.87	0x0000693B00000000	1973-10-04 00:00:00	M/S FILM 5, MADRAS	12	366	0	M-8185	105	110	107	N	M/S FILM 5, MADRAS	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298450	58	'THEDI VANTHA LAKSHMI'	1973	120	3	67041	3892.62	0x000068A200000000	1973-05-04 00:00:00	THE MODERN THEATRES LTD., SALEM	15	87	176	M-7833/A	105	109	107	N	THE MODERN THEATRES LTD., SALEM	14	3892.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298451	45	'VARTHA CHITRA-16'	1973	120	3	67042	277.96	0x000068A200000000	1973-05-04 00:00:00	DIRECTOR INFORMATION & TOURISM, GOVT OF MYSORE, BANGALORE	12	366	0	M-7894	105	110	107	N	DIRECTOR INFORMATION & TOURISM, GOVT OF MYSORE, BANGALORE	1	277.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298452	45	'VARTHA CHITRA-17'	1973	120	3	67043	214.27	0x000068A200000000	1973-05-04 00:00:00	DIRECTOR INFORMATION & TOURISM, GOVT OF MYSORE, BANGALORE	12	366	0	M-7895	105	110	107	N	DIRECTOR INFORMATION & TOURISM, GOVT OF MYSORE, BANGALORE	1	214.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298453	59	'PADMAVYUHAM'	1973	120	3	67044	3866.71	0x000068A200000000	1973-05-04 00:00:00	PUSHPANJALI PRODUCTIONS, MADRAS	12	87	176	M-7918	105	109	107	N	PUSHPANJALI PRODUCTIONS, MADRAS	16	3866.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298454	49	TRAILER OF AZHAKULLA SALEENA	1973	120	3	67257	91.44	0x0000693F00000000	1973-10-08 00:00:00	CHITRAKALA KENDRAM, MADRAS	12	94	0	M-8234	105	110	107	N	CHITRAKALA KENDRAM, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298455	49	'MANUSHYA PUTHRAN'	1973	120	3	67045	3833.47	0x000068A200000000	1973-05-04 00:00:00	SHRI KADAKAVOOR THANKAPPAN	12	87	176	M-7915	105	109	107	N	SRISHTE, MADRAS	14	3833.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298456	58	'TAMILNADU GOVT REGIONAL NEWS BULLETIN NO:93'	1973	120	3	67046	305.00	0x000068A900000000	1973-05-11 00:00:00	THE DIRECTORATE OF INFORMATION OF PUBLIC RELATIONS, MADRAS	12	366	0	M-7954	105	110	107	N	THE DIRECTORATE OF INFORMATION OF PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298457	45	IPPATHNTHANE NAKSHATRA	1973	120	3	67137	59.74	0x000068E600000000	1973-07-11 00:00:00	KRISHNASWAMY ASSOCIATION, MADRAS.	12	366	0	M-8058	105	110	107	N	KRISHNASWAMY ASSOCIATION, MADRAS.	1	59.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298458	59	'DHANAMA? DAIVAMA?'	1973	120	3	67047	4625.37	0x000068AC00000000	1973-05-14 00:00:00	D.V.S. PRODUCTIONS, MADRAS	12	87	176	M-7945	105	109	107	N	D.V.S. PRODUCTIONS, MADRAS	18	4625.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298459	49	TRAILER OF SWAPNAM	1973	120	3	67138	91.44	0x000068E600000000	1973-07-11 00:00:00	SHRI SIVAN	12	366	0	M-8060	105	110	107	N	SARITHA FILMS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298460	59	'DEVI LALITHAMBA'	1973	120	3	67048	4302.86	0x000068AC00000000	1973-05-14 00:00:00	ABIRAMI MOVIES, MADRAS	12	87	176	M-7559	105	109	107	N	ABIRAMI MOVIES, MADRAS	16	4302.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298461	59	VAADE VEEDU	1973	120	3	67258	4765.24	0x0000693F00000000	1973-10-08 00:00:00	SHRI N.RAMABRAHAM	12	87	176	M-8216	105	109	107	N	SRI GANTAM PICTURES, MS	17	4765.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298462	44	'TRAILER OF GAAI AUR GORI'	1973	120	3	67049	99.37	0x000068AC00000000	1973-05-14 00:00:00	SHRI M.M.A CHINAPPA DEVAR	12	366	0	M-7962	105	110	107	N	DHANDAYUTHAPANI FILMS, MADRAS	1	99.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298463	45	KESARINA KAMALA	1973	120	3	67259	4109	0x0000694100000000	1973-10-10 00:00:00	KOMAL PRODUCTIONS, BANGALORE	12	87	176	M-8215	105	109	107	N	KOMAL PRODUCTIONS, BANGALORE	15	4109	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298464	45	SAMPOORNA RAMAYANAM	1973	120	3	67139	5127.33	0x000068E600000000	1973-07-11 00:00:00	SMT .N. PADMAKSHI	12	87	176	M-7862	105	109	107	N	MOOLARANGAPPA & SONS, MADRAS.	22	5127.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298465	59	'SILVER JUBILEE CELEBRATIONS OF VASANTHA NALIGAI OF PREVIEW OF JEEVANA THARANGALU'	1973	120	3	67050	304.80	0x000068AD00000000	1973-05-15 00:00:00	SURESH MOVIES, MADRAS	12	366	0	M-7961	105	110	107	N	SURESH MOVIES, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298466	59	MINARU BABU	1973	120	3	67140	4586.32	0x000068E600000000	1973-07-11 00:00:00	SRI SARATHI & T.P.R. COMBINES, MADRAS.	12	87	176	M-8034	105	109	107	N	SRI SARATHI & T.P.R. COMBINES, MADRAS.	16	4586.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298467	58	'RUBEX RELIEVES PROTECTS' (TAMIL & TELUGU)	1973	120	3	67051	30.48	0x000068AD00000000	1973-05-15 00:00:00	INDRA BIJLANI - UNITED FILM MAKERS, BOMBAY	12	366	0	M-7898	105	110	107	N	ALEMBIC CHEMICAL WORKS CO., LTD, BARODA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298468	59	DASARA PICHODU	1973	120	3	67141	4407.09	0x000068E600000000	1973-07-11 00:00:00	SRIKANT PRODUCTIONS, MADRAS.	12	87	176	M-8048	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS.	16	4407.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298469	59	IDA LOKAM	1973	120	3	67260	4299.2	0x0000694100000000	1973-10-10 00:00:00	SAMATA CHITRA, MADRAS	12	87	176	M-8200	105	109	107	N	SAMATA CHITRA, MADRAS	18	4299.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298470	58	L.V. BANK	1973	120	3	67142	30.48	0x000068E700000000	1973-07-12 00:00:00	KINOKRAFT, MADRAS.	12	366	0	M-8064	105	110	107	N	KINOKRAFT, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298471	163	'VADHA PURA KIYA'	1973	120	3	67052	31.70	0x000068AD00000000	1973-05-15 00:00:00	TAMILNADU CONGREES COMMITTEE, MADRAS	12	366	0	M-7970	105	110	107	N	TAMILNADU CONGREES COMMITTEE, MADRAS	1	31.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298472	58	'TRAILER OF KATTI KUTHU KANDAN'	1973	120	3	67053	94.48	0x000068AD00000000	1973-05-15 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS	12	366	0	M-7953	105	110	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298473	59	SNEHABANDHAM	1973	120	3	67143	4447.97	0x000068E800000000	1973-07-13 00:00:00	SHRI N.V.SUBBARAJA	12	87	176	M-8059	105	109	107	N	SRI VANI COMBINES, MADRAS.	16	4447.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298474	58	'VEERALAKSHMI'	1973	120	3	67054	3960.58	0x000068AE00000000	1973-05-16 00:00:00	KANAGAMANI COMBINES, MADRAS	12	87	176	M-7947	105	109	107	N	KANAGAMANI COMBINES, MADRAS	14	3960.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298475	58	'NYAYAM KETKIROM'	1973	120	3	67055	4328.02	0x000068AE00000000	1973-05-16 00:00:00	SHRI A.L.SRINIVASAN	12	87	176	M-7885	105	109	107	N	ALS PRODUCTIONS, MADRAS	16	4328.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298476	45	'TRIVENI'	1973	120	3	67056	4553.41	0x000068AE00000000	1973-05-16 00:00:00	NAGARAJA ARTS PRODUCTIONS, BANGALORE	12	87	176	M-7948	105	109	107	N	NAGARAJA ARTS PRODUCTIONS, BANGALORE	16	4553.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298477	59	TRAILER OF JAGAME MAAYA	1973	120	3	67144	106.68	0x000068EC00000000	1973-07-17 00:00:00	NAVODAYA ART PICTURES, BANGALORE.	12	366	0	M-8049	105	110	107	N	NAVODAYA ART PICTURES, BANGALORE.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298478	49	'RAAKKUYIL'	1973	120	3	67057	3568.09	0x000068B000000000	1973-05-18 00:00:00	SMT. INDIRA P.BHASKARAN	12	87	176	M-7950	105	109	107	N	SUCHITRA MANIYAM, MADRAS	13	3568.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298479	59	NERAMU-SIKSHA	1973	120	3	67145	5173.68	0x000068ED00000000	1973-07-18 00:00:00	AMRUTHA FILMS, MADRAS.	12	87	176	M-8031	105	109	107	N	AMRUTHA FILMS, MADRAS.	18	5173.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298480	49	INTERVIEW	1973	120	3	67261	3927.34	0x0000694100000000	1973-10-10 00:00:00	EVERSHINE PRODNS, MADRAS	12	87	176	M-8227	105	109	107	N	EVERSHINE PRODNS, MADRAS	15	3927.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298481	61	'THE KITE' (ENGLISH, HINDI, BENGALI, TAMIL, TELUGU, KANNADA& MALAYALAM)	1973	120	3	67058	30.48	0x000068B000000000	1973-05-18 00:00:00	F.B. PRODUCTIONS, MADRAS	12	366	0	M-7923	105	110	107	N	F.B. PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298482	59	MANCHI VADU	1973	120	3	67262	4172.76	0x0000694200000000	1973-10-11 00:00:00	VENUS COMBINES, MADRAS	12	87	176	M-8062	105	109	107	N	VENUS COMBINES, MADRAS	16	4172.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298483	49	SOUNDARYA POOJA	1973	120	3	67146	3941.97	0x000068ED00000000	1973-07-18 00:00:00	MUTHAPPAN MOVIES, MADRAS.	12	87	176	M-8065	105	109	107	N	MUTHAPPAN MOVIES, MADRAS.	14	3941.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298484	58	VIJAY PONGUM SELVAM	1973	120	3	67263	60.35	0x0000694200000000	1973-10-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8236	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	60.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298485	61	'THE JOURNEY' (ENGLISH, HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	3	67059	30.48	0x000068B000000000	1973-05-18 00:00:00	F.B. PRODUCTIONS, MADRAS	12	366	0	M-7930	105	110	107	N	F.B. PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298486	58	JAI KISSAN FOR RURAL PROSPERITY	1973	120	3	67264	30.48	0x0000694200000000	1973-10-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8237	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298487	49	VIJAY SAMARTHIYIDA PARIYAYAM	1973	120	3	67265	60.35	0x0000694200000000	1973-10-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8238	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	60.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298488	49	THAMPY'S ALLOY METAL	1973	120	3	67147	30.48	0x000068EF00000000	1973-07-20 00:00:00	FILMLINE CORPORATION, TRIVANDRUM	12	366	0	M-8067	105	110	107	N	FILMLINE CORPORATION, TRIVANDRUM	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298489	61	'PLAYTIME' (ENGLISH, HINDI, BENGALI, TAMIL, TELUGU, KANNADA & MALAYALAM)	1973	120	3	67060	30.48	0x000068B000000000	1973-05-18 00:00:00	F.B. PRODUCTIONS, MADRAS	12	366	0	M-7937	105	110	107	N	F.B. PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298490	58	SURYAKANTHI	1973	120	3	67148	4394.00	0x000068E600000000	1973-07-11 00:00:00	VIDYA MOVIES, MADRAS.	12	87	176	M-8054	105	109	107	N	VIDYA MOVIES, MADRAS.	16	4394.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298491	58	'COTTON THE MONEY SPINNER'	1973	120	3	67061	137.16	0x000068B400000000	1973-05-22 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-7897	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298492	45	VIJAY SAMPATHASAMRUDHIGE	1973	120	3	67266	60.35	0x0000694200000000	1973-10-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8239	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	60.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298493	59	VIJAY KANAKA VARSHAANNI KURIPIRCHEDHI	1973	120	3	67267	60.35	0x0000694200000000	1973-10-11 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8240	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	60.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298494	59	'CINE RULES' (TELUGU & ENGLISH)	1973	120	3	67062	36.57	0x000068B400000000	1973-05-22 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIANAGRAM	12	366	0	M-7920	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIANAGRAM	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298495	59	NIJA ROOPALU	1973	120	3	67149	5044.74	0x000068F200000000	1973-07-23 00:00:00	UDAYABHANU PRODUCTIONS, MADRAS.	12	87	176	M-8038	105	109	107	N	UDAYABHANU PRODUCTIONS, MADRAS.	19	5044.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298496	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 102	1973	120	3	67268	305	0x0000694300000000	1973-10-12 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8254	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298497	58	'ASHOKA LODGE' (TAMIL & ENGLISH)	1973	120	3	67063	60.90	0x000068B400000000	1973-05-22 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-7958	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	60.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298498	49	ALASATHEYUDE SATRU	1973	120	3	67269	39.62	0x0000694600000000	1973-10-15 00:00:00	SATRANG, MADRAS	12	366	0	M-8166	105	110	107	N	SATRANG, MADRAS	1	39.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298499	45	DOORADA BETTA	1973	120	3	67150	4909.15	0x000068F200000000	1973-07-23 00:00:00	SHRI VIKRAM SRINIVAS.	12	87	176	M-8063	105	109	107	N	SRINIVAS INTERNATIONAL, BANGALORE.	18	4909.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298500	49	HERO 73	1973	120	3	67270	36.57	0x0000694600000000	1973-10-15 00:00:00	SATRANG, MADRAS	12	366	0	M-8167	105	110	107	N	SHRI A.S.MOHAMED KUTTY CO, ALATHUR	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298501	59	'PAGAPATTINA MANISHI'	1973	120	3	67064	3977.64	0x000068B400000000	1973-05-22 00:00:00	VASANTHA KUMAR PRODUCTIONS, MADRAS	12	87	176	M-7837	105	109	107	N	SHRI N.S.MURTY	17	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298502	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 97	1973	120	3	67151	305.00	0x000068F200000000	1973-07-23 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8088	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298503	49	JANASAMSTHRIPTI	1973	120	3	67271	33.52	0x0000694600000000	1973-10-15 00:00:00	SATRANG, MADRAS	12	366	0	M-8168	105	110	107	N	SHRI A.S.MOHAMED KUTTY CO, ALATHUR	1	33.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298504	58	TRAILER OF RAJA RAJA CHOZHAN	1973	120	3	67272	99.64	0x0000694600000000	1973-10-15 00:00:00	ANAND MOVIES, MADRAS	12	366	0	M-8218	105	110	107	N	ANAND MOVIES, MADRAS	1	99.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298505	49	'POLICE ARIYARUTHU'	1973	120	3	67065	3170.40	0x000068B400000000	1973-05-22 00:00:00	SHRI M.S. SENTHILKUMAR	12	87	176	M-7888	105	109	107	N	VETRIVEL PRODUCTIONS, MADRAS	14	3170.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298506	49	AZHAKULLA SALEENA	1973	120	3	67273	3499.7	0x0000694700000000	1973-10-16 00:00:00	CHITRAKALA KENDRAM, MADRAS	12	87	176	M-8235	105	109	107	N	CHITRAKALA KENDRAM, MADRAS	14	3499.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298507	61	CAN YOU LIVE THIS WAY	1973	120	3	67152	548.64	0x000068F400000000	1973-07-25 00:00:00	CORINTHIAN FILMS SERVICES LTD., U.K.	12	366	0	M-8011	105	110	108	N	THE PRINCIPAL, RISHI VALLEY SCHOOL, CHITTOOR, A.P.	1	548.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298508	44	'TRAILER OF SURAJ AUR CHANDA'	1973	120	3	67066	91.44	0x000068B400000000	1973-05-22 00:00:00	SURAJ FILMS, MADRAS	12	366	0	M-7967	105	110	107	N	SURAJ FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298509	49	POY MUGHANGAL	1973	120	3	67274	3843.75	0x0000694700000000	1973-10-16 00:00:00	AAHLADACHITRA, BANGALORE	12	87	176	M-8224	105	109	107	N	AAHLADACHITRA, BANGALORE	14	3843.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298510	44	'SURAJ AUR CHANDA'	1973	120	3	67067	3793.58	0x000068B400000000	1973-05-22 00:00:00	SURAJ FILMS, MADRAS	12	87	176	M-7832	105	109	107	N	SURAJ FILMS, MADRAS	14	3793.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298511	58	THIRUMALAI DEIVAM	1973	120	3	67153	4543.95	0x000068F400000000	1973-07-25 00:00:00	SHANTHI COMBINES, MADRAS.	12	87	176	M-8006	105	109	107	N	SHANTHI COMBINES, MADRAS.	19	4543.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298512	58	MAHATANA ARAMBAM	1973	120	3	67275	30.48	0x0000694700000000	1973-10-16 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8230	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298513	59	MAYSTARU YOKKA SALAK	1973	120	3	67276	30.48	0x0000694700000000	1973-10-16 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8231	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298514	44	'THE FLOERS'	1973	120	3	67068	35.95	0x000068B500000000	1973-05-23 00:00:00	SHRI V.A.SWAMY, COIMBATORE	12	366	0	M-7966	105	110	107	N	SHRI V.A.SWAMY, COIMBATORE	1	35.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298515	45	SEETHYALLA SAVITHRI	1973	120	3	67154	4229.00	0x000068F400000000	1973-07-25 00:00:00	VIJAYA BHARATI, MYSORE.	12	87	176	M-8070	105	109	107	N	VIJAYA BHARATI, MYSORE.	16	4229.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298516	59	SRI KANAKADURGA VAIBHAVAM	1973	120	3	67277	636.73	0x0000694800000000	1973-10-17 00:00:00	SRI DURGAMALLESWARA DEVASTHANAM, VIJAYAWADA	12	366	0	M-8226	105	110	107	N	SRI DURGAMALLESWARA DEVASTHANAM, VIJAYAWADA	3	636.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298517	44	'GEHRI CHAAL'	1973	120	3	67069	3908.39	0x000068B500000000	1973-05-23 00:00:00	CHITHRALAYA PICTURES (P) LTD., MADRAS	12	87	176	M-7871	105	109	107	N	CHITHRALAYA PICTURES (P) LTD., MADRAS	15	3908.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298518	58	BAGDAD PERAZHAGI	1973	120	3	67278	4716.6	0x0000694800000000	1973-10-17 00:00:00	GANESH CREATIONS, MS	12	87	176	M-8233	105	109	107	N	GANESH CREATIONS, MS	18	4716.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298519	45	COW BOY KULLA	1973	120	3	67155	3993.18	0x000068F500000000	1973-07-26 00:00:00	DWARAKA AIINS, BANGALORE.	12	87	176	M-8045	105	109	107	N	DWARAKA AIINS, BANGALORE.	16	3993.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298520	44	'JAISE KO TAISA'	1973	120	3	67070	3985.00	0x000068B600000000	1973-05-24 00:00:00	AVM STUDIOS (P) LTD., MADRAS	12	87	176	M-7949	105	109	107	N	AVM STUDIOS (P) LTD., MADRAS	17	3985.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298521	58	GAURAVAM	1973	120	3	67279	3838.34	0x0000694800000000	1973-10-17 00:00:00	VIETNAM MOVIES, MADRAS	12	87	176	M-8219	105	109	107	N	VIETNAM MOVIES, MADRAS	15	3838.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298522	45	VARTHA CHITRA 24	1973	120	3	67280	278.88	0x0000694800000000	1973-10-17 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8262	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	278.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298523	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETTIN NO:94'	1973	120	3	67071	305.00	0x000068B700000000	1973-05-25 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-7994	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298524	59	BULLABBAI PELLI	1973	120	3	67156	3875.83	0x000068F500000000	1973-07-26 00:00:00	TIRUMALA ENTERPRISES, MADRAS.	12	87	176	M-8075	105	109	107	N	TIRUMALA ENTERPRISES, MADRAS.	14	3875.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298525	49	MANASU	1973	120	3	67281	3686.59	0x0000694E00000000	1973-10-23 00:00:00	KALALAYA FILMS, MADRAS	12	87	176	M-8251	105	109	107	N	KALALAYA FILMS, MADRAS	14	3686.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298526	58	'VENMAI THARUM UNMAI' (TAMIL & MALAYALAM)	1973	120	3	67072	35.04	0x000068B800000000	1973-05-26 00:00:00	SHRI V.A. SWAMY, COIMBATORE	12	366	0	M-7964	105	110	107	N	SHRI V.A. SWAMY, COIMBATORE	1	35.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298527	58	POOKKARI	1973	120	3	67282	4172.7	0x0000694E00000000	1973-10-23 00:00:00	ANJUHAM PICTURES, MS	12	87	176	M-8246	105	109	107	N	ANJUHAM PICTURES, MS	16	4172.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298528	45	VARTHACHITRA NO: 18.	1973	120	3	67157	249.93	0x000068F500000000	1973-07-26 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-8092	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	249.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298529	58	NATHAYIL MUTHU	1973	120	3	67283	5188.6	0x0000694E00000000	1973-10-23 00:00:00	CHITRA PRODNS, MADRAS	12	87	176	M-8249	105	109	107	N	CHITRA PRODNS, MADRAS	18	5188.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298530	45	'MANNINA MAGALU'	1973	120	3	67073	4335.05	0x000068BA00000000	1973-05-28 00:00:00	VIKRAM PRODUCTIONS, MADRAS	12	87	176	M-7901	105	109	107	N	VIKRAM PRODUCTIONS, MADRAS	16	4335.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298531	44	BAL MAHABHARAT	1973	120	3	67284	4518.04	0x0000694F00000000	1973-10-24 00:00:00	CINERA, MADRAS	12	87	176	M-8243	105	109	107	N	CINERA, MADRAS	18	4518.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298532	45	VARTHACHITRA NO: 19	1973	120	3	67158	234.70	0x000068F500000000	1973-07-26 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-8093	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	234.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298533	71	KAAS DAAYE KANDANE	1973	120	3	67285	3468.02	0x0000695100000000	1973-10-26 00:00:00	MYTHRY FILMS, MANGALORE	12	87	176	M-8241	105	109	107	N	MYTHRY FILMS, MANGALORE	12	3468.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298534	59	'KANNEVAYASU'	1973	120	3	67074	3808.16	0x000068BA00000000	1973-05-28 00:00:00	SHRI S.V. NARASIMHA RAO	12	87	176	M-7955	105	109	107	N	SREE GOWRI ENTERPRISES, MADRAS	15	3808.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298535	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 103	1973	120	3	67287	305	0x0000695200000000	1973-10-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8285	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298536	45	VARTHACHITRA NO: 20.	1973	120	3	67159	228.60	0x000068F500000000	1973-07-26 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-8094	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	228.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298537	58	PENNAI NAMBUNGAL	1973	120	3	67288	4557.67	0x0000695600000000	1973-10-31 00:00:00	SUCHITRAA FILMS, MADRAS	12	87	176	M-8248	105	109	107	N	SUCHITRAA FILMS, MADRAS	16	4557.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298538	58	'KASI YATHIRAI'	1973	120	3	67075	3915.16	0x000068BA00000000	1973-05-28 00:00:00	SRI DEVI CINE ARTS, MADRAS	12	87	176	M-7990	105	109	107	N	SRI DEVI CINE ARTS, MADRAS	16	3915.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298539	61	WHAT IS ELECTRICITY	1973	120	3	67289	109.72	0x0000695700000000	1973-11-01 00:00:00	EDUCATIONAL FOUNDATIONS FOR VISUAL AIDS, LONDON	12	366	0	M-8141	105	110	107	N	VISUAL EDUCATION CENTE, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298540	59	'THALLI KODUKULU'	1973	120	3	67076	4519.60	0x000068BA00000000	1973-05-28 00:00:00	GOWRI SANKAR PICTURES, MADRAS	12	87	176	M-7960	105	109	107	N	GOWRI SANKAR PICTURES, MADRAS	17	4519.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298541	61	ELECTRICITY AND HEAT	1973	120	3	67290	109.72	0x0000695700000000	1973-11-01 00:00:00	EDUCATIONAL FOUNDATIONS FOR VISUAL AIDS, LONDON	12	366	0	M-8154	105	110	108	N	VISUAL EDUCATION CENTE, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298542	59	PASIVANI PAGA	1973	120	3	67160	4279.40	0x000068F600000000	1973-07-27 00:00:00	SHRI S.CHITTIBABU	12	87	176	M-8046	105	109	107	N	YOUNG TURK'S PRODUCTIONS, MADRAS.	16	4279.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298543	58	'PONNUKKU THANGA MANASU'	1973	120	3	67077	4000	0x000068BA00000000	1973-05-28 00:00:00	ARUNPRASAD MOVIES (P) LTD., MADRAS	12	87	176	M-7973	105	109	107	N	ARUNPRASAD MOVIES (P) LTD., MADRAS	15	4000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298544	61	DOWN TO EARTH PART I FRIEND BY PLANET	1973	120	3	67291	305.4	0x0000695700000000	1973-11-01 00:00:00	PRASAD PRODNS P LTD, MADRAS	12	366	0	M-8264	105	110	107	N	PRASAD PRODNS P LTD, MADRAS	1	305.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298545	44	TRAILER OF RAMAYAN	1973	120	3	67161	81.00	0x000068F700000000	1973-07-28 00:00:00	AHS PRODUCTIONS, MADRAS.	12	366	0	M-8079	105	110	107	N	AHS PRODUCTIONS, MADRAS.	1	81.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298546	58	'28 TH STAR'	1973	120	3	67078	311.19	0x000068BB00000000	1973-05-29 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	12	366	0	M-7768	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	1	311.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298547	61	DOWN TO EARTH PART II THE PAVAGED ELEMENTS	1973	120	3	67292	307.84	0x0000695700000000	1973-11-01 00:00:00	PRASAD PRODNS P LTD, MADRAS	12	366	0	M-8265	105	110	107	N	PRASAD PRODNS P LTD, MADRAS	1	307.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298548	58	'FESTIVAL OF LIGHTS'	1973	120	3	67079	264.25	0x000068BB00000000	1973-05-29 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	12	366	0	M-7769	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	1	264.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298549	61	DOWN TO EART PART III THE OVER CROWDED SPHERE	1973	120	3	67293	274.92	0x0000695700000000	1973-11-01 00:00:00	PRASAD PRODNS P LTD, MADRAS	12	366	0	M-8266	105	110	107	N	PRASAD PRODNS P LTD, MADRAS	1	274.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298550	44	'HILAZAT'	1973	120	3	67080	3899.57	0x000068BC00000000	1973-05-30 00:00:00	BALAKRISHNA MOVIES, MADRAS	12	87	176	M-7951	105	109	107	N	BALAKRISHNA MOVIES, MADRAS	15	3899.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298551	58	PATTIKKAATTU PONNIAH	1973	120	3	67162	3990.00	0x000068F700000000	1973-07-28 00:00:00	VASANTH PICTURES, MADRAS,	12	87	176	M-7831A	105	109	107	N	VASANTH PICTURES, MADRAS,	16	3990.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298552	58	PILLAI SELVAM	1973	120	3	67294	3935.01	0x0000695700000000	1973-11-01 00:00:00	SENTHIL KUMAR PRODUCTIONS, MADRAS	12	87	176	M-8203	105	109	107	N	SENTHIL KUMAR PRODUCTIONS, MADRAS	15	3935.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298553	58	ALAIGAL	1973	120	3	67295	4334.87	0x0000695700000000	1973-11-01 00:00:00	CHITRALAYA PICTURES P LTD, MADRAS	12	87	176	M-8263	105	109	107	N	CHITRALAYA PICTURES P LTD, MADRAS	15	4334.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298554	59	INTI DONGALU	1973	120	3	67296	3967.89	0x0000695700000000	1973-11-01 00:00:00	SUBHASHINI ART PICTURES, MADRAS	12	87	176	M-8222	105	109	107	N	SUBHASHINI ART PICTURES, MADRAS	15	3967.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298555	59	DEVUDU CHESINA MANUSULU	1973	120	3	67163	4795.15	0x000068F900000000	1973-07-30 00:00:00	SHRI D.HANUMANTH RAO..	12	87	176	M-8082	105	109	107	N	JAYASHRI COMBINES, MADRAS.	20	4795.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298556	58	STARMEAL SPECIAL (TELUGU, KANNADA & MALAYALAM)	1973	120	3	67297	42.67	0x0000695D00000000	1973-11-07 00:00:00	VIJAI MOVIE ADVERTISERS, MADRAS	12	366	0	M-8278	105	110	107	N	VIJAI MOVIE ADVERTISERS, MADRAS	1	42.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298557	45	'VARTHA CHITRA - 15'	1973	120	3	67081	251.76	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR INFORMATION AND TOURISM, GOVT OF MYSORE, BANGALORE	12	366	0	M-7893	105	110	107	N	DIRECTOR INFORMATION AND TOURISM, GOVT OF MYSORE, BANGALORE	1	251.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298558	45	JAYAVIJAYA	1973	120	3	67164	4035.85	0x000068F900000000	1973-07-30 00:00:00	SMT KANAKAMMA	12	87	176	M-8071	105	109	107	N	SUNDAR ENTERPRISES, MYSORE.	15	4035.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298559	59	DOCTOR BABU	1973	120	3	67298	4828.33	0x0000695D00000000	1973-11-07 00:00:00	SHRI THANMA REDDY KRISHNAMURTHY	12	87	176	M-8287	105	109	107	N	INTERNCONTINENTAL FILM DISTRIBUTORS, MADRAS	18	4828.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298560	58	PAASA DEEPAM	1973	120	3	67299	3912.4	0x0000695D00000000	1973-11-07 00:00:00	RAJARATHNA, MADRAS	12	87	176	M-8256	105	109	107	N	RAJARATHNA, MADRAS	16	3912.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298561	58	'TRAILER OF VEERALAKSHMI'	1973	120	3	67082	91.44	0x000068BC00000000	1973-05-30 00:00:00	KANAKAMANI COMBINES, MADRAS	12	366	0	M-7946	105	110	107	N	KANAKAMANI COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298562	59	ERRAKOTA VEERUDU	1973	120	3	67300	3962.4	0x0000695E00000000	1973-11-08 00:00:00	SHRI T.GOPALA KRISHNA	12	87	176	M-8255	105	109	107	N	T.G.K.FILMS, MADRAS	16	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298563	44	TRAILER OF HIFAZAT	1973	120	3	67165	94.78	0x000068FA00000000	1973-07-31 00:00:00	BALAKRISHNAN MOVIES, MADRAS.	12	366	0	M-8091	105	110	107	N	BALAKRISHNAN MOVIES, MADRAS.	1	94.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298564	59	VISAH	1973	120	3	67166	4181.75	0x000068FA00000000	1973-07-31 00:00:00	DEVISANKAR PICTURES, MADRAS.	12	87	176	M-8083	105	109	107	N	DEVISANKAR PICTURES, MADRAS.	16	4181.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298565	49	URVASI BHARATHI	1973	120	3	67167	4454.34	0x000068FB00000000	1973-08-01 00:00:00	SHRI M.RAMACHANDRAN.	12	87	176	M-8089	105	109	107	N	M/S MURALI MOVIES, MADRAS.	15	4454.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298566	49	MAZHAKKARU	1973	120	3	67168	3569.80	0x000068FB00000000	1973-08-01 00:00:00	SHRI S.K. NAIR	12	87	176	M-8080	105	109	107	N	NEW INDIA FILMS, MADRAS.	13	3569.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298567	44	TRAILER OF APNA FARZ	1973	120	3	67169	84.41	0x000068FC00000000	1973-08-02 00:00:00	SHRI Y.V.RAO.	12	366	0	M-8097	105	110	107	N	M/S RAVI INTERNATIONAL, MADRAS.	1	84.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298568	45	'PREMA PASHA'	1973	120	3	67083	4167.21	0x000068BC00000000	1973-05-30 00:00:00	SHRI A.YERRYSWAMY AND C.G.HAMPANHA	12	87	176	M-7972	105	109	107	N	KARNATAKA MOVIE ARTS, BANGALORE	15	4167.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298569	61	ONE WISH	1973	120	3	67170	127.10	0x000068FD00000000	1973-08-03 00:00:00	FILMAIDS ANIMATION, MADRAS.	12	366	0	M-8096	105	110	107	N	FILMAIDS ANIMATION, MADRAS.	1	127.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298570	49	DIVYA DARSHANAM	1973	120	3	67301	3958.43	0x0000695E00000000	1973-11-08 00:00:00	M.B.FILMS, MADRAS	12	87	176	M-8291	105	109	107	N	CHITR FILMS, MADRAS	16	3958.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298571	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 98	1973	120	3	67171	305.00	0x000068FD00000000	1973-08-03 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8113	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298572	59	'VYAVAHAR'	1973	120	3	67084	30.48	0x000068BD00000000	1973-05-31 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZINANAGRAM'	12	366	0	M-7922	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZINANAGRAM'	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298573	44	TRAILER OF RANI AUR JAANI	1973	120	3	67302	94.92	0x0000695E00000000	1973-11-08 00:00:00	PNR PICTURES, MADRAS	12	94	0	M-8257	105	110	107	N	PNR PICTURES, MADRAS	1	94.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298574	44	RANI AUR JAANI	1973	120	3	67303	3947.54	0x0000695E00000000	1973-11-08 00:00:00	PNR PICTURES, MADRAS	12	87	176	M-8250	105	109	107	N	PNR PICTURES, MADRAS	14	3947.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298575	61	'THE EMBRYOLOGY OF THE EYE'	1973	120	3	67085	438.91	0x000068BF00000000	1973-06-02 00:00:00	CONROD BERNS INTERNATIONAL EYE FILM LIBRARY, JERSEY, USA	12	366	0	M-7812	105	110	108	N	SCHELL EYE HOSPITAL, VELLORE	1	438.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298576	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 104	1973	120	3	67304	305	0x0000695F00000000	1973-11-09 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8295	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298577	61	EGGS (KANNADA)	1973	120	3	67172	30.48	0x0000690000000000	1973-08-06 00:00:00	ALSO FILM UNIT, MADRAS,	12	366	0	M-8101	105	110	107	N	ALSO FILM UNIT, MADRAS,	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298578	61	'ANATOMY OF THE LACRIMAL EXCRETORY SYSTEM'	1973	120	3	67086	153.61	0x000068BF00000000	1973-06-02 00:00:00	CONROD BERNS INTERNATIONAL EYE FILM LIBRARY, JERSEY, USA	12	366	0	M-7813	105	110	108	N	SCHELL EYE HOSPITAL, VELLORE	1	153.61	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298579	58	'PURATCHIKKARI'	1973	120	3	67087	3553.35	0x000068BF00000000	1973-06-02 00:00:00	SHRI RM. SUBBIAH	12	87	176	M-7993	105	109	107	N	RM.S PICTURES, MADRAS	17	3553.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298580	49	TRAILER OF ERICPACHIKAL	1973	120	3	67305	60.96	0x0000696200000000	1973-11-12 00:00:00	KPAC FILMS, TRIVANDRUM	12	94	0	M-8289	105	110	107	N	KPAC FILMS, TRIVANDRUM	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298581	44	JOHNY MERA YAAR	1973	120	3	67173	3962.40	0x0000690000000000	1973-08-06 00:00:00	SHRI N.C.MITAL NEW DELHI, MADRAS,	12	87	176	M-8076	105	109	107	N	SHRI N.C.MITAL NEW DELHI, MADRAS,	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298582	71	'KOTI CHENNAYA'	1973	120	3	67088	3670.70	0x000068C100000000	1973-06-04 00:00:00	SMT. K.M,SUVARNA	12	87	176	M-7971	105	109	107	N	PRAJA FILMS, MYSORE	15	3670.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298583	59	MEMOO MANUSHULANE	1973	120	3	67306	4557.36	0x0000696300000000	1973-11-13 00:00:00	SREE KALPANALAYA, MADRAS	12	87	176	M-8282	105	109	107	N	SREE KALPANALAYA, MADRAS	18	4557.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298584	44	'TRAILER OF GEHRI CHAAL'	1973	120	3	67089	93.87	0x000068C100000000	1973-06-04 00:00:00	CHITRALAYA PICTURES (P) LTD., MADRAS	12	366	0	M-7996	105	110	107	N	CHITRALAYA PICTURES (P) LTD., MADRAS	1	93.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298585	58	THEDI VANDA SELVAM	1973	120	3	67307	53.83	0x0000696600000000	1973-11-16 00:00:00	RANI ARTS, MADRAS	12	366	0	M-8288	105	110	107	N	RANI ARTS, MADRAS	1	53.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298586	45	HONYMOON	1973	120	3	67174	30.48	0x0000690100000000	1973-08-07 00:00:00	MOVIE INTERNATIONAL, MYSORE.	12	366	0	M-8111	105	110	107	N	SHRI M.S. RAJAPPAN	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298587	49	'THANI NIRAM'	1973	120	3	67090	3898.71	0x000068C100000000	1973-06-04 00:00:00	SHRI MOHAMED AZEEM	12	87	176	M-7944	105	109	107	N	AZEEM & CO., MADRAS	15	3898.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298588	61	GROW TALL LITTLE MAN	1973	120	3	67175	30.48	0x0000690100000000	1973-08-07 00:00:00	CINERAD COMMUNICATIONS, MADRAS.	12	366	0	M-8109	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298589	58	'TRAILER OF GOLDMAN CID333'	1973	120	3	67091	91.44	0x000068C200000000	1973-06-05 00:00:00	SRI RAJALAKSHMI CHITRA, MADRAS	12	366	0	M-7977	105	110	107	N	SRI RAJALAKSHMI CHITRA, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298590	45	MOORUVARE VAJRAGALU	1973	120	3	67308	4521.09	0x0000696700000000	1973-11-17 00:00:00	DEVENDRA ARTS, BANGALORE	12	87	176	M-8283	105	109	107	N	DEVENDRA ARTS, BANGALORE	16	4521.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298591	58	'GOLDMAN CID 333'	1973	120	3	67092	3821.57	0x000068C300000000	1973-06-06 00:00:00	SRI RAJALAKSHMI CHITRA, MADRAS	12	87	176	M-7989	105	109	107	N	SRI RAJALAKSHMI CHITRA, MADRAS	14	3821.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298592	61	'MATSUSHITA ELECTRIC'	1973	120	3	67093	164.58	0x000068C300000000	1973-06-06 00:00:00	DENTSU MOHAN PICTURE CO., OSAKA, JAPAN	12	366	0	M-7963	105	110	108	N	INDO NATIONAL LTD., MADRAS	1	164.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298593	61	SHAMIANA	1973	120	3	67176	60.96	0x0000690100000000	1973-08-07 00:00:00	CINERAD COMMUNICATIONS, MADRAS.	12	366	0	M-8110	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298594	59	KHAIDI BABAI	1973	120	3	67309	4757.56	0x0000696900000000	1973-11-19 00:00:00	SRI BALAJI CHITRA, MS	12	87	176	M-8261	105	109	107	N	SRI BALAJI CHITRA, MS	18	4757.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298595	59	'LOKAM MARAATI'	1973	120	3	67094	3810.00	0x000068C300000000	1973-06-06 00:00:00	V.S. PRODUCTIONS, MADRAS	12	87	176	M-8003	105	109	107	N	V.S. PRODUCTIONS, MADRAS	18	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298596	59	MARAPURANI MANISHI	1973	120	3	67310	4527.8	0x0000696900000000	1973-11-19 00:00:00	SREE UMA PRODUCTIONS MS	12	87	176	M-8296	105	109	107	N	SREE UMA PRODUCTIONS MS	18	4527.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298597	49	THENARUVI	1973	120	3	67177	3998.66	0x0000690200000000	1973-08-08 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-8090	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	17	3998.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298598	59	'PALLETOORI BAVA'	1973	120	3	67095	4828.04	0x000068C800000000	1973-06-11 00:00:00	PRASAD ART PICTURES (P) LTD., HYDERABAD	12	87	176	M-7995	105	109	107	N	PRASAD ART PICTURES (P) LTD., HYDERABAD	17	4828.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298599	49	ITHU MANUSHIANO	1973	120	3	67311	3874.3	0x0000696900000000	1973-11-19 00:00:00	MR THOMAS BERLIE	15	87	176	M-8269	105	109	107	N	TEMPLE OF ARTS, MADRAS	15	3874.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298600	58	'TRAILER OF PURATCHIKKARI'	1973	120	3	67096	76.20	0x000068C800000000	1973-06-11 00:00:00	SHRI RM.SUBBIAH	12	366	0	M-8005	105	110	107	N	R.M.S PICTURES, MADRAS	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298601	49	CHECKPORT	1973	120	3	67312	3283.9	0x0000696A00000000	1973-11-20 00:00:00	T&T PRODUCTIONS, MADRAS	12	87	176	M-8267	105	109	107	N	T&T PRODUCTIONS, MADRAS	11	3283.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298602	59	MAHASAKTHI MAHIMALU	1973	120	3	67179	3962.40	0x0000690200000000	1973-08-08 00:00:00	EAST INDIA FILM CO.,(P) LTD, MADRAS.	12	87	176	M-8095	105	109	107	N	RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	18	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298603	58	RADHA	1973	120	3	67313	4563.15	0x0000696B00000000	1973-11-21 00:00:00	M/S NAHATA PRODNS, P LTD, MADRAS	12	87	176	M-8300	105	109	107	N	M/S NAHATA PRODNS, P LTD, MADRAS	16	4563.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298604	59	'HINDUSTAN STEEL & GREEN REVOLUTION'	1973	120	3	67097	144.78	0x000068C900000000	1973-06-12 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-8000	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	144.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298605	58	THALAI PRASAVAM	1973	120	3	67314	3996	0x0000696C00000000	1973-11-22 00:00:00	SRI GURUVAYURAPPAN PRODUCTIONS, MADRAS	12	87	176	M-8293	105	109	107	N	SRI GURUVAYURAPPAN PRODUCTIONS, MADRAS	16	3996	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298606	44	'JASOOS LADKI'	1973	120	3	67098	3842.00	0x000068CA00000000	1973-06-13 00:00:00	SOORYODAYA PICTURES, MADRAS	12	87	176	M-8001	105	109	107	N	SOORYODAYA PICTURES, MADRAS	15	3842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298607	61	CINE CARCHIC ANGIOGRAPHY IN ACQUIRED VALUE DISEASE.	1973	120	3	67180	230.42	0x0000690200000000	1973-08-08 00:00:00	AMERICAN HEART ASSOCIATE U.S.A.	12	94	0	M-7757	105	110	107	N	DEAN, JAWAHARLAL NERHU MEEHEAL COLLEGE, BLLGANE.	1	230.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298608	61	9TH CONGRESS OF CID	1973	120	3	67315	609.6	0x0000696C00000000	1973-11-22 00:00:00	KPAC FILMS, TRIVANDRUM	12	366	0	M-8290	105	110	107	N	KPAC FILMS, TRIVANDRUM	3	609.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298609	58	'PONNUNNJAL'	1973	120	3	67099	4354.72	0x000068CB00000000	1973-06-14 00:00:00	SHRI K.S. KUTTALINGAM	12	87	176	M-8004	105	109	107	N	GOMATHI SANKAR PICTURES, MADRAS	17	4354.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298610	61	CINE CORONARY ARTERIOAPHY	1973	120	3	67181	241.39	0x0000690300000000	1973-08-09 00:00:00	AMERICAN HEART ASSOCIATE U.S.A.	12	366	0	M-7788	105	110	107	N	DEAN, JAWAHARLAL NERHU MEEHEAL COLLEGE, BLLGANE.	1	241.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298611	44	'TRAILER OF JAISE KO TAISA'	1973	120	3	67100	97.00	0x000068CC00000000	1973-06-15 00:00:00	AVM STUDIOS (P) LTD., MADRAS	12	366	0	M-8010	105	110	107	N	AVM STUDIOS (P) LTD., MADRAS	1	97.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298612	44	HUM JUNGLEE HAIN	1973	120	3	67316	3942.27	0x0000696C00000000	1973-11-22 00:00:00	RANI PRODUCTIONS, MS	12	87	176	M-8127	105	109	107	N	RANI PRODUCTIONS, MS	15	3942.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298613	61	HYPERTENSION: THE CHALLEN OF DIAGNOSIS.	1973	120	3	67182	219.45	0x0000690300000000	1973-08-09 00:00:00	AMERICAN HEART ASSOCIATE U.S.A.	12	366	0	M-7759	105	110	107	N	DEAN, JAWAHARLAL NERHU MEEHEAL COLLEGE, BLLGANE.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298614	48	JAITHRA YATRA	1973	120	3	67317	889	0x0000696C00000000	1973-11-22 00:00:00	SHRI J.D.THOTTAM	12	366	0	M-8268	105	110	107	N	SHRI J.D.THOTTAM	3	889	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298615	58	'JOTHI LAKSHMI'	1974	120	3	67501	3344.25	0x000069EC00000000	1974-03-30 00:00:00	RM.S PICTURES, MADRAS	12	87	176	M-8491	105	109	107	N	RM.S PICTURES, MADRAS	14	3344.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298616	44	TRAILER OF JOHNY MERA YAAR	1973	120	3	67183	106.75	0x0000690400000000	1973-08-10 00:00:00	SHRI N.C.MITAL NEW DELHI, MADRAS,	12	366	0	M-8116	105	110	107	N	SHRI N.C.MITAL NEW DELHI, MADRAS,	1	106.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298647	58	BUDHISHALI RAJU	1973	120	3	67192	30.48	0x0000691000000000	1973-08-22 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8120	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298617	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 105	1973	120	3	67318	305	0x0000696E00000000	1973-11-24 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8322	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298618	59	GURUDHAKSHINA	1973	120	3	67184	4069.08	0x0000690400000000	1973-08-10 00:00:00	SREE VIJAYARAM PICTURES, MADRAS	12	87	176	M-8099	105	109	107	N	SREE VIJAYARAM PICTURES, MADRAS	18	4069.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298619	44	'TRAILER OF HARE KRISHNA'	1974	120	3	67502	91.44	0x000069EE00000000	1974-04-01 00:00:00	MUKESH ENTERPRISES	12	366	0	M-8343	105	110	107	N	MUKESH ENTERPRISES	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298620	59	GANGA MANGA	1973	120	3	67319	3972.76	0x0000696E00000000	1973-11-24 00:00:00	VIJAYA PRODUCTIONS, MADRAS	12	87	176	M-8297	105	109	107	N	VIJAYA PRODUCTIONS, MADRAS	15	3972.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298621	59	APAAYAM JAGRATHA	1973	120	3	67320	376.55	0x0000697000000000	1973-11-26 00:00:00	BALA MOVIES, MADRAS	12	366	0	M-8301	105	110	107	N	BALA MOVIES, MADRAS	1	376.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298622	59	TRAILER OF NENU NA DESAMU	1973	120	3	67185	89.00	0x0000690800000000	1973-08-14 00:00:00	SANJAY CHITHRAS, MADRAS.	12	366	0	M-8117	105	110	107	N	SANJAY CHITHRAS, MADRAS.	1	89.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298623	59	'MONAGALLU MOSAGALLU'	1974	120	3	67503	3298.15	0x000069EE00000000	1974-04-01 00:00:00	V.S. PRODUCTIONS, MADRAS	12	87	176	M-8412	105	109	107	N	V.S. PRODUCTIONS, MADRAS	14	3298.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298624	59	GOPPA PREMIER	1973	120	3	67321	30.48	0x0000697100000000	1973-11-27 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8232	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298625	49	THEKKAN KATTU	1973	120	3	67322	3953.26	0x0000697200000000	1973-11-28 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-8292	105	109	107	N	SREE RAJESH FILMS, MADRAS	15	3953.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298626	59	VARTHAKA PRACHARAM	1973	120	3	67186	122.93	0x0000690800000000	1973-08-14 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	12	366	0	M-8115	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIARAGRAM.	1	122.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298627	58	"'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:113"""	1974	120	3	67504	305.00	0x000069EE00000000	1974-04-01 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIOS, MADRAS	12	366	0	M-8506	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIOS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298628	44	TRAILER OF BAL MAHABHARAT	1973	120	3	67323	88.39	0x0000697200000000	1973-11-28 00:00:00	CINERA, MADRAS	12	94	0	M-8323	105	110	107	N	CINERA, MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298629	45	FARMING IS BUSINESS	1973	120	3	67187	562.35	0x0000690700000000	1973-08-13 00:00:00	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	12	366	0	M-8100	105	110	107	N	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	1	562.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298630	45	VARTHA CHITRA 25	1973	120	3	67324	278.88	0x0000697400000000	1973-11-30 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8341	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	278.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298631	59	'MANUSHULLO DEVUDU'	1974	120	3	67505	5398.00	0x000069EF00000000	1974-04-02 00:00:00	SHRI A.PUNDARI KAKSHAYYA	12	87	176	M-8500	105	109	107	N	SHRI BHAASKARA CHITRA, MADRAS	19	5398.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298632	45	VARTHA CHITRA 26	1973	120	3	67325	272.79	0x0000697400000000	1973-11-30 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8342	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	272.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298633	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 99	1973	120	3	67188	305.00	0x0000690C00000000	1973-08-18 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8129	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298634	59	'TRAILER OF MONAGALLU - MOSAGALLU'	1974	120	3	67506	80.76	0x000069EF00000000	1974-04-02 00:00:00	V.S. PRODUCTIONS, MADRAS	12	366	0	M-8471	105	110	107	N	V.S. PRODUCTIONS, MADRAS	1	80.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298635	59	100TH DAY CELEBRATION OF DEVUDUCHESINA MANUSHULU	1973	120	3	67326	243.84	0x0000697500000000	1973-12-01 00:00:00	PADMALAYA PICTURES, MS	12	366	0	M-8333	105	110	107	N	PADMALAYA PICTURES, MS	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298636	44	'TRAILER OF HUM SHAKAL'	1974	120	3	67507	94.25	0x000069F200000000	1974-04-05 00:00:00	OLYMPIC PICTURES, MADRAS	12	94	0	M-8511	105	110	107	N	OLYMPIC PICTURES, MADRAS	1	94.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298637	59	KILLADI DONGALU	1973	120	3	67327	4869.2	0x0000697700000000	1973-12-03 00:00:00	SREE SREENIVASA COMBINES, MADRAS	12	87	176	M-8306	105	109	107	N	SREE SREENIVASA COMBINES, MADRAS	17	4869.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298638	49	KADU	1973	120	3	67189	3538.39	0x0000690E00000000	1973-08-20 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-8106	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	13	3538.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298639	45	HEMA REDDY MALLAMMA	1973	120	3	67328	4804.85	0x0000697700000000	1973-12-03 00:00:00	SHRI P.N.GOVINDASWAMY	12	87	176	M-8313	105	109	107	N	G.R.FILMS, MADRAS	16	4804.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298640	61	BINUY COTOWOL FAMILY ALBUM (HINDI)	1973	120	3	67190	33.52	0x0000690F00000000	1973-08-21 00:00:00	OGILOY BENSOR & MATHER (P) LTD, MADRAS.	12	366	0	M-8121	105	110	107	N	OGILOY BENSOR & MATHER (P) LTD, MADRAS.	1	33.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298641	59	SAMSARAM SAGARAM	1973	120	3	67329	4876.8	0x0000697700000000	1973-12-03 00:00:00	SHRI K.RAGHAVA	12	87	176	M-8327	105	109	107	N	PRATAP ART PRODNS, MADRAS	18	4876.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298642	58	'VANI RANI'	1974	120	3	67508	3990.16	0x000069F200000000	1974-04-05 00:00:00	VIJAYA PRODUCTIONS, MADRAS	12	87	176	M-8507	105	109	107	N	VIJAYA PRODUCTIONS, MADRAS	15	3990.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298643	58	'LEELARANI IRUTHIYATHIRAI'	1974	120	3	67509	93.26	0x000069F200000000	1974-04-05 00:00:00	CHETANA ENTERPRISES, MADRAS	12	366	0	M-8510	105	110	107	N	CHETANA ENTERPRISES, MADRAS	1	93.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298644	58	VALARUM KUZHANDAIGAL	1973	120	3	67191	30.48	0x0000691000000000	1973-08-22 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8119	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298645	59	TATA MANAVADU SILVER JUBILEE FUNCTION	1973	120	3	67330	152.4	0x0000697700000000	1973-12-03 00:00:00	SHRI K.RAGHAVA	12	366	0	M-8328	105	110	107	N	PRATAP ART PRODNS, MADRAS	1	152.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298646	59	'DHARMAVIJAYAMU'	1974	120	3	67510	30.48	0x000069F600000000	1974-04-09 00:00:00	CINE ARTS COOPERATION, SECUNDERABAD	12	366	0	M-8516	105	110	107	N	CINE ARTS COOPERATION, SECUNDERABAD	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298648	45	TATA MANAVADU SILVER JUBILEE FUNCTION	1973	120	3	67331	152.4	0x0000697700000000	1973-12-03 00:00:00	SHRI K.RAGHAVA	12	366	0	M-8329	105	110	107	N	PRATAP ART PRODNS, MADRAS	1	152.4	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298649	44	'HUM SHAKAL'	1974	120	3	67511	3991.35	0x000069F700000000	1974-04-10 00:00:00	OLYMPIC PRODUCTIONS, MADRAS	12	87	176	M-8467	105	109	107	N	OLYMPIC PRODUCTIONS, MADRAS	15	3991.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298650	49	SWARGAPUTHRI	1973	120	3	67332	3920.8	0x0000697700000000	1973-12-03 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-8324	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	14	3920.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298651	59	RAMUDE DEVRIDU	1973	120	3	67193	4778.95	0x0000691000000000	1973-08-22 00:00:00	FALGUNA COMBINES, MADRAS	12	87	176	M-8121A	105	109	107	N	FALGUNA COMBINES, MADRAS	18	4778.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298652	44	GANESH CHATHURTHI	1973	120	3	67194	3653.93	0x0000691000000000	1973-08-22 00:00:00	PSR PICTURES, MADRAS.	12	87	176	M-8129A	105	109	107	N	PSR PICTURES, MADRAS.	15	3653.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298653	59	'TULA BHARAM'	1974	120	3	67512	4224.52	0x000069F700000000	1974-04-10 00:00:00	SRI RAMANA CHITRA, MADRAS	12	87	176	M-8514	105	109	107	N	SRI RAMANA CHITRA, MADRAS	18	4224.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298654	59	MANUVU MANASU	1973	120	3	67333	3435.39	0x0000697800000000	1973-12-04 00:00:00	SAANDHYAH SREE PRODNS, MADRAS	12	87	176	M-8294	105	109	107	N	SAANDHYAH SREE PRODNS, MADRAS	16	3435.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298655	61	BATEK	1973	120	3	67195	124.96	0x0000691100000000	1973-08-23 00:00:00	FILMS NAGARA, MALAYSIA.	12	366	0	M-8018	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS.	1	124.96	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298656	49	'VANDIKKARI'	1974	120	3	67513	1089.25	0x000069F700000000	1974-04-10 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	366	0	M-8523	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	4	1089.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298657	45	VEERANJANEYA KATHE	1973	120	3	67334	4674.41	0x0000697800000000	1973-12-04 00:00:00	SREE RAM FILMS, MADRAS	12	87	176	M-8337	105	109	107	N	SREE RAM FILMS, MADRAS	18	4674.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298658	61	ANIKASENI ASIA TENGGARA	1973	120	3	67196	855.61	0x0000691100000000	1973-08-23 00:00:00	FILMS NAGARA, MALAYSIA.	12	366	0	M-8019	105	110	107	N	MALAYSIA, HIGH COMMISSIONER, MADRAS.	4	855.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298659	58	MALLIGAI POO	1973	120	3	67335	3930.41	0x0000697800000000	1973-12-04 00:00:00	SHRI N.S.MANIAM	12	87	176	M-8326	105	109	107	N	GEETHALAYA, MADRAS	15	3930.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298660	61	PEARL OF THE ORIENT	1973	120	3	67197	218.53	0x0000691100000000	1973-08-23 00:00:00	FILMS NAGARA, MALAYSIA.	12	366	0	M-8020	105	110	107	N	MALAYSIA, HIGH COMMISSIONER, MADRAS.	1	218.53	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298661	58	'POTASH - THE INDISPENSABLE PLANT FOOD'	1974	120	3	67514	541.93	0x000069F700000000	1974-04-10 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-8517	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	2	541.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298662	44	RICKSHAVALA	1973	120	3	67198	4256.26	0x0000691200000000	1973-08-24 00:00:00	SATHYA MOVIES, MADRAS.	12	87	176	M-8181	105	109	107	N	SATHYA MOVIES, MADRAS.	16	4256.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298663	58	SOLLATHAN NINAIKIREN	1973	120	3	67336	4589.68	0x0000697800000000	1973-12-04 00:00:00	UDHAYAM PRODUCTIONS, MADRAS	12	87	176	M-8305	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS	16	4589.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298664	44	TRAILER OF GANESH CHATHURTHI	1973	120	3	67199	106.68	0x0000691300000000	1973-08-25 00:00:00	PSR PICTURES, MADRAS.	12	366	0	M-8134A	105	110	107	N	PSR PICTURES, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298665	61	'TRIBAL LIFE IN KERALA' (ENGLISH & MALAYALAM)	1974	120	3	67515	640.50	0x000069F700000000	1974-04-10 00:00:00	SHRI AZEEG	12	366	0	M-8518	105	110	107	N	FILMAGE, TRICHUR, KERALA	2	640.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298666	49	TRAILER OF KADU	1973	120	3	67200	88.39	0x0000691500000000	1973-08-27 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-8140	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	88.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298667	59	JYOTHI LAKSHMI	1973	120	3	67337	3933.53	0x0000697900000000	1973-12-05 00:00:00	SWATI INTERANTIONALS, MADRAS	12	87	176	M-8321	105	109	107	N	SWATI INTERANTIONALS, MADRAS	14	3933.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298668	58	MANITHARIL MANICKAM	1973	120	3	67338	3991.65	0x0000697900000000	1973-12-05 00:00:00	VASANT MOVIES, MADRAS	12	87	176	M-8340	105	109	107	N	VASANT MOVIES, MADRAS	15	3991.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298669	61	'BRIDGING THE GAP' (ENGLISH & MALAYALAM)	1974	120	3	67516	30.48	0x000069F700000000	1974-04-10 00:00:00	SHRI AZEEG	12	366	0	M-8520	105	110	107	N	FILMAGE, TRICHUR, KERALA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298670	59	STREE GOWRAVAM	1973	120	3	67339	4721.9	0x0000697E00000000	1973-12-10 00:00:00	RADHAMADHAV MOVIES, MADRAS	12	87	176	M-8298	105	109	107	N	RADHAMADHAV MOVIES, MADRAS	16	4721.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298671	61	'INS AND OUTS'	1974	120	3	67517	30.48	0x000069F700000000	1974-04-10 00:00:00	SHRI AZEEG	12	366	0	M-8522	105	110	107	N	FILMAGE, TRICHUR, KERALA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298672	59	MEENA	1973	120	3	67341	5076.44	0x0000697F00000000	1973-12-11 00:00:00	SHRI P.V.RAMANAIAH	12	87	176	M-8332	105	109	107	N	VIJAYAKRISHNA, MADRAS	18	5076.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298673	58	GOVERNOR BEEDI FACTORY  (TELUGU & KANNADA)	1974	120	3	67401	30.48	0x000069B000000000	1974-01-29 00:00:00	GOVERNOR BEEDI FACTORY, MADRAS.	12	366	0	M-8395	105	110	107	N	GOVERNOR BEEDI FACTORY, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298674	59	ABHIMANAVANTHULU	1973	120	3	67342	4315.04	0x0000698000000000	1973-12-12 00:00:00	SRI RAMAKRISHNA FILMS, MADRAS	12	87	176	M-8345	105	109	107	N	SRI RAMAKRISHNA FILMS, MADRAS	17	4315.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298675	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:114'	1974	120	3	67518	305.00	0x000069F800000000	1974-04-11 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8542	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298676	58	BALA BHARATHAM	1973	120	3	67343	4499.75	0x0000698100000000	1973-12-13 00:00:00	TVS MOVIES, MADRAS	12	87	176	M-8347	105	109	107	N	TVS MOVIES, MADRAS	18	4499.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298677	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 106	1973	120	3	67344	305	0x0000698200000000	1973-12-14 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8373	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298678	45	ROOPA	1974	120	3	67402	3.64	0x000069B100000000	1974-01-30 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-8408	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	3.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298679	59	'TRAILER OF ADAVI DONGALU'	1974	120	3	67519	92.96	0x000069F900000000	1974-04-12 00:00:00	SRI KANT PRODUCTIONS, MADRAS	12	366	0	M-8533	105	110	107	N	SRI KANT PRODUCTIONS, MADRAS	1	92.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298680	59	BASTHI PILLA BALE DONGA	1973	120	3	67345	3959.95	0x0000698300000000	1973-12-15 00:00:00	SHRI K.THIRUVENKATASWAMY	12	87	176	M-8108	105	109	107	N	KALARANI FILMS, MADRAS	15	3959.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298681	59	'CHANDANA'	1974	120	3	67520	4226.65	0x000069FD00000000	1974-04-16 00:00:00	SRIDHAR COMBINES, MADRAS	12	87	176	M-8539	105	109	107	N	SRIDHAR COMBINES, MADRAS	16	4226.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298682	61	HAPPIER THAN EVER	1974	120	3	67403	30.48	0x000069B100000000	1974-01-30 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-8411	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298683	44	INFAF	1973	120	3	67346	3870	0x0000698500000000	1973-12-17 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-8325	105	109	107	N	VENUS PICTURES, MADRAS	14	3870	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298685	49	'ARAMANA RAHASYAM'	1974	120	3	67521	3963.35	0x000069FE00000000	1974-04-17 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	87	176	M-8538	105	109	107	N	PIONEER ENTERTAINERS, MADRAS	17	3963.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298686	58	JESUS	1973	120	3	67348	3691.74	0x0000698500000000	1973-12-17 00:00:00	UNIVERSAL PICTURES, MS	12	87	176	M-8348	105	109	107	N	SHRI P.A.THOMAS	14	3691.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298687	49	ORU PIDI ARI	1974	120	3	67404	3916.99	0x000069B100000000	1974-01-30 00:00:00	SHRI T.MOHAN RAO.	12	87	176	M-8410	105	109	107	N	SREE SHARADA ART, MADRAS.	14	3916.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298688	58	RAJA PART RANGADURAI	1973	120	3	67349	4381	0x0000698600000000	1973-12-18 00:00:00	CHITRAMALA COMBINES, MADRAS	12	87	176	M-8299	105	109	107	N	CHITRAMALA COMBINES, MADRAS	16	4381	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298689	49	'SETHU BANDHANAM'	1974	120	3	67522	4235.80	0x000069FE00000000	1974-04-17 00:00:00	SHRI R.SOMANATH	12	87	176	M-8532	105	109	107	N	SURYA PICTURES, MADRAS	15	4235.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298690	49	TRAILER OF PADMAYULAM	1973	120	3	67350	100.88	0x0000698600000000	1973-12-18 00:00:00	M.S.PRODUCTIONS, MADRAS	12	94	0	M-8346	105	110	107	N	M.S.PRODUCTIONS, MADRAS	1	100.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298691	58	TRAILER OF COW BOY KULLAN	1974	120	3	67405	85.97	0x000069B100000000	1974-01-30 00:00:00	SREE 3 MURTHY COMBINES, MADRAS,	12	366	0	M-8414	105	110	107	N	SREE 3 MURTHY COMBINES, MADRAS,	1	85.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298692	49	PATTABISHEKAM	1974	120	3	67406	3987.08	0x000069B100000000	1974-01-30 00:00:00	SHRI A.NATARAJAN	12	87	176	M-8413	105	109	107	N	SREE MOOKAMBIKA MOVIES, MADRAS.	15	3987.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298693	58	TRAILER OF FIGHTER BHAGAWAN	1973	120	3	67351	76.2	0x0000698600000000	1973-12-18 00:00:00	RMS PICTURES, MADRAS	12	94	0	M-8355	105	110	107	N	RMS PICTURES, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298694	58	PARUVAKAALAM	1974	120	3	67407	3867.00	0x000069B200000000	1974-01-31 00:00:00	JUPITER ART MOVIES, MADRAS.	12	87	176	M-8412A	105	109	107	N	JUPITER ART MOVIES, MADRAS.	15	3867.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298695	59	TRAILER OF AADA PILLALU ARDHA RATRI HATYALU	1974	120	3	67408	91.44	0x000069B300000000	1974-02-01 00:00:00	SRIDHAR KALAMANDRI, MADRAS.	12	366	0	M-8360	105	110	107	N	SRIDHAR KALAMANDRI, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298696	59	'ALLURI SITARAMARAJU'	1974	120	3	67523	5138.30	0x000069FF00000000	1974-04-18 00:00:00	SHRI G,HANUMANTHA RAO	12	87	176	M-8524	105	109	107	N	JAYASHRI COMBINES, MADRAS	20	5138.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298697	49	'TRAILER OF ARAMANA RAHASYAM'	1974	120	3	67524	106.68	0x000069FF00000000	1974-04-18 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	366	0	M-8537	105	110	107	N	PIONEER ENTERTAINERS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298698	45	'UPASANE'	1974	120	3	67525	4273.29	0x000069FF00000000	1974-04-18 00:00:00	CHITRA JYOTHI, BANGALORE	12	87	176	M-8525	105	109	107	N	CHITRA JYOTHI, BANGALORE	16	4273.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298699	44	LAVA-KUSH	1974	120	3	67409	4274.50	0x000069B400000000	1974-02-02 00:00:00	MAHARPRAKASH MOVIES, MADRAS.	12	87	176	M-8439	105	109	107	N	MAHARPRAKASH MOVIES, MADRAS.	19	4274.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298700	59	'UTHAMA ILLALU'	1974	120	3	67526	3942.27	0x000069FF00000000	1974-04-18 00:00:00	NAGESWARA PRODUCTIONS, MADRAS	12	87	176	M-8531	105	109	107	N	NAGESWARA PRODUCTIONS, MADRAS	16	3942.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298701	49	'NELLU'	1974	120	3	67527	3532.32	0x000069FF00000000	1974-04-18 00:00:00	JAMU FILMS INTERNATIONAL, MADRAS	12	87	176	M-8534	105	109	107	N	JAMU FILMS INTERNATIONAL, MADRAS	13	3532.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298702	58	KALIYUGA KANKANDA DEIVAM	1974	120	3	67411	600.00	0x000069B700000000	1974-02-05 00:00:00	SHRI S. DURGA RAO.	12	366	0	M-8411A	105	110	107	N	SHRI S. DURGA RAO.	3	600.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298703	58	SREE KRISHNA LEELAI	1974	120	3	67413	304.80	0x000069B700000000	1974-02-05 00:00:00	SHRI R.NARASIMHA RAO.	12	366	0	M-8420	105	110	107	N	ANAND ART, MADRAS.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298704	58	FIGHTER BHAGAWAN	1973	120	3	67352	3344.25	0x0000698600000000	1973-12-18 00:00:00	P.M.S.PICTURES, MADRAS	12	87	176	M-8356	105	109	107	N	P.M.S.PICTURES, MADRAS	15	3344.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298705	61	'GROUND SPILLA PETROLEUM FIRES'	1974	120	3	67528	109.72	0x00006A0000000000	1974-04-19 00:00:00	TEACHING FILMS INC., TEXAS, USA	12	366	0	M-8338	105	110	108	N	MADRAS REFINERIES LTD., MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298706	49	PADMAVYULAM	1973	120	3	67353	4185	0x0000698700000000	1973-12-19 00:00:00	M.S.PRODUCTIONS, MADRAS	12	87	176	M-8347A	105	109	107	N	M.S.PRODUCTIONS, MADRAS	14	4185	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298707	45	URVASHI	1974	120	3	67414	3809.38	0x000069B800000000	1974-02-06 00:00:00	KALPATARU FILMS, BANGALORE.	12	87	176	M-8432	105	109	107	N	KALPATARU FILMS, BANGALORE.	15	3809.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298708	45	KARNATAKA (ENGLISH)	1973	120	3	67354	1210.39	0x0000698800000000	1973-12-20 00:00:00	SREE VIKRAMA CHITRKALA, MYSORE	12	366	0	M-8330	105	110	107	N	SREE VIKRAMA CHITRKALA, MYSORE	4	1210.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298709	61	'PROCESS UNIT TOWER FLANGES AND PUMP PACKING FIRES'	1974	120	3	67529	109.72	0x00006A0000000000	1974-04-19 00:00:00	TEACHING FILMS INC., TEXAS, USA	12	366	0	M-8339	105	110	108	N	MADRAS REFINERIES LTD., MADRAS	1	109.72	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298710	59	YESU PRABHUVU	1973	120	3	67355	3690.83	0x0000698900000000	1973-12-21 00:00:00	N.M.FILMS, MADRAS	12	87	176	M-8368	105	109	107	N	N.M.FILMS, MADRAS	14	3690.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298711	45	MAHABHARATA KATHE	1973	120	3	67356	4762.8	0x0000698900000000	1973-12-21 00:00:00	KIRAN PICTURS, BANGALORE	12	87	176	M-8376	105	109	107	N	KIRAN PICTURS, BANGALORE	18	4762.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298712	59	KANNAVARI KALALU	1973	120	3	67357	4034.8	0x0000698900000000	1973-12-21 00:00:00	GEMINI PICTURES CIRCUIT P LTD, MADRAS	12	87	176	M-8316	105	109	107	N	GEMINI PICTURES CIRCUIT P LTD, MADRAS	16	4034.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298713	44	'TRAILER OF SATHI ANUSURYA'	1974	120	3	67530	94.48	0x00006A0100000000	1974-04-20 00:00:00	SHRI S.V.RAJAGOPAL	12	366	0	M-8540	105	110	107	N	VENKATAPATHY PICTURES, MADRAS	1	94.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298714	61	ZERO IN ON SAFETY	1974	120	3	67424	109.72	0x000069BD00000000	1974-02-11 00:00:00	NATIONAL SAFETY CONNEIL, CHICAGO, USA	12	366	0	M-8407	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298715	58	TRAILER OF MALAI NATTU MANGAI	1973	120	3	67358	60.96	0x0000698C00000000	1973-12-24 00:00:00	RANI PRODUCTIONS, MS	12	94	0	M-8353	105	110	107	N	RANI PRODUCTIONS, MS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298716	44	TRAILER OF HUM JUNGLE HAIN	1973	120	3	67359	60.96	0x0000698C00000000	1973-12-24 00:00:00	RANI PRODUCTIONS, MS	12	94	0	M-8354	105	110	107	N	RANI PRODUCTIONS, MS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298717	45	'BALUVENINGAGI'	1974	120	3	67531	3962.40	0x00006A0300000000	1974-04-22 00:00:00	SHRI JOSEPH V.DISOZA	12	87	176	M-8575	105	109	107	N	SUNSHINE PICTURES , SAGAR, KARNATAKA	16	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298718	61	THE ELEGANT INDIA	1974	120	3	67425	194.76	0x000069BD00000000	1974-02-11 00:00:00	FILMS NAGARA, MALAYSIA.	12	366	0	M-8418	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS.	1	194.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298719	59	SWARGEEYA LEELA RANI ANTIMA YATRA	1973	120	3	67360	93.26	0x0000698C00000000	1973-12-24 00:00:00	CHETNA PRODNS, MADRAS	12	366	0	M-8379	105	110	107	N	CHETNA PRODNS, MADRAS	1	93.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298720	49	'STORY OF TEAK' (MALAYALAM & ENGLISH)	1974	120	3	67532	457.20	0x00006A0300000000	1974-04-22 00:00:00	DEEPTHI FILMS, MADRAS	12	366	0	M-8374	105	110	107	N	DEEPTHI FILMS, MADRAS	2	457.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298721	49	ANGATHATTU	1973	120	3	67361	4439.7	0x0000698E00000000	1973-12-26 00:00:00	AZEEM & CO, MADRAS	12	87	176	M-8371	105	109	107	N	AZEEM & CO, MADRAS	16	4439.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298722	58	'GHUMASTHAVIN MAGHAL'	1974	120	3	67533	4111.47	0x00006A0400000000	1974-04-23 00:00:00	CNV. MOVIES, MADRAS	12	87	176	M-8543	105	109	107	N	CNV. MOVIES, MADRAS	16	4111.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298723	61	AVOIDING COMMUNICATION BREAKDOWN	1973	120	3	67362	263.34	0x0000698F00000000	1973-12-27 00:00:00	GUILD SOUND & VISION LTD, UK	12	366	0	M-8315	105	110	108	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298724	59	PALLETOORE CHINNODU	1973	120	3	67363	4912.34	0x0000699000000000	1973-12-28 00:00:00	SRI VITTAL PRODUCS & CO, MADRAS	12	87	176	M-8350	105	109	107	N	SRI VITTAL PRODUCS & CO, MADRAS	18	4912.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298725	59	'MUGGURU AMMAYILU'	1974	120	3	67534	4451.61	0x00006A0500000000	1974-04-24 00:00:00	NAVA BHARATH ART FILMS, MADRAS	12	87	176	M-8545	105	109	107	N	NAVA BHARATH ART FILMS, MADRAS	16	4451.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298726	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 107	1973	120	3	67364	305	0x0000699000000000	1973-12-28 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8386	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298727	58	THIRUTTUVALLI	1973	120	3	67365	3854.5	0x0000699300000000	1973-12-31 00:00:00	NAVODAYA ART MOVIES, MADRAS	12	87	176	M-8377	105	109	107	N	NAVODAYA ART MOVIES, MADRAS	15	3854.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298728	58	DIKKATRA PARVATHI	1973	120	3	67366	3048	0x0000699300000000	1973-12-31 00:00:00	NAVTARANG, MADRAS	12	87	176	M-8382	105	109	107	N	NAVTARANG, MADRAS	14	3048	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298729	58	'DOCTORAMMA'	1974	120	3	67535	3658.20	0x00006A0600000000	1974-04-25 00:00:00	MEENAKSHI ART PRODUCTIONS, MADRAS	12	87	176	M-8548	105	109	107	N	MEENAKSHI ART PRODUCTIONS, MADRAS	14	3658.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298730	45	BANGARADA PANJARA	1973	120	3	67367	4729.5	0x0000699300000000	1973-12-31 00:00:00	RAJA PRODUCTIONS, MADRAS	12	87	176	M-8383	105	109	107	N	RAJA PRODUCTIONS, MADRAS	18	4729.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298731	58	KALYANAMAM KALYANAM	1974	120	3	67368	3979.16	0x0000699400000000	1974-01-01 00:00:00	GEETHA CHITRA, MADRAS	12	87	176	M-8381	105	109	107	N	GEETHA CHITRA, MADRAS	14	3979.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298732	58	'AATRUM MARUNDHU' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1974	120	3	67536	30.48	0x00006A0700000000	1974-04-26 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8540/8549	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298733	45	CHAMUNDESWARI MAHIMEY	1974	120	3	67369	4482.69	0x0000699400000000	1974-01-01 00:00:00	PADMALAKSHMI PICTURES, BANGALORE	12	87	176	M-8389	105	109	107	N	PADMALAKSHMI PICTURES, BANGALORE	15	4482.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298734	44	TRAILER OF DOHAATH SAO BANDUKEN	1974	120	3	67427	106.68	0x000069BD00000000	1974-02-11 00:00:00	RAVI INTERNATIONAL, MADRAS.	12	366	0	M-8404	105	110	107	N	RAVI INTERNATIONAL, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298735	49	DANCES OF MALAYSIA	1974	120	3	67370	267	0x0000699600000000	1974-01-03 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8308	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	267	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298736	49	'ALAKAL'	1974	120	3	67537	3307.12	0x00006A0700000000	1974-04-26 00:00:00	MERRY FILMS CORPORATION, MADRAS	12	87	176	M-8541	105	109	107	N	MERRY FILMS CORPORATION, MADRAS	14	3307.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298737	44	DO HAATH SAO BANDUKEN	1974	120	3	67428	3869.44	0x000069BD00000000	1974-02-11 00:00:00	RAVI INTERNATIONAL, MADRAS.	12	87	176	M-8416	105	109	107	N	RAVI INTERNATIONAL, MADRAS.	17	3869.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298738	61	MALAYSIA IN BRIEF	1974	120	3	67371	289.56	0x0000699600000000	1974-01-03 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8311	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298739	58	THIRUMAANGALYAM	1974	120	3	67372	4988	0x0000699700000000	1974-01-04 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-8387	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	18	4988	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298740	49	'TRAILER OF POONTHENARUVI'	1974	120	3	67538	97.53	0x00006A0700000000	1974-04-26 00:00:00	M.S. PRODUCTIONS, MADRAS	12	94	0	M-8555	105	110	107	N	M.S. PRODUCTIONS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298741	58	PATHI MADHA BANDHAM	1974	120	3	67373	3706.67	0x0000699700000000	1974-01-04 00:00:00	SRI NAVANEETHA FILMS, MADRAS	12	87	176	M-8359	105	109	107	N	SRI NAVANEETHA FILMS, MADRAS	15	3706.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298742	61	HOW TO DESIGN A RESULT ORIENTED ORGANIZATION	1974	120	3	67374	329.18	0x0000699A00000000	1974-01-07 00:00:00	AMERICAN MANAGEMENT ASSOICATION INC, USA	12	366	0	M-8252	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298743	61	'CAUVERY COMES TO BANGALORE' (ENGLISH & KANNADA)	1974	120	3	67539	426.72	0x00006A0700000000	1974-04-26 00:00:00	KARNATAKA FILM DEVELOPMENT CORPORATION LTD., KARNATAKA	12	366	0	M-8552	105	110	107	N	KARNATAKA FILM DEVELOPMENT CORPORATION LTD., KARNATAKA	2	426.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298744	61	ORGANIZING FOR GROWTH	1974	120	3	67375	329.18	0x0000699A00000000	1974-01-07 00:00:00	AMERICAN MANAGEMENT ASSOICATION INC, USA	12	366	0	M-8253	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298745	49	'POONTHENARUVI'	1974	120	3	67540	3957.98	0x00006A0800000000	1974-04-27 00:00:00	M.S. PRODUCTIONS, MADRAS	12	87	176	M-8556	105	109	107	N	M.S. PRODUCTIONS, MADRAS	14	3957.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298746	58	KADARIL MAMA	1974	120	3	67429	3887.72	0x000069BD00000000	1974-02-11 00:00:00	PADMINI PICTURES, BANGALORE.	12	87	176	M-8409	105	109	107	N	PADMINI PICTURES, BANGALORE.	15	3887.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298747	61	BASIC PRINCIPLES OF ORGANIZATION	1974	120	3	67376	329.18	0x0000699A00000000	1974-01-07 00:00:00	AMERICAN MANAGEMENT ASSOICATION INC, USA	12	366	0	M-8258	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298748	49	'SNEHA SMARANAIKKU'	1974	120	3	67541	358.14	0x00006A0800000000	1974-04-27 00:00:00	M.S. PRODUCTIONS, MADRAS	12	366	0	M-8561	105	110	107	N	M.S. PRODUCTIONS, MADRAS	1	358.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298749	61	HOW TO APPLY LINE & STAFF CONCEPT TO BUSINESS	1974	120	3	67377	329.18	0x0000699A00000000	1974-01-07 00:00:00	AMERICAN MANAGEMENT ASSOICATION INC, USA	12	366	0	M-8259	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298750	49	'NEELAKKANNUKAL'	1974	120	3	67542	3928.92	0x00006A0800000000	1974-04-27 00:00:00	KPAC FILMS, TRIVANDRUM	12	87	176	M-8547	105	109	107	N	KPAC FILMS, TRIVANDRUM	16	3928.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298751	59	GALI PATALU	1974	120	3	67430	4267.65	0x000069BE00000000	1974-02-12 00:00:00	ANIL ARTS, MADRAS.	12	87	176	M-8413A	105	109	107	N	ANIL ARTS, MADRAS.	15	4267.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298752	61	PERFORMANCE STANDARDS FOR MANAGERIAL PERSONNAL	1974	120	3	67378	329.18	0x0000699A00000000	1974-01-07 00:00:00	AMERICAN MANAGEMENT ASSOICATION INC, USA	12	366	0	M-8260	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298753	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:115'	1974	120	3	67543	305.00	0x00006A0A00000000	1974-04-29 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8572	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298754	59	PREMALU PELLILU	1974	120	3	67379	4572	0x0000699A00000000	1974-01-07 00:00:00	SRI ANANTHALAKSMI ART PICTURES, MADRAS	12	87	176	M-8384	105	109	107	N	SRI ANANTHALAKSMI ART PICTURES, MADRAS	17	4572	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298755	49	PENNUM PONNUM	1974	120	3	67380	3976.7	0x0000699B00000000	1974-01-08 00:00:00	VIJAYA BASANT FILMS MADRAS	12	87	176	M-8244	105	109	107	N	VIJAYA BASANT FILMS MADRAS	15	3976.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298756	44	HARE KRISHNA	1974	120	3	67431	3856.32	0x000069BE00000000	1974-02-12 00:00:00	MUKESH ENTERPRISES.	12	87	176	M-8544	105	109	107	N	MUKESH ENTERPRISES.	18	3856.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298757	58	'CHAVI MATCH'	1974	120	3	67544	41.13	0x00006A0D00000000	1974-05-02 00:00:00	SRI VIJAYA PUBLICITIES, MADRAS	12	366	0	M-8560	105	110	107	N	SRI VIJAYA PUBLICITIES, MADRAS	1	41.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298758	49	CHANCHALA	1974	120	3	67381	3740.5	0x0000699D00000000	1974-01-10 00:00:00	PERIYAR MOVIES, MADRAS	12	87	176	M-8357	105	109	107	N	PERIYAR MOVIES, MADRAS	1	3740.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298759	44	'YAH CHOR YEH LUTERE'	1974	120	3	67545	3724.34	0x00006A0E00000000	1974-05-03 00:00:00	G.P. FILMS, MADRAS	12	87	176	M-8559	105	109	107	N	G.P. FILMS, MADRAS	15	3724.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298760	59	HALLO PARTNER	1974	120	3	67382	4237.78	0x0000699D00000000	1974-01-10 00:00:00	SEETHA LAKSHMI NIHON FILMS, MADRAS	12	87	176	M-8358	105	109	107	N	SEETHA LAKSHMI NIHON FILMS, MADRAS	15	4237.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298761	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 110	1974	120	3	67432	305.00	0x000069BF00000000	1974-02-13 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8452	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298762	44	'NAYA DIN NAI RAAH'	1974	120	3	67546	3781.56	0x00006A1200000000	1974-05-07 00:00:00	SHRI N.P.ALI	12	87	176	M-8558	105	109	107	N	JAMU PICTURES, MADRAS	14	3781.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298763	58	KADAL MALLAI	1974	120	3	67383	244	0x0000699D00000000	1974-01-10 00:00:00	DIRECTOR DEPT OF ARCHAEO LOGY, MADRAS	12	366	0	M-8394	105	110	107	N	DIRECTOR DEPT OF ARCHAEO LOGY, MADRAS	1	244	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298764	59	TRAILER OF KANNAVARI KALALU	1974	120	3	67384	99.75	0x0000699D00000000	1974-01-10 00:00:00	GEMINI PICTURES CIRCUIT P LTD, MADRAS	12	94	0	M-8400	105	110	107	N	GEMINI PICTURES CIRCUIT P LTD, MADRAS	1	99.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298765	59	VYAPARA VIJAYAM	1974	120	3	67385	137.16	0x0000699D00000000	1974-01-10 00:00:00	RAKRUPA MOVIE PUBLICITY, VIZIANAGARAM	12	366	0	M-8388	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIANAGARAM	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298766	49	'CHATTAKKARI'	1974	120	3	67547	3732.89	0x00006A1200000000	1974-05-07 00:00:00	MANJILAS CINE ENTERPRISES, MADRAS	12	87	176	M-8574	105	109	107	N	MANJILAS CINE ENTERPRISES, MADRAS	15	3732.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298767	45	SHIVA LEELA VILAASA	1974	120	3	67386	3591	0x0000699D00000000	1974-01-10 00:00:00	ESSARR ENTERPRISES, MS	12	87	176	M-8385	105	109	107	N	ESSARR ENTERPRISES, MS	15	3591	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298768	44	TRAILER OF INSAF	1974	120	3	67387	91.14	0x0000699E00000000	1974-01-11 00:00:00	VENUS PICTURES, MADRAS	12	94	0	M-8398	105	110	107	N	VENUS PICTURES, MADRAS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298769	58	VETRI KUVIPPOM	1974	120	3	67433	80.76	0x000069BF00000000	1974-02-13 00:00:00	MURASOLI MARAN, M.A	12	366	0	M-8454	105	110	107	N	MURASOLI MARAN, M.A	1	80.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298770	59	'GAURAVAM'	1974	120	3	67548	3804.20	0x00006A1500000000	1974-05-10 00:00:00	ANAND MOVIES, MADRAS	12	87	176	M-8554	105	109	107	N	ANAND MOVIES, MADRAS	15	3804.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298771	59	TRAILER OF MANCHI VADU	1974	120	3	67388	93.57	0x0000699E00000000	1974-01-11 00:00:00	VENUS COMBINES, MADRAS	12	94	0	M-8399	105	110	107	N	VENUS COMBINES, MADRAS	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298772	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 108	1974	120	3	67389	305	0x0000699E00000000	1974-01-11 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8406	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298773	58	ACHARIYARIU AANA	1974	120	3	67390	30.48	0x000069A300000000	1974-01-16 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8229	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298774	59	'ANDHARU DONGALE'	1974	120	3	67549	4222.00	0x00006A1500000000	1974-05-10 00:00:00	PALLAVEE PRODUCTIONS, MADRAS	12	87	176	M-8535	105	109	107	N	PALLAVEE PRODUCTIONS, MADRAS	15	4222.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298775	49	JEEVIKKAU MARANNUPOYA STHREE	1974	120	3	67435	3644.18	0x000069C100000000	1974-02-15 00:00:00	SHRI K.S.R. MOORTHY.	12	87	176	M-8440	105	109	107	N	CHITRAKALAKENDRAM, MADRAS.	14	3644.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298776	58	KANAVU NANAVAKIRATHU	1974	120	3	67391	302.97	0x000069A300000000	1974-01-16 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	366	0	M-8393	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	302.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298777	45	'BHATTI VIKRAMADITYA'	1974	120	3	67550	4433.61	0x00006A1500000000	1974-05-10 00:00:00	SHRI RAM FILMS, BANGALORE	12	87	176	M-8573	105	109	107	N	SHRI RAM FILMS, BANGALORE	16	4433.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298778	58	SIVAKAMYIN SELVAN	1974	120	3	67392	4284.88	0x000069A500000000	1974-01-18 00:00:00	JAYANTHI FILMS MADURAI P LTD, MADRAS	12	87	176	M-8372	105	109	107	N	JAYANTHI FILMS MADURAI P LTD, MADRAS	15	4284.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298779	59	GARIBI HATAO	1974	120	3	67393	609.6	0x000069A600000000	1974-01-19 00:00:00	SHRI V.V.S.VISWANATH	12	366	0	M-8390	105	110	107	N	PADMAVATHI CINE ENTERPRISES, HYDERABAD	2	609.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298780	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:116'	1974	120	3	67551	305.00	0x00006A1900000000	1974-05-14 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8594	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298781	49	MANNYASREE VISWAMITRAN	1974	120	3	67395	4007.2	0x000069AA00000000	1974-01-23 00:00:00	SHRI P.MADHAVAN NAIR	12	87	176	M-8405	105	109	107	N	UMA ARTS, MADRAS	15	4007.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298782	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 109	1974	120	3	67400	305	0x000069AF00000000	1974-01-28 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8430	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298783	45	VARTHA CHITRA 27	1974	120	3	67399	263.64	0x000069AC00000000	1974-01-25 00:00:00	DIRECTOR OF INFORMATION TOURISM, BANGALORE	12	366	0	M-8429	105	110	107	N	DIRECTOR OF INFORMATION TOURISM, BANGALORE	1	263.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298784	44	'PREM NAGAR'	1974	120	3	67552	4658.87	0x00006A1A00000000	1974-05-15 00:00:00	SHRI D.RAMANADHAN	12	87	176	M-8513	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	18	4658.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298785	49	'NIGHT DUTY'	1974	120	3	67553	3896.04	0x00006A1A00000000	1974-05-15 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-8580	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	15	3896.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298786	44	'TRAILER OF PREM NAGAR'	1974	120	3	67554	129.53	0x00006A1D00000000	1974-05-18 00:00:00	SHRI D.RAMA NAIDU	12	366	0	M-8597	105	110	107	N	M/S VIJAYA & SURESH COMBINES, MADRAS	1	129.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298787	59	'THE LIMITS TO GROWTH'	1974	120	3	67555	228.60	0x00006A2000000000	1974-05-21 00:00:00	SHRI S.R.CHANDRAN	12	366	0	M-8579	105	110	107	N	SHRI S.R.CHANDRAN	1	228.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298788	58	'ONNE ONNU KANNE KANNU'	1974	120	3	67556	3982.50	0x00006A2000000000	1974-05-21 00:00:00	SUDARSAN ENTERPRISES, MADRAS	12	87	176	M-8595	105	109	107	N	SUDARSAN ENTERPRISES, MADRAS	15	3982.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298789	58	'THANGAPPATHAKKAM'	1974	120	3	67557	4762.79	0x00006A2100000000	1974-05-22 00:00:00	SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-8557	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS	18	4762.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298790	59	'TULASI'	1974	120	3	67558	4462.29	0x00006A2100000000	1974-05-22 00:00:00	SHRI K.A. PRABHAKAR	12	87	176	M-8598	105	109	107	N	RAMA VIJETA FILMS, MADRAS	18	4462.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298791	59	'SAUKHYAM NICHE MARGAM'	1974	120	3	67559	79.24	0x00006A2100000000	1974-05-22 00:00:00	SHRI K.APPA RAO, MADRAS	12	366	0	M-8578	105	110	107	N	SHRI K.APPA RAO, MADRAS	1	79.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298792	44	'EK RAHASYA'	1974	120	3	67560	80.15	0x00006A2100000000	1974-05-22 00:00:00	SHRI ASHOK JAIN	12	366	0	M-8575/A	105	110	107	N	SHRI ASHOK JAIN	1	80.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298793	44	'TRAILER OF NAYA DIN NAI ROAD'	1974	120	3	67561	111.24	0x00006A2200000000	1974-05-23 00:00:00	SHRI N.P.ALI	12	366	0	M-8576	105	110	107	N	JAMU PICTURES, MADRAS	1	111.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298794	58	'VAIRAM'	1974	120	3	67562	4363.20	0x00006A2200000000	1974-05-23 00:00:00	VIJAYA & SURESH COMBINES, MADRAS	12	87	176	M-8582	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	17	4363.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298795	45	'SAMPATHIGAY SAVAL'	1974	120	3	67563	4284.00	0x00006A2300000000	1974-05-24 00:00:00	'PADMASHREE ENTERPRISES, BANGALORE	12	87	176	M-8592	105	109	107	N	'PADMASHREE ENTERPRISES, BANGALORE	17	4284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298796	58	'NAAN AVANILLAI'	1974	120	3	67564	4386.37	0x00006A2300000000	1974-05-24 00:00:00	SHRI NARAYANI FILMS, BANGALORE	12	87	176	M-8568	105	109	107	N	SHRI NARAYANI FILMS, BANGALORE	16	4386.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298797	45	'SRI KRISHNA PANDAVARU'	1974	120	3	67565	5097.16	0x00006A2400000000	1974-05-25 00:00:00	SHRI R.HANUMANTHA RAO	12	87	176	M-8570	105	109	107	N	SRI SARADA PRODUCTIONS, MADRAS	19	5097.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298798	59	'VIJAYA RAMUDU'	1974	120	3	67566	3880.40	0x00006A2600000000	1974-05-27 00:00:00	SHRI E.APPA RAO	12	87	176	M-8583	105	109	107	N	SRI VIJAYA DURGA PICTURES, MADRAS	16	3880.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298799	59	'BANTROTHU BHARYA'	1974	120	3	67567	4561.62	0x00006A2600000000	1974-05-27 00:00:00	GEETHA ART PRODUCTIONS, MADRAS	12	87	176	M-8577	105	109	107	N	GEETHA ART PRODUCTIONS, MADRAS	18	4561.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298800	59	'MANUSHULU MATHI BOMMALU'	1974	120	3	67568	3958.14	0x00006A2600000000	1974-05-27 00:00:00	CHITRANJALI PICTURES, MADRAS	12	87	176	M-8599	105	109	107	N	CHITRANJALI PICTURES, MADRAS	16	3958.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298801	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:117'	1974	120	3	67569	305.00	0x00006A2900000000	1974-05-30 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	12	366	0	M-8611	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298802	61	'PART I - THE DIODECHARACTERISTIC'	1974	120	3	67570	197.50	0x00006A2D00000000	1974-06-03 00:00:00	PHILIPS OF HOLLAND, HOLLAND	12	366	0	M-8600	105	110	108	N	PRINCIPAL COLLEGE OF ENGINEERING, GUINDY, MADRAS	1	197.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298803	61	'PART III- THE TRANSISTOR STATES OF OPERATION'	1974	120	3	67571	208.47	0x00006A2D00000000	1974-06-03 00:00:00	PHILIPS OF HOLLAND, HOLLAND	12	366	0	M-8601	105	110	107	N	PRINCIPAL, COLLEGE OF ENGINEERING, GUINDY, MADRAS	1	208.47	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298804	44	SAT ANUSUYA	1974	120	3	67436	3987.70	0x000069C100000000	1974-02-15 00:00:00	SHRI S.V.RAJAGOPAL.	12	87	176	M-8441	105	109	107	N	VENKATAPATHY PICTURES, MADRAS.	16	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298805	59	'BANGAARU KALALU'	1974	120	3	67572	4508.29	0x00006A2E00000000	1974-06-04 00:00:00	ANNAPURNA PICTURES (P) LTD., MADRAS	12	87	176	M-8581	105	109	107	N	JAYASHREE COMBINES, MADRAS	16	4508.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298806	58	'AVALUKKU NIHAR AVALE'	1974	120	3	67573	4251.05	0x00006A2E00000000	1974-06-04 00:00:00	SHRI B.JAYARAMAN	12	87	176	M-8584	105	109	107	N	SRI RAVI PRIYA FILMS, MADRAS	16	4251.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298807	44	TRAILER OF BAHADUR LADKIYAM	1974	120	3	67437	91.44	0x000069C400000000	1974-02-18 00:00:00	KAPACHA ENTER PRISES, MADRAS.	12	366	0	M-8442	105	110	107	N	KAPACHA ENTER PRISES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298808	58	'OREY SAATCHI'	1974	120	3	67574	3809.70	0x00006A2F00000000	1974-06-05 00:00:00	DEVI CREATIONS, MADRAS	12	87	176	M-8596	105	109	107	N	DEVI CREATIONS, MADRAS	14	3809.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298809	58	KURANGU MANNAN	1974	120	3	67601	610	0x00006A3F00000000	1974-06-21 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8622	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	610	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298810	61	46 HOURS GRAND SALE (ENGLISH)	1974	120	3	67438	30.48	0x000069C400000000	1974-02-18 00:00:00	NAGARAJ.S & S PRODUCTIONS. BANGALORE.	12	366	0	M-8448	105	110	107	N	NAGARAJ.S & S PRODUCTIONS. BANGALORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298811	58	'POTASH FOR TOP DRESSING'	1974	120	3	67575	152.40	0x00006A3100000000	1974-06-07 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-8602	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298812	45	HIGGINA KUNITA	1974	120	3	67602	15.24	0x00006A3F00000000	1974-06-21 00:00:00	SHRI SOHRAB BOGA	12	366	0	M-8630	105	110	107	N	SHRI GOPAL K MAHARESH	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298813	44	'KAUN HO TUM'	1974	120	3	67576	80.76	0x00006A3100000000	1974-06-07 00:00:00	SHRI ASHOK JAIN	12	366	0	M-8608	105	110	107	N	SHRI ASHOK JAIN	1	80.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298814	49	CHANDRAKANTHAM	1974	120	3	67443	4218.43	0x000069C700000000	1974-02-21 00:00:00	RAJA SILPI, MADRAS.	12	87	176	M-8457	105	109	107	N	RAJA SILPI, MADRAS.	16	4218.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298815	59	JANAPADA NRUTYAM	1974	120	3	67603	15.24	0x00006A3F00000000	1974-06-21 00:00:00	SHRI SOHRAB BOGA	12	366	0	M-8631	105	110	107	N	SHRI GOPAL K MAHARESH	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298816	58	BANGRA NATANAM	1974	120	3	67604	15.24	0x00006A3F00000000	1974-06-21 00:00:00	SHRI SOHRAB BOGA	12	92	0	M-8632	105	110	107	N	SHRI GOPAL K MAHARESH	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298817	44	'EK RAHASYA EK TASALHI'	1974	120	3	67577	81.06	0x00006A3100000000	1974-06-07 00:00:00	SHRI ASHOK JAIN	12	366	0	M-8609	105	110	107	N	SHRI ASHOK JAIN	1	81.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298818	61	FRONTIERS IN COMPUTER GRAPHICS	1974	120	3	67605	79.23	0x00006A3F00000000	1974-06-21 00:00:00	PACIFIC PRODUCTIONS, USA	12	366	0	M-8562	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	79.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298819	58	PONDY VIZHA	1974	120	3	67444	103.66	0x000069C700000000	1974-02-21 00:00:00	CHITRAMALA COMBINES, MADRAS.	12	366	0	M-8464	105	110	107	N	CHITRAMALA COMBINES, MADRAS.	1	103.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298820	61	THE MUSEUM OF MODERN ART FILM LIBRARY	1974	120	3	67606	75.46	0x00006A3F00000000	1974-06-21 00:00:00	SHRI JOHN WHITNEY, USA	12	366	0	M-8563	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	75.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298821	61	'A BEAUTIFUL TRADITION'	1974	120	3	67578	29.71	0x00006A3100000000	1974-06-07 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-8610	105	110	107	N	SOUND & SIGHT, MADRAS	1	29.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298822	61	IBM THE GRAPHICS SYSTEM	1974	120	3	67607	67.91	0x00006A3F00000000	1974-06-21 00:00:00	IBM WORLD TRADE CORPORATION, NEWYORK, USA	12	366	0	M-8564	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	67.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298823	45	BOOTHAYYANA MAGA AYYU	1974	120	3	67445	4266.60	0x000069C700000000	1974-02-21 00:00:00	JAIU COMBINES, MANGALORE.	12	87	176	M-8450	105	109	107	N	JAIU COMBINES, MANGALORE.	15	4266.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298824	61	LABORATORY AUTOMATION BASED SYSTEM	1974	120	3	67608	86.77	0x00006A3F00000000	1974-06-21 00:00:00	IBM WORLD TRADE CORPORATION, NEWYORK, USA	12	366	0	M-8565	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	86.77	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298825	61	'WHAT IT TAKES'	1974	120	3	67579	219.45	0x00006A3500000000	1974-06-11 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO., USA	12	366	0	M-8603	105	110	107	N	HIGGINBOTHAMS (P) LTD., MADRAS	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298826	61	MIS SHOP TRACKING	1974	120	3	67609	67.91	0x00006A3F00000000	1974-06-21 00:00:00	AEROLOGY FOR GRAUMANN AIRCRAFT, USA	12	366	0	M-8566	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	67.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298827	45	VIRATA PARVA	1974	120	3	67446	4455.26	0x000069C700000000	1974-02-21 00:00:00	VINODA PICTURES, BANGALORE.	12	87	176	M-8456	105	109	107	N	VINODA PICTURES, BANGALORE.	18	4455.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298828	61	TIME SHARING OPTION	1974	120	3	67610	45.27	0x00006A3F00000000	1974-06-21 00:00:00	IBM WORLD TRADE CORPORATION, NEWYORK, USA	12	366	0	M-8567	105	110	108	N	IBM WORLD TRADE CORPORATION, MADRAS	1	45.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298829	61	'KEEP THEM PROTECTED'	1974	120	3	67580	109.72	0x00006A3500000000	1974-06-11 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO., USA	12	366	0	M-8604	105	110	108	N	HIGGINBOTHAMS (P) LTD., MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298830	61	NEW ERA IN SERICULTURE DOCUMENTARY (KANNADA)	1974	120	3	67611	466	0x00006A4000000000	1974-06-22 00:00:00	SHRI H.M.K.MURTHY, BANGALORE	12	366	0	M-8636	105	110	108	N	SHRI H.M.K.MURTHY, BANGALORE	2	466	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298831	49	SUPRABHATHAM	1974	120	3	67447	3657.00	0x000069CB00000000	1974-02-25 00:00:00	SHRI AH.SRINIVASAN	12	87	176	M-8461	105	109	107	N	AHS PRODUCTIONS, MADRAS.	14	3657.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298861	59	AMMAYI PELLI	1974	120	3	67455	4743.00	0x000069D300000000	1974-03-05 00:00:00	BHARANI COMBINES, MADRAS.	12	87	176	M-8463	105	109	107	N	BHARANI COMBINES, MADRAS.	17	4743.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298832	59	RADHAMMA PELLI	1974	120	3	67612	4799.68	0x00006A4000000000	1974-06-22 00:00:00	SRI LAKSHMINARASIMHA PRODUCTIONS, MADRAS	12	87	176	M-8629	105	109	107	N	SRI LAKSHMINARASIMHA PRODUCTIONS, MADRAS	18	4799.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298833	59	ANAGANAGAA OKA THANDRI	1974	120	3	67613	4625.34	0x00006A4300000000	1974-06-25 00:00:00	SHRI B.UMA MAHESWARAM (MAHESH)	12	87	176	M-8640	105	109	107	N	M/S LAVANYA PICTURES, MADRAS	16	4625.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298834	61	'THE WIDE WORLD OF INDUCATION HEATING'	1974	120	3	67581	87.78	0x00006A3500000000	1974-06-11 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO., USA	12	366	0	M-8605	105	110	108	N	HIGGINBOTHAMS (P) LTD, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298835	58	SWATHI NAKSHATHIRAM	1974	120	3	67614	4359.24	0x00006A4400000000	1974-06-26 00:00:00	ASHOK PICTURES, MADRAS	12	87	176	M-8641	105	109	107	N	ASHOK PICTURES, MADRAS	15	4359.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298836	58	MANIKKA THOTTIL	1974	120	3	67448	4237.33	0x000069CB00000000	1974-02-25 00:00:00	KARPAGAM PRODUCTIONS, MADRAS.	12	87	176	M-8451	105	109	107	N	KARPAGAM PRODUCTIONS, MADRAS.	15	4237.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298837	61	'TRANSMISSION FOR TOMORROW'	1974	120	3	67582	197.50	0x00006A3500000000	1974-06-11 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO., USA	12	366	0	M-8606	105	110	108	N	HIGGINBOTHAMS (P) LTD., MADRAS	1	197.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298838	49	TRAILER OF BHOOGOLAM THIRIYUMU	1974	120	3	67615	131.06	0x00006A4500000000	1974-06-27 00:00:00	SHRI P.SREE KUMARAN THAMPI	12	94	0	M-8638	105	110	107	N	RAJA SILPI FILMS, MADRAS	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298839	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 111	1974	120	3	67449	305.00	0x000069CC00000000	1974-02-26 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8466	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298840	85	SATRANG CINESTRIP 35	1974	120	3	67616	60.96	0x00006A4500000000	1974-06-27 00:00:00	SHRI SATISH KUMAR	12	366	0	M-7817	105	110	107	N	FILM AIDS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298841	58	'ANNAIYAR INWAR'	1974	120	3	67583	610.00	0x00006A3500000000	1974-06-11 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8617	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	610.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298842	59	KRISHNAVENI	1974	120	3	67617	4214.46	0x00006A4600000000	1974-06-28 00:00:00	GOPIKRISHNA MOVIES, MS	12	87	176	M-8628	105	109	107	N	NARENDRA INTERNATIONAL, MADRAS	16	4214.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298843	58	'PARUTHI VELANMAIKKU VAZHI NURAIGAL'	1974	120	3	67584	305.00	0x00006A3500000000	1974-06-11 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8618	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298844	59	TRAILER OF GUNDALU THEESINA MOGAGADU	1974	120	3	67450	91.44	0x000069CE00000000	1974-02-28 00:00:00	SANJEEVINI FILMS, MADRAS.	12	366	0	M-8460	105	110	107	N	SANJEEVINI FILMS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298845	61	SUPER TASTE (HINDI)	1974	120	3	67618	30.48	0x00006A4600000000	1974-06-28 00:00:00	DURGA KHOTE PRODNS, MADRAS	12	366	0	M-8620	105	110	107	N	DURGA KHOTE PRODNS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298846	49	'NAGARAM SAGARAM'	1974	120	3	67585	3632.00	0x00006A3700000000	1974-06-13 00:00:00	THRIPATHI FILMS, BANGALORE	12	87	176	M-8612	105	109	107	N	THRIPATHI FILMS, BANGALORE	14	3632.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298847	58	BHOOTHAM VARUKIRATHU JAKIRATHAI	1974	120	3	67619	115	0x00006A4600000000	1974-06-28 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-8646	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	115	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298848	61	WHY SILVERSANDS	1974	120	3	67620	213.36	0x00006A4600000000	1974-06-28 00:00:00	SHRI YESHWANT H.VEECUMSEE	12	92	0	M-8652	105	110	107	N	SHRI YESHWANT H.VEECUMSEE	1	213.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298849	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:118'	1974	120	3	67586	305.00	0x00006A3700000000	1974-06-13 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8633	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298850	44	TRAILER OF LAVA KUSH	1974	120	3	67451	83.50	0x000069CE00000000	1974-02-28 00:00:00	MEHARPRAKASH MOVIES, MADRAS.	12	366	0	M-8481	105	110	107	N	MEHARPRAKASH MOVIES, MADRAS.	1	83.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298851	61	JAYA BERJAYA	1974	120	3	67621	99.35	0x00006A4600000000	1974-06-28 00:00:00	FILM NEGARA MALAYSIA	12	366	0	M-8309	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	99.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298852	44	'ROSHINI AUR ANDHERA'	1974	120	3	67587	3431.44	0x00006A3700000000	1974-06-13 00:00:00	RASANA ENTERPRISES, MADRAS	12	87	176	M-8569	105	109	107	N	RASANA ENTERPRISES, MADRAS	14	3431.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298853	58	KAI NIRAYA KASU	1974	120	3	67453	3972.14	0x000069D300000000	1974-03-05 00:00:00	ARUNODAYA, MYSORE.	12	87	176	M-8458	105	109	107	N	ARUNODAYA, MYSORE.	16	3972.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298854	61	DIALOGUE WITH A DOCTOR	1974	120	3	67622	230.42	0x00006A4600000000	1974-06-28 00:00:00	GOLDBERG BROS, HOLLYWOOD	12	366	0	M-8624	105	110	107	N	FR T.V.JAMES, ANDHRA LOYALA COLLEGE, VIJAYAWADA	1	230.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298855	58	'UNGAL VIRUPAM'	1974	120	3	67588	3982.80	0x00006A3800000000	1974-06-14 00:00:00	SHRI K. KRISHNAMURTI	12	87	176	M-8614	105	109	107	N	SRI CHITRA MAHAL, MADRAS	14	3982.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298856	58	NETRU INDRU NALAI	1974	120	3	67623	4418.06	0x00006A4700000000	1974-06-29 00:00:00	SHRI S.A.ASOKAN, B.A.	12	87	176	M-8536	105	109	107	N	AMALRAJ FILMS, MADRAS	18	4418.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298857	59	TRAILER OF STHREE GOWRAVAM	1974	120	3	67454	91.44	0x000069D300000000	1974-03-05 00:00:00	RADHAMADHAV MOVIES, MADRAS.	12	366	0	M-8470	105	110	107	N	RADHAMADHAV MOVIES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298858	45	RAJKUMAR'S 150TH PICTURE FUNCTORIAT MYSORE	1974	120	3	67624	457.2	0x00006A4900000000	1974-07-01 00:00:00	ANUPAM MOVIES, MADRAS	12	363	0	M-8653	105	110	107	N	ANUPAM MOVIES, MADRAS	2	457.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298859	61	'ELECTRICAL PROVING GROUND'	1974	120	3	67589	274.32	0x00006A3900000000	1974-06-15 00:00:00	WESTINGHOUSE ELECTRIC INTERNATIONAL CO., USA	12	366	0	M-8607	105	110	108	N	HIGGINBOTHAMS (P) LTD., MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298860	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 119	1974	120	3	67625	305	0x00006A4900000000	1974-07-01 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8656	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298862	58	'ROSHAKARI'	1974	120	3	67590	4458.00	0x00006A3B00000000	1974-06-17 00:00:00	M/S JAYAM COMBINES, MADRAS	12	87	176	M-8619	105	109	107	N	M/S JAYAM COMBINES, MADRAS	17	4458.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298863	49	ASWATHI	1974	120	3	67626	3965.14	0x00006A4A00000000	1974-07-02 00:00:00	SHRI D.P.NAIR & KURIAN	12	87	176	M-8648	105	109	107	N	M/S SATHIS MOVIES P LTD, COCHIN	14	3965.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298864	58	THAAI	1974	120	3	67456	4517.74	0x000069D400000000	1974-03-06 00:00:00	BABU MOVIES, MADRAS.	12	87	176	M-8462	105	109	107	N	BABU MOVIES, MADRAS.	17	4517.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298865	44	'AKHIRI NISHAN'	1974	120	3	67591	3651.50	0x00006A3B00000000	1974-06-17 00:00:00	SHRI MANU MADNANI	12	87	176	M-8623	105	109	107	N	HEMALATA FILMS, MADRAS	14	3651.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298866	59	O SEETHA KATHA	1974	120	3	67627	4276.34	0x00006A4A00000000	1974-07-02 00:00:00	SHRI A.R.S.SARMA	12	87	176	M-8635	105	109	107	N	M/S SOVEREIGN CINE ENTERPRISES, MADRAS	16	4276.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298867	49	NATHOON	1974	120	3	67457	4562.54	0x000069D400000000	1974-03-06 00:00:00	SHRI ABDULLA.	12	87	176	M-8447	105	109	107	N	MALITHARA PRODUCTIONS, MADRAS.	17	4562.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298868	49	JANMA RAHASYAM	1974	120	3	67628	3948.69	0x00006A4B00000000	1974-07-03 00:00:00	SHRI K.P.PUTHRAN	12	87	176	M-8649	105	109	107	N	M/S NAGARI FILMS, MADRAS	15	3948.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298869	45	'VARTHA CHITRA - 30'	1974	120	3	67592	289.56	0x00006A3C00000000	1974-06-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-8643	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298870	59	VANIJYA VANI	1974	120	3	67629	137.16	0x00006A4C00000000	1974-07-04 00:00:00	M/S RAKRUPA MOVIE PUBLICITY, VIZIANAGARAM	12	366	0	M-8654	105	110	107	N	M/S RAKRUPA MOVIE PUBLICITY, VIZIANAGARAM	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298871	45	'VARTHA CHITRA - 31'	1974	120	3	67593	289.56	0x00006A3C00000000	1974-06-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-8644	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298872	58	PIRAYACHITHRAM	1974	120	3	67630	3992.88	0x00006A4C00000000	1974-07-04 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-8627	105	109	107	N	THE MODERN THEATRES LTD, SALEM	14	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298873	58	MAHARASI PETRA MANICKAM	1974	120	3	67458	3962.40	0x000069D400000000	1974-03-06 00:00:00	DAS ENTERPRISES, MADRAS.	12	87	176	M-8455	105	109	107	N	DAS ENTERPRISES, MADRAS.	17	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298874	58	MAGALUKKAGA	1974	120	3	67631	3980.08	0x00006A5000000000	1974-07-08 00:00:00	SHRI M.VEERARAGHAVALU	12	87	176	M-8616	105	109	107	N	VIJAYA BHANU MOVIES, MADRAS	15	3980.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298875	61	'KNOW YOUR CAR'	1974	120	3	67594	164.58	0x00006A3D00000000	1974-06-19 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON, USA	12	366	0	M-8526	105	110	108	N	HEADMASTER, GOVT HIGH SCHOOL, BUNGALOWPUDUR	1	164.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298876	49	BHOOGOLAM THIRUYUNNU	1974	120	3	67632	3767.02	0x00006A3400000000	1974-06-10 00:00:00	SHRI P.SREE KUMARAN THAMPI	12	87	176	M-8645	105	109	107	N	RAJA SILPI FILMS, MADRAS	15	3767.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298877	45	IDHU NAMMA DESHA	1974	120	3	67459	3299.30	0x000069D500000000	1974-03-07 00:00:00	SHRI A.R. SABAPATHY DEVAR, BANGALORE.	12	87	176	M-8439A	105	109	107	N	DEVAR PICTURES, BANGALORE.	14	3299.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298878	49	COLLEGE GIRL MALAYALAM	1974	120	3	67633	4526.28	0x00006A5200000000	1974-07-10 00:00:00	REKHA CINE ARTS, MADRAS	12	87	176	M-8659	105	109	107	N	REKHA CINE ARTS, MADRAS	18	4526.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298879	61	'HOW AIRPLANES FLY'	1974	120	3	67595	197.50	0x00006A3D00000000	1974-06-19 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON, USA	12	366	0	M-8527	105	110	108	N	HEADMASTER GOVT, HIGH SCHOOL, BUNGALOWPUDUR	1	197.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298880	58	PENN ONDRU KANDEN	1974	120	3	67634	4188.54	0x00006A5200000000	1974-07-10 00:00:00	SANGEETHA FILMS, MADRAS	12	87	176	M-8658	105	109	107	N	SANGEETHA FILMS, MADRAS	16	4188.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298881	58	ARAGYA RAHASIAM	1974	120	3	67460	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8421	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298882	59	CHALAKI PILLALU	1974	120	3	67461	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8422	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298883	61	'BASIC ELECTRICITY CURRENT FILAE, WHAT IT IS!'	1974	120	3	67596	43.89	0x00006A3D00000000	1974-06-19 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON, USA	12	366	0	M-8528	105	110	107	N	HEADMASTER, GOVT HIGH SCHOOL, BUNGALOWPUDUR	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298884	45	BOOTHAYANA MAGA AYU 100TH DAY CELEBRATIONS	1974	120	3	67635	426.72	0x00006A5400000000	1974-07-12 00:00:00	JAIN COMBINES, BANGALORE	12	366	0	M-8664	105	110	107	N	JAIN COMBINES, BANGALORE	2	426.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298885	58	TRAILER OF SINGAPORE SINGARI	1974	120	3	67636	66.12	0x00006A5700000000	1974-07-15 00:00:00	RMS PICTURES, MADRAS	12	94	0	M-8665	105	110	107	N	RMS PICTURES, MADRAS	1	66.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298886	59	PAYRIGE PILLELU	1974	120	3	67462	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8423	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298887	58	SINGAPORE SINGARI	1974	120	3	67637	3318.04	0x00006A5700000000	1974-07-15 00:00:00	RMS PICTURES, MADRAS	12	87	176	M-8666	105	109	107	N	RMS PICTURES, MADRAS	15	3318.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298888	45	BELEYUWA MAKKALU	1974	120	3	67463	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8424	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298889	61	'BASIC ELECTRICITY A.C.PARALLEL CIRCUIT'	1974	120	3	67597	43.89	0x00006A3D00000000	1974-06-19 00:00:00	NATIONAL AUDIO VISUAL CENTRE, WASHINGTON, USA	12	366	0	M-8529	105	110	108	N	HEADMASTER, GOVT HIGH SCHOOL, BUNGALOWPUDUR	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298890	49	TRAILER OF JANMA RAHASYAM	1974	120	3	67638	100.58	0x00006A5900000000	1974-07-17 00:00:00	SHRI K.P.PUTHRAN	12	94	0	M-8669	105	110	107	N	M/S NAGARI FILMS, MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298891	45	JANA MAKKALU	1974	120	3	67464	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8425	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
298892	58	ATHAIYA MAMIYA	1974	120	3	67639	3936.33	0x00006A5900000000	1974-07-17 00:00:00	GARUDA FILMS, MADRAS	12	87	176	M-8655	105	109	107	N	GARUDA FILMS, MADRAS	15	3936.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298893	61	'MANWANI'S TAILORS'	1974	120	3	67598	36.00	0x00006A3E00000000	1974-06-20 00:00:00	GOPI CINE ARTS, MADRAS	12	366	0	M-8613	105	110	107	N	GOPI CINE ARTS, MADRAS	1	36.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298894	49	KANYAKUMARI	1974	120	3	67640	3427.79	0x00006A5A00000000	1974-07-18 00:00:00	CHITRANJALI FILMS, MADRAS	12	87	176	M-8794	105	109	107	N	CHITRANJALI FILMS, MADRAS	13	3427.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298895	58	'NIGHT CLUB MOHINI'	1974	120	3	67599	3801.76	0x00006A3F00000000	1974-06-21 00:00:00	BLUE MOUNT PRODUCTIONS, MADRAS	12	87	176	M-8625	105	109	107	N	BLUE MOUNT PRODUCTIONS, MADRAS	15	3801.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298896	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 120	1974	120	3	67641	305	0x00006A5A00000000	1974-07-18 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8800	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298897	61	RATHNAMAHAL NO I (MALAYALAM)	1974	120	3	67642	45.72	0x00006A5B00000000	1974-07-19 00:00:00	RATNA MAHAL, QUILON	12	92	0	M-8671	105	110	107	N	SHRI K.RAJU, RAJU BROS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298898	58	'TRAILER OF O SEETHE KATHE'	1974	120	3	67600	125.00	0x00006A3F00000000	1974-06-21 00:00:00	SOVEREIGN CINE ENTERPRISES, MADRAS - 2	12	94	0	M-8634	105	110	107	N	SOVEREIGN CINE ENTERPRISES, MADRAS - 2	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298899	61	RATHNAMAHAL NO 2 (MALAYALAM)	1974	120	3	67643	45.72	0x00006A5B00000000	1974-07-19 00:00:00	RATNA MAHAL, QUILON	12	92	0	M-8673	105	110	107	N	SHRI K.RAJU, RAJU BROS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298900	49	MIDUKKARAYA KUTTIGAL	1974	120	3	67465	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-4626	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298901	58	TRAILER OF KADAMAI GANYAM KATTUPPADU	1974	120	3	67644	425.92	0x00006A5B00000000	1974-07-19 00:00:00	GANGAMMA PRODNS, MYSORE	12	94	0	M-8679	105	110	107	N	GANGAMMA PRODNS, MYSORE	2	425.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298902	58	KADAMAI GANYAM KATTUPPADU	1974	120	3	67645	4552.79	0x00006A5B00000000	1974-07-19 00:00:00	GANGAMMA PRODNS, MYSORE	12	87	176	M-8680	105	109	107	N	GANGAMMA PRODNS, MYSORE	18	4552.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298903	49	NALLA AROGYATINTE RAHASYAM	1974	120	3	67466	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8427	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298904	59	TAATAMMAKALA	1974	120	3	67646	5147.15	0x00006A5C00000000	1974-07-20 00:00:00	SHRI N.T.RAMARAO	12	87	176	M-8667	105	109	107	N	M/S INTERCONTINENTAL FILM DISTRIBUTORS, MADRAS	19	5147.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298905	49	VALATUNNA KUTTIGAL	1974	120	3	67467	30.48	0x000069D500000000	1974-03-07 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8428	105	110	107	N	FILM MEDIA, BAMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298906	49	SWARNA VIGRAHAM	1974	120	3	67647	3960.87	0x00006A5E00000000	1974-07-22 00:00:00	SHRI MOHAN GANDHIRAMAN	12	87	176	M-8626	105	109	107	N	GANDHIRAMAN FILMS, MADRS	14	3960.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298907	59	GOWRI	1974	120	3	67648	4417.46	0x00006A5E00000000	1974-07-22 00:00:00	SHRI N.V.SUBBA RAJU	12	87	176	M-8681	105	109	107	N	SRI VANI ART COMBINES, MADRAS	17	4417.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298908	61	KEEP IT CLEAN	1974	120	3	67468	175.55	0x000069D500000000	1974-03-07 00:00:00	C.A.V. LTD., LONDON. U.K	12	366	0	M-8459	105	110	108	N	LUCAS INDIAN SERVICE LTD., MADRAS.	1	175.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298909	58	SAMARPPANAM	1974	120	3	67649	3752.08	0x00006A5F00000000	1974-07-23 00:00:00	THAYAGAM PICTURES P LTD, MADRAS	12	87	176	M-8668	105	109	107	N	THAYAGAM PICTURES P LTD, MADRAS	15	3752.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298910	45	VARTHACHITRA NO: 28	1974	120	3	67469	242.31	0x000069DA00000000	1974-03-12 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-8488	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	242.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298911	58	RAJA NAAGAM	1974	120	3	67650	3789.27	0x00006A5F00000000	1974-07-23 00:00:00	JEGAJOTHI PICTURES, MADRAS	12	87	176	M-8651	105	109	107	N	JEGAJOTHI PICTURES, MADRAS	14	3789.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298912	45	VARTHACHITRA NO: 29	1974	120	3	67470	243.84	0x000069DA00000000	1974-03-12 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-8487	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298913	61	DOCUMENTARY ON GRAPHIC ARTS (TAMIL, MALAYALAM)	1974	120	3	67651	152.4	0x00006A5F00000000	1974-07-23 00:00:00	SHRI S.T.REDDIAR & SONS, ERNAKULAM	12	363	0	M-8675	105	110	107	N	SHRI RAJU, RAJU BROS, MADRAS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298914	58	MURUGAN KAATIYA VAZHI	1974	120	3	67652	3946.54	0x00006A6000000000	1974-07-24 00:00:00	ARUN PRASAD MOVIES P LTD, MADRAS	12	87	176	M-8804	105	109	107	N	ARUN PRASAD MOVIES P LTD, MADRAS	14	3946.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298915	58	EN MAGAN	1974	120	3	67653	4138	0x00006A6100000000	1974-07-25 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-8647	105	109	107	N	SUJATHA CINE ARTS, MADRAS	16	4138	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298916	59	'MANGALYA BHAGYAM'	1974	120	3	67901	4627.78	0x00006A8900000000	1974-09-03 00:00:00	REKHA & MURALI PRODUCTIONS, MADRAS	12	87	176	M-8866	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	18	4627.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298917	59	'MANGALYA BHAGYAM'	1974	120	3	67901	4627.78	0x00006A8900000000	1974-09-03 00:00:00	REKHA & MURALI PRODUCTIONS, MADRAS	12	87	176	M-8866	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	18	4627.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298918	58	THARAM UYARA THUVAVU KOLE (ASIAN PRODUCTIVITY)	1974	120	3	67654	481.58	0x00006A6100000000	1974-07-25 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8813	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	481.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298919	58	VAZHKAI VALAMPERA	1974	120	3	67655	610	0x00006A6300000000	1974-07-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8657	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	610	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298920	58	UNGAL ELLORUKKUM ORU NALLA THITTAM (TELUGU, KANNADA, AND MALAYALAM)	1974	120	3	67473	137.16	0x000069DA00000000	1974-03-12 00:00:00	RAMU KARIAH & ASSOCIATION, MADRAS.	12	366	0	M-8475	105	110	107	N	RAMU KARIAH & ASSOCIATION, MADRAS.	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298921	61	'REPTILES OF INDIA'	1974	120	3	67902	119.00	0x00006A8900000000	1974-09-03 00:00:00	FILMAIDS ANIMATION, MADRAS	12	366	0	M-8860	105	110	107	N	FILMAIDS ANIMATION, MADRAS	1	119.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298922	49	AYALATHE SUNDARI	1974	120	3	67656	4626.86	0x00006A6600000000	1974-07-30 00:00:00	SHRI G.P.BALAN	12	87	176	M-8812	105	109	107	N	CHANDAMANI FILMS, BANGALORE	17	4626.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298923	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 112	1974	120	3	67474	305.00	0x000069DD00000000	1974-03-15 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8472	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298924	45	MAHATHYAGA	1974	120	3	67657	3929.17	0x00006A6700000000	1974-07-31 00:00:00	SHRI M.S.RAMASWAMY	12	87	176	M-8811	105	109	107	N	MARUTHI CHITRA, BANGALORE	14	3929.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298925	59	'AMMA MANASU'	1974	120	3	67903	4096.20	0x00006A8A00000000	1974-09-04 00:00:00	SHRI G.V.S. RAJU	12	87	176	M-8863	105	109	107	N	VIJAYALAKSHMI MOVIES, MADRAS	15	4096.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298926	45	NARAKASURA VADHE	1974	120	3	67475	3947.16	0x000069E000000000	1974-03-18 00:00:00	KIRAN PICTURES, BANGALORE.	12	87	176	M-8477	105	109	107	N	KIRAN PICTURES, BANGALORE.	15	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298927	49	KALYANA SWANGHANDHIKAM	1974	120	3	67658	3345.47	0x00006A6800000000	1974-08-01 00:00:00	V.A.V.PICTURES, MADRAS	12	87	176	M-8682	105	109	107	N	V.A.V.PICTURES, MADRAS	14	3345.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298928	49	CHAKRAVAKAM	1974	120	3	67659	3432.95	0x00006A6800000000	1974-08-01 00:00:00	RAINBOW ENTERPRISES, MADRAS	12	87	176	M-8818	105	109	107	N	RAINBOW ENTERPRISES, MADRAS	13	3432.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298929	45	YERADU KANASU	1974	120	3	67476	4218.73	0x000069E000000000	1974-03-18 00:00:00	ANUPAM MOVIES,  BANGALORE.	12	87	176	M-8479	105	109	107	N	ANUPAM MOVIES,  BANGALORE.	17	4218.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298930	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 121	1974	120	3	67660	305	0x00006A6800000000	1974-08-01 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8824	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298931	49	'LEAD KINDLY LIGHT'	1974	120	3	67904	30.48	0x00006A8C00000000	1974-09-06 00:00:00	KINE - AD, TRIVANDRUM	12	92	0	M-8873	105	110	107	N	KINE - AD, TRIVANDRUM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298932	58	THALAINAGARIL THIRUVIZHA	1974	120	3	67661	388	0x00006A6800000000	1974-08-01 00:00:00	ARUN PRASAD MOVIES P LTD, MADRAS	12	363	0	M-8825	105	110	107	N	ARUN PRASAD MOVIES P LTD, MADRAS	2	388	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298933	59	AADAMBARAALU ANUBUNDHAALU	1974	120	3	67662	3951.72	0x00006A6900000000	1974-08-02 00:00:00	A.K.V.PRASAD	12	87	176	M-8670	105	109	107	N	LOKESWARI ART PICTURES, MADRAS	15	3951.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298934	58	TRAILER OF THIRUTTU VALLI	1974	120	3	67477	94.50	0x000069E000000000	1974-03-18 00:00:00	NAVODAYA ART MOVIES, MADRAS.	12	366	0	M-8483	105	110	107	N	NAVODAYA ART MOVIES, MADRAS.	1	94.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298935	44	'TRAILER OF CHANDRALEKHA'	1974	120	3	67906	70.00	0x00006A8C00000000	1974-09-06 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	366	0	M-8875	105	110	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	1	70.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298936	61	LAWS OF MOTION	1974	120	3	67663	144.46	0x00006A6A00000000	1974-08-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	366	0	M-8660	105	110	107	N	YOUNG INDIA FILMS, MS	1	144.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298937	44	'TRAILER OF NISHAN'	1974	120	3	67907	70.00	0x00006A8C00000000	1974-09-06 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	94	0	M-8876	105	110	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298938	61	THE MOLECULAR THEORY OF MATTER	1974	120	3	67664	119.17	0x00006A6A00000000	1974-08-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	366	0	M-8661	105	110	108	N	YOUNG INDIA FILMS, MS	1	119.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298939	49	PANCHA THANTHRAM	1974	120	3	67478	3980.10	0x000069E000000000	1974-03-18 00:00:00	SHRI E.K.THIYAGARAJAN	12	87	176	M-8486	105	109	107	N	SREE MURUGALAYA, MADRAS.	15	3980.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298940	44	'TRAILER OF MANGALA'	1974	120	3	67908	70.00	0x00006A8C00000000	1974-09-06 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	94	0	M-8877	105	110	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	1	70.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298941	61	PLANT MOTIONS, ROOTS, STEMS, LEAVES	1974	120	3	67665	121.92	0x00006A6A00000000	1974-08-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	366	0	M-8682A	105	110	108	N	YOUNG INDIA FILMS, MS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298942	49	RAHASYA RAATRI	1974	120	3	67479	3960.24	0x000069E300000000	1974-03-21 00:00:00	SHRI R.S.SRINIVASNAN	12	87	176	M-8490	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS.	15	3960.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298943	44	'TRAILER OF SHUBDIN'	1974	120	3	67909	101.50	0x00006A9000000000	1974-09-10 00:00:00	SHRI M.M.A CHINNAPPA DEVAR	12	94	0	M-8889	105	110	107	N	DEVAR FILMS, MADRAS	1	101.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298944	61	SOUND AND HOW IT TRAVELS	1974	120	3	67666	121.3	0x00006A6A00000000	1974-08-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	366	0	M-8663	105	110	107	N	YOUNG INDIA FILMS, MS	1	121.3	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298945	58	KANMANI RAJA	1974	120	3	67480	3994.09	0x000069E300000000	1974-03-21 00:00:00	MUTHUVEL MOVIES, MADRAS.	12	87	176	M-6481	105	109	107	N	MUTHUVEL MOVIES, MADRAS.	15	3994.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298946	44	'SHUBDIN'	1974	120	3	67910	4265.92	0x00006A9000000000	1974-09-10 00:00:00	SHRI M.M.A CHINAPPA DEVAR	12	87	176	M-8865	105	109	107	N	DEVAR FILMS, MADRAS	16	4265.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298947	58	IDAYAM PARKIRATHU	1974	120	3	67667	3983.42	0x00006A6E00000000	1974-08-07 00:00:00	UDAYA ARTS, MADRAS	12	87	176	M-8817	105	109	107	N	UDAYA ARTS, MADRAS	16	3983.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298948	61	SUNFLOWER (HINDI)	1974	120	3	67668	30.48	0x00006A6E00000000	1974-08-07 00:00:00	OGILVY BENSOR & MATTER P LTD, MADRAS	12	366	0	M-8802	105	110	107	N	OGILVY BENSOR & MATTER P LTD, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298949	45	GRIHINI'	1974	120	3	67911	4293.40	0x00006A9100000000	1974-09-11 00:00:00	SAMUDRA MOVIES, BANGALORE	12	87	176	M-8874	105	109	107	N	SAMUDRA MOVIES, BANGALORE	16	4293.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298950	45	BHAKTHA PRAHLADA	1974	120	3	67481	4547.00	0x000069E300000000	1974-03-21 00:00:00	RAJESHWARI FILMS, MADRAS.	12	87	176	M-8491A	105	109	107	N	RAJESHWARI FILMS, MADRAS.	19	4547.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298951	45	SILVER JUBILEE OF VIKRAM PRODUCTIONS	1974	120	3	67669	548.64	0x00006A6F00000000	1974-08-08 00:00:00	VIKRAM PRODNS, MADRAS	12	366	0	M-8830	105	110	107	N	VIKRAM PRODNS, MADRAS	2	548.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298952	59	NOMU	1974	120	3	67671	4115	0x00006A7300000000	1974-08-12 00:00:00	EMKEYYESBEE, MADRAS	12	87	176	M-8801	105	109	107	N	EMKEYYESBEE, MADRAS	17	4115	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298953	45	MAADI MADIDAVARU	1974	120	3	67482	3360.40	0x000069E400000000	1974-03-22 00:00:00	MALENAD THEATER, KARNATAKA	12	87	176	M-8392	105	109	107	N	MALENAD THEATER, KARNATAKA	12	3360.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298954	61	TALK IT UP	1974	120	3	67672	109.72	0x00006A7400000000	1974-08-13 00:00:00	NATIONAL SAFETY COUNCIL, USA	12	366	0	M-8593	105	110	108	N	MADRAS REFINERIES LTD, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298955	45	'PROFESSOR HUCHURAYA'	1974	120	3	67912	4407.10	0x00006A9200000000	1974-09-12 00:00:00	SHRI T.R. NARASIMHARAJU	12	87	176	M-8878	105	109	107	N	SRI KANTHA CHITRA, BANGALORE	16	4407.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298956	49	THACHOLI MARUMAGAN CHANDU	1974	120	3	67673	4383.93	0x00006A7400000000	1974-08-13 00:00:00	SUCHITRAMANJARI, MADRAS	12	87	176	M-8799	105	109	107	N	SUCHITRAMANJARI, MADRAS	16	4383.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298957	58	'BAKTHA THUKARAM'	1974	120	3	67913	4136.73	0x00006A9300000000	1974-09-13 00:00:00	RUPAKALA MOVIES, MADRAS	12	87	176	M-8642	105	109	107	N	RUPAKALA MOVIES, MADRAS	17	4136.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298958	45	100TH DAY CELEBRATION OF YERADU KANASU	1974	120	3	67674	219.45	0x00006A7400000000	1974-08-13 00:00:00	ANUPAM MOVIES, MADRAS	12	366	0	M-8831	105	110	107	N	ANUPAM MOVIES, MADRAS	1	219.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298959	58	TRAILER OF JOTHI LAKSHMI	1974	120	3	67483	91.13	0x000069E400000000	1974-03-22 00:00:00	RM.S.PICTURES, MADRAS.	12	366	0	M-8496	105	110	107	N	RM.S.PICTURES, MADRAS.	1	91.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298960	59	'BHOOMIKOSAM'	1974	120	3	67914	4839.90	0x00006A9300000000	1974-09-13 00:00:00	ARUPAMA FILMS, HYDERABAD	12	87	176	M-8858	105	109	107	N	JAYASHRI COMBINES, MADRAS	18	4839.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298961	59	KOCHI VIDYALU KUTI KORAKE	1974	120	3	67675	4335.77	0x00006A7500000000	1974-08-14 00:00:00	SMT.K.RANGAMMA	12	87	176	M-8795	105	109	107	N	PANDURANGA PICTURES, MADRAS	18	4335.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298962	59	PEDDALU MARALI	1974	120	3	67484	4373.72	0x000069E700000000	1974-03-25 00:00:00	SUBHALAKSHMI MOVIES, MADRAS.	12	87	176	M-8489	105	109	107	N	SUBHALAKSHMI MOVIES, MADRAS.	17	4373.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298963	59	INTI KODALU	1974	120	3	67676	4254.17	0x00006A7500000000	1974-08-14 00:00:00	SHRI P.MALLIKHARJUNA RAO	12	87	176	M-8793	105	109	107	N	MADHU PICTURES, MS	17	4257.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298964	58	HAPPY LIFE	1974	120	3	67677	30.48	0x00006A7500000000	1974-08-14 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8826	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298965	59	QUICK RELIEF	1974	120	3	67678	30.48	0x00006A7500000000	1974-08-14 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8827	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298966	49	YOUVANAM	1974	120	3	67485	3657.60	0x000069E700000000	1974-03-25 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-8493	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	14	3657.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298967	45	LIFE IS FUN	1974	120	3	67679	30.48	0x00006A7500000000	1974-08-14 00:00:00	SHRI JYOTI G.THAKUR	12	366	0	M-8828	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298968	58	'SAMPATH FINANCE'	1974	120	3	67915	39.00	0x00006A9600000000	1974-09-16 00:00:00	KALAI CHITRA PUBLICITIES, MADRAS	12	366	0	M-8815	105	110	107	N	KALAI CHITRA PUBLICITIES, MADRAS	1	39.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298969	49	THUMBOLARCHA	1974	120	3	67680	4484.2	0x00006A7700000000	1974-08-16 00:00:00	EXCEL PRODNS, ALLEPPEY	12	87	176	M-8820	105	109	107	N	EXCEL PRODNS, ALLEPPEY	17	4484.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298970	49	PATHIRAVUM PAKAL VELICHAVUM	1974	120	3	67486	3836.15	0x000069E700000000	1974-03-25 00:00:00	SHRI T.KUNHIKANDAM	12	87	176	M-8484	105	109	107	N	CHELAVOOR PRODUCTIONS, MADRAS.	14	3836.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298971	59	TIRAPATI	1974	120	3	67681	4200	0x00006A7800000000	1974-08-17 00:00:00	SHRI VEERAMACHANENI PRASAD	12	87	176	M-8823	105	109	107	N	PRASAD INTERNATIONAL, BANGALORE	18	4200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298972	58	'PERIYA EDATHU RAHASYAM'	1974	120	3	67916	4065.10	0x00006A9600000000	1974-09-16 00:00:00	DHEEPA FILMS, MADRAS	12	87	176	M-8797	105	109	107	N	DHEEPA FILMS, MADRAS	18	4065.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298973	49	TRAILER OF THACHOLI MARUMAGAN CHANDU	1974	120	3	67682	102.1	0x00006A7A00000000	1974-08-19 00:00:00	SUCHITRAMANJARI, MADRAS	12	94	0	M-8837	105	110	107	N	SUCHITRAMANJARI, MADRAS	1	102.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298974	58	DEERGA SUMANGALI	1974	120	3	67487	4426.60	0x000069E800000000	1974-03-26 00:00:00	SHRI N.S. RAJENDRAN	12	87	176	M-8482	105	109	107	N	VISALAKSHI COMBINESS, MADRAS.	16	4426.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298975	59	DEERGHA SUMANGALI	1974	120	3	67683	4251.96	0x00006A7B00000000	1974-08-20 00:00:00	GOPALAKRISHNA PRODNS, MADRAS	12	87	176	M-8838	105	109	107	N	GOPALAKRISHNA PRODNS, MADRAS	16	4251.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298976	44	HIMMATWALE	1974	120	3	67684	3840	0x00006A7B00000000	1974-08-20 00:00:00	KEERTI CHITR, MADRAS	12	87	176	M-8836	105	109	107	N	KEERTI CHITR, MADRAS	14	3840	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298977	58	THE MAGICIAN	1974	120	3	67488	38.10	0x000069E800000000	1974-03-26 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-8495	105	110	107	N	VISUAL ENTERPRISES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298978	44	TRAILER OF AKHIRI NISHAM	1974	120	3	67685	91.44	0x00006A7C00000000	1974-08-21 00:00:00	HEMALATHA FILMS, MADRAS	12	366	0	M-8842	105	110	107	N	HEMALATHA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298979	58	'AKKARAI PACHAI'	1974	120	3	67917	4198.61	0x00006A9600000000	1974-09-16 00:00:00	YOGA CHITRA, MADRAS	12	87	176	M-8888	105	109	107	N	YOGA CHITRA, MADRAS	16	4198.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298980	49	TRAILER OF KANYAKUMARI	1974	120	3	67686	83.82	0x00006A7C00000000	1974-08-21 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	94	0	M-8843	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298981	58	THIRUDI	1974	120	3	67490	4549.74	0x000069E900000000	1974-03-27 00:00:00	SHRI M.S. KASIVISWANATHAN	12	87	176	M-8480	105	109	107	N	SHRI M.S. KASIVISWANATHAN	18	4549.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298982	59	HAARATI	1974	120	3	67687	4557.97	0x00006A7D00000000	1974-08-22 00:00:00	DEVI PRIYADHARSHNI PICTURES, MADRAS	12	87	176	M-8819	105	109	107	N	DEVI PRIYADHARSHNI PICTURES, MADRAS	18	4557.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298983	44	'TRAILER OF ZEHREELA INSAAN'	1974	120	3	67918	117.95	0x00006A9600000000	1974-09-16 00:00:00	SHRI VIRENDRA SINHA	12	94	0	M-8881	105	110	107	N	PRAGATI CHITRA INTERNATIONAL, MADRAS	1	117.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298984	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 122	1974	120	3	67688	305	0x00006A7D00000000	1974-08-22 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8857	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298985	58	VELLIKIZHAMAI VIRATHAM	1974	120	3	67491	3983.50	0x000069EA00000000	1974-03-28 00:00:00	SHRI M.M.A. CHINNAPPA DEVAR	12	87	176	M-8494	105	109	107	N	DHANDAYUTHAPANI FILM, MADRAS.	15	3983.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298986	45	CHAMPIONALLA AYIKE	1974	120	3	67689	30.48	0x00006A7E00000000	1974-08-23 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-8841	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298987	61	'GURU CHENGANNUR'	1974	120	3	67919	571.49	0x00006A9700000000	1974-09-17 00:00:00	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	12	366	0	M-8893	105	110	107	N	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	2	571.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298988	49	DEVI KANYAKUMARI	1974	120	3	3961.18	3961.18	0x00006A7F00000000	1974-08-24 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-8834	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298989	58	MAJOR BRAND REFINED OIL  (MALAYALAM)	1974	120	3	67492	42.67	0x000069EA00000000	1974-03-28 00:00:00	SHRI GRANANANDHA ENTERPRISES, MADRAS.	12	366	0	M-8498	105	110	107	N	SHRI GRANANANDHA ENTERPRISES, MADRAS.	1	42.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298990	45	BHAKTHA KUMBARA	1974	120	3	67691	4340.35	0x00006A7F00000000	1974-08-24 00:00:00	LAKSHMI FILM COMBINES, MADRAS	12	87	176	M-8829	105	109	107	N	LAKSHMI FILM COMBINES, MADRAS	16	4340.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298991	61	'PAST IN PERSPECTIVE'	1974	120	3	67920	323.68	0x00006A9700000000	1974-09-17 00:00:00	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	12	366	0	M-8894	105	110	107	N	CHITRALEKHA FILM COOPERATION LTD., TRIVANDRUM	1	323.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298992	44	TRAILER OF JASOOS LADKI	1974	120	3	67493	79.15	0x000069EA00000000	1974-03-28 00:00:00	SOORYADAYA PICTURES, MADRAS.	12	366	0	M-8501	105	110	107	N	SOORYADAYA PICTURES, MADRAS.	1	79.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298993	61	TAKE IT REGULARLY	1974	120	3	67692	30.48	0x00006A7F00000000	1974-08-24 00:00:00	CINERAD COMMUNICATION, MADRAS	12	92	0	M-8844	105	110	107	N	CINERAD COMMUNICATION, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298994	58	'VANAVILLIN VARNAJALAM'	1974	120	3	67921	60.96	0x00006A9700000000	1974-09-17 00:00:00	AUDIO VISUAL COMMUNICATION, MADRAS	12	366	0	M-8896	105	110	107	N	AUDIO VISUAL COMMUNICATION, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298995	61	BUILD STRENGTH AND RESISTANED	1974	120	3	67693	30.48	0x00006A7F00000000	1974-08-24 00:00:00	CINERAD COMMUNICATION, MADRAS	12	92	0	M-8854	105	110	107	N	CINERAD COMMUNICATION, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298996	58	UNNAITHAN THAMBI	1974	120	3	67694	3964.83	0x00006A8100000000	1974-08-26 00:00:00	GEETHA CHITRA, MADRAS	12	87	176	M-8833	105	109	107	N	GEETHA CHITRA, MADRAS	16	3964.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298997	61	'SO RELAXING... SO ACTIVE'	1974	120	3	67922	30.48	0x00006A9700000000	1974-09-17 00:00:00	AUDIO VISUAL COMMUNICATION, MADRAS	12	366	0	M-8897	105	110	107	N	AUDIO VISUAL COMMUNICATION, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
298998	58	ANBU THANGAI	1974	120	3	67695	3981	0x00006A8300000000	1974-08-28 00:00:00	GOWRI ARTS ENTERPRISES, MADRAS	12	87	176	M-8796	105	109	107	N	GOWRI ARTS ENTERPRISES, MADRAS	16	3981	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
298999	58	'PAADHA POOJAI'	1974	120	3	67923	3959.96	0x00006A9700000000	1974-09-17 00:00:00	SHRI M.ANBAZHAHAN	12	87	176	M-8908	105	109	107	N	KASIRAM PICTURES, MADRAS	15	3959.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299000	61	DID YOU EVER SEE SUCH A THING IN YOUR LIFE	1974	120	3	67495	241.40	0x000069EA00000000	1974-03-28 00:00:00	BRITISH FILMS LTD, LONDON U.K.	12	366	0	M-8485	105	110	108	N	ANIMAL WELFARE BOARD, MADRAS.	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299001	59	DHANAVANTHULU GUNAVANTHULU	1974	120	3	67696	3863.53	0x00006A8300000000	1974-08-28 00:00:00	DEVI ARTS, MADRAS	12	87	176	M-8835	105	109	107	N	DEVI ARTS, MADRAS	15	3863.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299002	58	'SORGATHIL THIRUMANAM'	1974	120	3	67924	4212.94	0x00006A9700000000	1974-09-17 00:00:00	ANJANEYA, MADRAS	12	87	176	M-8861	105	109	107	N	ANJANEYA, MADRAS	16	4212.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299003	59	ADAVI DONGALU	1974	120	3	67496	4546.69	0x000069EB00000000	1974-03-29 00:00:00	SRIKANT PRODUCTIONS, MADRAS.	12	87	176	M-8503	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS.	18	4546.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299004	49	ANGEL FORM	1974	120	3	67697	36.57	0x00006A8600000000	1974-08-31 00:00:00	JESEY DESIGNERS, COCHIN	12	366	0	M-8857A	105	110	107	N	JESEY DESIGNERS, COCHIN	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299005	59	'CHAKRAVAKAM'	1974	120	3	67925	4612.84	0x00006A9700000000	1974-09-17 00:00:00	SHRI D.RAMANADHAN	12	87	176	M-8880	105	109	107	N	NARENDRA INTERNATIONAL, MADRAS	16	4612.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299006	58	NALLA PAADAM	1974	120	3	67698	833.9	0x00006A8600000000	1974-08-31 00:00:00	MORAK P LTD, MADRAS	12	366	0	M-8872	105	110	107	N	MORAK P LTD, MADRAS	3	833.9	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299007	59	ADAPILLALA THANDRI	1974	120	3	67699	4302.85	0x00006A8600000000	1974-08-31 00:00:00	SATHYA ENTERPRISES, MS	12	87	176	M-8862	105	109	107	N	SATHYA ENTERPRISES, MS	16	4302.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299008	58	PRESERVE SIGHT	1974	120	3	67497	213.36	0x000069EB00000000	1974-03-29 00:00:00	DR. JOSEPH'S EYE HOSPITAL TRICHIRAPALI	12	366	0	M-8502	105	110	107	N	SHRI R.M. KRISHNASWAMI	1	213.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299009	59	'INTINTI KATHA'	1974	120	3	67926	4760.67	0x00006A9700000000	1974-09-17 00:00:00	LAKSHMI RAMANA COMBINES, MADRAS	12	87	176	M-8890	105	109	107	N	LAKSHMI RAMANA COMBINES, MADRAS	17	4760.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299010	44	BHOOL MERA SAATHI	1974	120	3	67700	3895.34	0x00006A8800000000	1974-09-02 00:00:00	SHRI K.RAJANINATH	12	87	176	M-8840	105	109	107	N	JUNO JUPITER MOVIES, MADRAS	16	3895.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299011	58	ENDHA NALUMKAPPOM	1974	120	3	67498	305.00	0x000069EB00000000	1974-03-29 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8504	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299012	58	'UDIKONDU IRUPPADHU' (TAMIL, TELUGU, KANNDA & MALAYALAM)	1974	120	3	67927	30.00	0x00006A9A00000000	1974-09-20 00:00:00	JYOTIRMOY ROY, MADRAS	12	366	0	M-8903	105	110	107	N	JYOTIRMOY ROY, MADRAS	1	30.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299013	58	VISAI THELIPPAM	1974	120	3	67499	305.00	0x000069EB00000000	1974-03-29 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-8505	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299014	59	TRAILER OF CHANDANA	1974	120	3	67500	121.92	0x000069EB00000000	1974-03-29 00:00:00	SRIDHAR COMBINES, MADRAS.	12	366	0	M-8508	105	110	107	N	SRIDHAR COMBINES, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299015	61	HERE AT HOME	1954	120	6	U-760/54-MUM	295.96	0x00004D6000000000	1954-03-27 00:00:00	M.G.M.	12	363	0	B-1009-MUM	105	110	108	N	M.G.M.	1	295.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299016	44	KISMAT	1954	120	6	U-761/54-MUM	3578.96	0x00004D6A00000000	1954-04-06 00:00:00	BOMBAY TALKIES	12	87	176	B-402-MUM	105	109	107	N	DIAMOND PICTURES	15	3578.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299017	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETTIN NO:124'	1974	120	3	67928	305.00	0x00006A9B00000000	1974-09-21 00:00:00	THE DIRECTORATE OF INFORMAION & PUBLIC RELATIONS, MADRAS	12	91	0	M-8914	105	110	107	N	THE DIRECTORATE OF INFORMAION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299018	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 128	1974	120	3	68001	305	0x00006AD900000000	1974-11-22 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9033	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299019	49	UTTARAYANAM	1974	120	3	68002	3226.9	0x00006ADA00000000	1974-11-23 00:00:00	GANESH MOVIE MAKERS, CALICUT	12	87	176	M-9018	105	109	107	N	GANESH MOVIE MAKERS, CALICUT	12	3226.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299020	58	THE PRECIOUS GIFT  (HINDI & MALAYALAM)	1975	120	3	68201	30.48	0x00006B0700000000	1975-01-07 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-9105	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299021	58	DHEYVA MALAR	1974	120	3	68003	3961.18	0x00006ADA00000000	1974-11-23 00:00:00	SENTHUR CHITRA, MADRAS	12	87	176	M-9020	105	109	107	N	SENTHUR CHITRA, MADRAS	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299022	58	MANITHANUM DEIVAMAHALAM	1975	120	3	68202	4309.25	0x00006B0800000000	1975-01-08 00:00:00	VIJAYAVEL  FILS, MADRAS.	12	87	176	M-9089	105	109	107	N	VIJAYAVEL  FILS, MADRAS.	16	4309.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299023	49	'NADI NADANMARE AVASIAMUNDU'	1974	120	3	67929	3934.40	0x00006A9E00000000	1974-09-24 00:00:00	UNITED MOVIES, BANGALORE	12	87	176	M-8892	105	109	107	N	UNITED MOVIES, BANGALORE	15	3934.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299024	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 131	1975	120	3	68203	305.00	0x00006B0800000000	1975-01-08 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9112	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299025	58	'ENGAL KULA DEIVAM'	1974	120	3	67930	3972.14	0x00006A9E00000000	1974-09-24 00:00:00	AVR COMBINES, MADRAS	12	87	176	M-8895	105	109	107	N	AVR COMBINES, MADRAS	16	3972.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299026	58	ENGA PATTAN SOTHU	1975	120	3	68204	3376.26	0x00006B0900000000	1975-01-09 00:00:00	VIJAYA CHITRA FILMS, MADRAS.	12	87	176	M-9098	105	109	107	N	VIJAYA CHITRA FILMS, MADRAS.	14	3376.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299027	61	MULTI FREQUENCY TEST FILM	1975	120	3	68205	45.72	0x00006B0900000000	1975-01-09 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9009	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	45.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299028	44	'CHALTI KA NAAM'	1974	120	3	67931	30.00	0x00006A9E00000000	1974-09-24 00:00:00	'JYOTIRMOY ROY, MADRAS	12	366	0	M-8902	105	110	107	N	'JYOTIRMOY ROY, MADRAS	1	30.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299029	61	JIFFY TEST FILM	1975	120	3	68206	41.14	0x00006B0900000000	1975-01-09 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9040	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	41.14	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299030	58	'VALANADU TEX'	1974	120	3	67932	36.57	0x00006A9E00000000	1974-09-24 00:00:00	GOPI CINE ARTS, MADRAS	12	366	0	M-8913	105	110	107	N	GOPI CINE ARTS, MADRAS	1	36.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299031	49	LOVE LETTER	1975	120	3	68207	4278.00	0x00006B0D00000000	1975-01-13 00:00:00	SMT.RADHA BALAKRISHNAN	12	87	176	M-9109	105	109	107	N	REKHA CINE ARTS, MADRAS.	16	4278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299032	61	'BIRD WATCHING'	1974	120	3	67933	45.72	0x00006AA500000000	1974-10-01 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-8920	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299033	61	'THE GATE WAY'	1974	120	3	67934	45.72	0x00006AA500000000	1974-10-01 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-8921	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299034	59	PANDANTI SAMSARAM	1975	120	3	68208	4532.06	0x00006B1000000000	1975-01-16 00:00:00	NANDINEE FILS, MADRAS.	12	87	176	M-9102	105	109	107	N	NANDINEE FILS, MADRAS.	16	4532.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299035	59	JEEVITASAYAM	1974	120	3	68004	4676.84	0x00006ADC00000000	1974-11-25 00:00:00	SAPTAGIRI PRODUCTIONS, MADRAS	12	87	176	M-9007	105	109	107	N	SAPTAGIRI PRODUCTIONS, MADRAS	17	4676.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299036	59	'MANCHI MANUSHULU'	1974	120	3	67935	3985.86	0x00006AA500000000	1974-10-01 00:00:00	JAGAPATHI PICTURES, MADRAS	12	87	176	M-8856	105	109	107	N	JAGAPATHI PICTURES, MADRAS	16	3985.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299037	59	DEVADAS	1974	120	3	68005	5768.94	0x00006ADD00000000	1974-11-26 00:00:00	SHRI S.RAMANAND	12	87	176	M-9026	105	109	107	N	M/S JAYASHRI COMBINES, MADRAS	22	5768.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299038	61	THE FOREST WEALTH OF KARNATAKA	1974	120	3	68006	653.79	0x00006ADD00000000	1974-11-26 00:00:00	M/S INDIA VISION, MADRAS	12	366	0	M-8814	105	110	107	N	M/S INDIA VISION, MADRAS	3	653.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299039	58	BHOOTHAM ENATHU NANDAN	1974	120	3	68007	3844.43	0x00006ADD00000000	1974-11-26 00:00:00	M/S RADHA MOVIES, MADRAS	12	87	176	M-8955	105	109	107	N	M/S RADHA MOVIES, MADRAS	18	3844.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299040	59	'TRAILER OF VANI DONGALA RANI'	1974	120	3	67936	94.50	0x00006AA500000000	1974-10-01 00:00:00	NAVODAYA ART MOVIES, MADRAS	12	366	0	M-8911	105	110	107	N	NAVODAYA ART MOVIES, MADRAS	1	94.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299041	49	BHOOMIDEVI PUSHPURIYAYI	1974	120	3	68008	4569.55	0x00006ADE00000000	1974-11-27 00:00:00	M/S THIRUMENI PICTURES, MADRAS	12	87	176	M-9021	105	109	107	N	M/S THIRUMENI PICTURES, MADRAS	17	4569.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299042	44	'TRAILER OF BHOOT MERA SAATHI'	1974	120	3	67937	91.44	0x00006AA500000000	1974-10-01 00:00:00	SHRI K.RAJANINATH	12	366	0	M-8915	105	110	107	N	JUNO JUPITER MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299043	45	MAGA MOMMAGA	1974	120	3	68009	4541.82	0x00006AE300000000	1974-12-02 00:00:00	SHRI R.PANDURANGA NAIDU	12	87	176	M-9037	105	109	107	N	M/S SHYAM PRASAD COMBINES, BANGALORE	16	4541.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299044	61	THE GOVEMENT OF KERALA	1975	120	3	68209	456.60	0x00006B1400000000	1975-01-20 00:00:00	SHRI K.SOMASEKHARAN, VAUCHIYOOR, TRIVANDURAM.	12	366	0	M-9076	105	110	107	N	SHRI K.SOMASEKHARAN, VAUCHIYOOR, TRIVANDURAM.	2	456.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299045	59	'VANI DONGALA RANI'	1974	120	3	67938	3518.92	0x00006AA500000000	1974-10-01 00:00:00	NAVODAYA ART MOVIES, MADRAS	12	87	176	M-8912	105	109	107	N	NAVODAYA ART MOVIES, MADRAS	15	3518.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299130	58	'ANBAI THEDI'	1974	120	3	67962	4507	0x00006ABE00000000	1974-10-26 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-8942	105	109	107	N	MUKTHA FILMS, MADRAS	17	4507	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299046	70	BOOLEAN ALGEBRA I	1974	120	3	68010	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8977	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299047	70	BOOLEAN ALGEBRA II	1974	120	3	68011	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8978	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299048	59	YASHODA KRISHNA	1975	120	3	68210	5082.22	0x00006B1400000000	1975-01-20 00:00:00	VENUS MAHEEJA PICTURES, MADRAS.	12	87	176	M-9103	105	109	107	N	VENUS MAHEEJA PICTURES, MADRAS.	19	5082.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299049	70	THE CHIP PRODUCING WEDGE AND ITS 3 MAIN MOVEMENTS	1974	120	3	68012	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8979	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299050	59	'NIPPU LAANTI MANISHI'	1974	120	3	67939	4654.90	0x00006AA500000000	1974-10-01 00:00:00	SHRI Y.V. RAM	12	87	176	M-8916	105	109	107	N	RAVI CHITRA FILMS, MADRAS	17	4654.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299051	45	BHEEMANJENEYA YUDDHA	1975	120	3	68211	3852.08	0x00006B1400000000	1975-01-20 00:00:00	ESSPEE MOVIES, MADRAS.	12	87	176	M-9039	105	109	107	N	ESSPEE MOVIES, MADRAS.	15	3852.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299052	59	'NITIYA SUMANGALI'	1974	120	3	67940	4715.85	0x00006AA500000000	1974-10-01 00:00:00	NALINASRI PRODUCTIONS, MADRAS	12	87	176	M-8864	105	109	107	N	NALINASRI PRODUCTIONS, MADRAS	18	4715.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299053	70	SURPLUS (WASTE) METAL AND CHIP VOLUME	1974	120	3	68013	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8980	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299054	58	NEEDITHIRUKKA ACTHIGA SAKTHI  (TELUGU, MALAYALAM, & KANNADA)	1975	120	3	68212	30.48	0x00006B1400000000	1975-01-20 00:00:00	MR. JOTHI ROY.	12	366	0	M-9120	105	110	107	N	MR. JOTHI ROY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299055	70	HOW THE WEDGE TIP FORMS THE SURFACE FINISH	1974	120	3	68014	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8981	105	110	107	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299056	61	THE ALPHA SERIES REVERSE PLUSE BAGHAUSE	1975	120	3	68213	109.72	0x00006B1400000000	1975-01-20 00:00:00	STAUDARD HAVRUS INC, USA	12	366	0	M-9078	105	110	107	N	BHARAT HEARY ELECTRICALS LTD, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299057	58	'THAAI PIRANDHAAL'	1974	120	3	67941	3902.65	0x00006AA700000000	1974-10-03 00:00:00	JEEVAJOTHI MOVIES, MADRAS	12	87	176	M-8922	105	109	107	N	JEEVAJOTHI MOVIES, MADRAS	15	3902.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299058	70	BASIC FEATURES OF GRINDING	1974	120	3	68015	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8982	105	110	107	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299059	58	'ENGAMMA SABADHAM'	1974	120	3	67942	3906.25	0x00006AA700000000	1974-10-03 00:00:00	VIJAYA BASKAR FILMS, MADRAS	12	87	176	M-8928	105	109	107	N	VIJAYA BASKAR FILMS, MADRAS	16	3906.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299060	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:125'	1974	120	3	67943	305.00	0x00006AA900000000	1974-10-05 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8930	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299061	59	MOGUDA PELLAMA	1975	120	3	68214	4526.58	0x00006B1400000000	1975-01-20 00:00:00	SUNDER NAHATA CUID R.SUNDARAVAMA REDDY, MADRAS.	12	87	176	M-9111	105	109	107	N	NAHATA FILM ENTERPRISES, MADRAS.	16	4526.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299062	70	POWER SUPPLY UNIT PART I	1974	120	3	68016	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8983	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299063	70	POWER SUPPLY UNIT PART II	1974	120	3	68017	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8984	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299064	49	'RAJA HAMSAM'	1974	120	3	67944	4252.56	0x00006AAC00000000	1974-10-08 00:00:00	SUPRIYA ENTERPRISES, MADRAS	12	87	176	M-8929	105	109	107	N	SUPRIYA ENTERPRISES, MADRAS	16	4252.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299065	70	ACTIVE ELEMENT PART I	1974	120	3	68018	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8985	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299066	49	ARANYAKANDAM	1975	120	3	68215	3946.58	0x00006B1500000000	1975-01-21 00:00:00	SREE RAJESH FILMS, MADRAS.	12	87	176	M-9110	105	109	107	N	SREE RAJESH FILMS, MADRAS.	15	3946.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299067	70	ACTIVE ELEMENT PART 2	1974	120	3	68019	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8986	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299068	70	AF ACTIVE AMPLIFIER	1974	120	3	68020	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8987	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299069	70	AF POWER AMPLIFIER	1974	120	3	68021	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8988	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299070	70	TUNED AMPLIFIER PART I	1974	120	3	68022	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8989	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299071	44	SARASWATHI LAKSHMI PARVATHI	1975	120	3	68216	3586.87	0x00006B1500000000	1975-01-21 00:00:00	S/SHRI MAHENDRA BOHRA & GULSHAN ANAND.	12	87	176	M-8639	105	109	107	N	SARASWATHI ENTERPRISES MADRAS.	16	3586.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299072	61	'NALAYSIAN AIRLINE SYSTEM'	1974	120	3	67945	27.43	0x00006AAF00000000	1974-10-11 00:00:00	M/S LEO BURNETT & CO., BERHARD, KAULA LUMPUR, MALAYSIA	12	92	0	M-8882	105	110	108	N	SHRI S.V.SIVA, M/S R.K. SIVA MY ADVERTISING ASSOCIATES (P) LTD., MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299073	70	TUNED AMPLIFIER PART II	1974	120	3	68023	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8990	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299074	70	TUNED AMPLIFIER PART III	1974	120	3	68024	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	N-8991	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299075	58	CINEMA PAITHIYAM	1975	120	3	68217	4347.05	0x00006B1800000000	1975-01-24 00:00:00	SHRI AL. SRINIVASAN.	12	87	176	M-9113	105	109	107	N	A.L.S. PRODUCTIONS, MADRAS.	15	4347.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299076	45	'VARTHA CHITRA NO:32'	1974	120	3	67946	301.75	0x00006AAF00000000	1974-10-11 00:00:00	DIRECTOR INFORMATION & PUBLICITY DEPT, GOVT OF KARNATAKA, BANGALORE.1	12	366	0	M-8944	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY DEPT, GOVT OF KARNATAKA, BANGALORE.1	1	301.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299077	70	OSCILLATOR	1974	120	3	68025	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8992	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299078	45	'VARTHA CHITRA NO:33'	1974	120	3	67947	301.75	0x00006AAF00000000	1974-10-11 00:00:00	DIRECTOR INFORMATION & PUBLICITY DEPT, GOVT OF KARNATAKA, BANGALORE.1	12	366	0	M-8945	105	110	107	N	DIRECTOR INFORMATION & PUBLICITY DEPT, GOVT OF KARNATAKA, BANGALORE.1	1	301.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299079	70	AMPLITUDE MODULATOR PART I	1974	120	3	68026	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8993	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299080	70	AMPLITUDE MODULATOR PART II	1974	120	3	68027	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8994	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299081	45	'SRI SRINIVASA KALYANA'	1974	120	3	67948	4633.26	0x00006AAF00000000	1974-10-11 00:00:00	SRINIVAS ART COMBINES, MADRAS	12	87	176	M-8936	105	109	107	N	SRINIVAS ART COMBINES, MADRAS	18	4633.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299082	61	DREAMS COME TRUE	1975	120	3	68218	3352.08	0x00006B1800000000	1975-01-24 00:00:00	SHRI S.V.RAJU RAO.	12	87	176	M-9100	105	109	107	N	S.V.B. FILMS, BANGALORE.	12	3352.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299083	70	AMPLITUDE DEMODULATOR PART I	1974	120	3	68028	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8995	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299084	70	AMPLITUDE DEMODULATOR PART II	1974	120	3	68029	19.8	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8996	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	19.8	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299085	70	THE FREQUENCY CHANGER PART I	1974	120	3	68030	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8997	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299086	70	THE FREQUENCY CHANGER PART II	1974	120	3	68031	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8998	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299087	44	'TRAILER OF AAINA'	1974	120	3	67949	91.44	0x00006AB200000000	1974-10-14 00:00:00	KALAKENDRA FILMS, MADRAS	12	366	0	M-8930/A	105	110	107	N	KALAKENDRA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299088	70	THE FREQUENCY CHANGER PART III	1974	120	3	68032	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-8999	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299089	70	THE TRANSMITTER	1974	120	3	68033	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-9000	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299090	70	THE RECEIVER PART I	1974	120	3	68034	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-9001	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299091	49	THAMARATRONI	1975	120	3	68219	3914.54	0x00006B1800000000	1975-01-24 00:00:00	UNITED MOVIES, BANGALORE.	12	87	176	M-9124	105	109	107	N	UNITED MOVIES, BANGALORE.	14	3914.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299092	61	'VIDOSON'	1974	120	3	67950	109.72	0x00006AB300000000	1974-10-15 00:00:00	SIEMENS AG., ERLANGEN, WESTGERMANY	12	366	0	M-8839	105	110	108	N	SIEMENS INDIA LTD., MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299093	70	THE RECEIVER PART II	1974	120	3	68035	13.7	0x00006AE400000000	1974-12-03 00:00:00	EALING SCIENTIFIC LTD, LONDON	12	366	0	M-9002	105	110	108	N	PRINCIPAL TECHNICAL TEACHERS TRAINING OF INSTITUTE, MADRAS	1	13.7	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299094	59	AADADANI ADRUSTAM	1975	120	3	68220	3978.34	0x00006B1900000000	1975-01-25 00:00:00	SRI VITTAL PRODUCTIONS, MADRAS.	12	87	176	M-9097	105	109	107	N	SRI VITTAL PRODUCTIONS, MADRAS.	15	3978.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299095	58	'PARAMA THRUPTI' (TAMIL, KANNADA & MALAYALAM)	1974	120	3	67951	22.86	0x00006AB300000000	1974-10-15 00:00:00	TRIO FILMS, BOMBAY	12	366	0	M-8931	105	110	107	N	TRIO FILMS, BOMBAY	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299096	58	IDHAMOOTUM VENNIRA NIVAARANI	1974	120	3	68036	30.48	0x00006AE600000000	1974-12-05 00:00:00	M/S DURGA KHOTE PRODNS, MADRAS	12	366	0	M-9045	105	110	107	N	M/S DURGA KHOTE PRODNS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299097	58	VETRIKKU VAZHI	1974	120	3	68037	45.72	0x00006AE700000000	1974-12-06 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9032	105	110	107	N	JAISHREE PICTURES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299098	71	'BAYYA MALLIGE'	1974	120	3	67952	3443.01	0x00006AB400000000	1974-10-16 00:00:00	DR.P.S.DANDAKORI	12	87	176	M-8938	105	109	107	N	SHRI JAYARAM FILMS, MANGALORE	15	3443.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299099	59	HANUMAN VIJAYAM	1974	120	3	68038	3877.67	0x00006AE700000000	1974-12-06 00:00:00	BASANT PICTURES, MADRAS	12	87	176	M-9044	105	109	107	N	BASANT PICTURES, MADRAS	14	3877.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299100	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:126'	1974	120	3	67953	305.00	0x00006AB400000000	1974-10-16 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-8953	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299101	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 129	1974	120	3	68039	305	0x00006AE700000000	1974-12-06 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9065	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299352	58	THE ONE STOP SHOP	1974	120	3	68172	44.8	0x00006AF300000000	1974-12-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-9067	105	110	107	N	JAISHREE PICTURES, MADRAS	1	44.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299102	59	KARTAYAM	1975	120	3	68221	266.70	0x00006B1B00000000	1975-01-27 00:00:00	M/S SHYAM BENEGAL, SAHYADRI FILMS, BOMBAY.	12	366	0	M-9117	105	110	107	N	M/S SHYAM BENEGAL, SAHYADRI FILMS, BOMBAY.	1	266.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299103	59	DEEKSHA	1974	120	3	68040	4148.32	0x00006AE700000000	1974-12-06 00:00:00	SRI PADMAJA MOVIES, MADRAS	12	87	176	M-9030	105	109	107	N	SRI PADMAJA MOVIES, MADRAS	16	4148.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299104	49	'TRAILER OF PAKARAM NANGAL CHOTHIKUM'	1974	120	3	67954	106.68	0x00006AB400000000	1974-10-16 00:00:00	SHRI K.P.PUTHRAN	12	94	0	M-8940	105	110	107	N	NAGARI FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299105	59	NIRASHAMU THAVULEDU	1975	120	3	68222	54.86	0x00006B1B00000000	1975-01-27 00:00:00	M/S SHYAM BENEGAL, SAHYADRI FILMS, BOMBAY.	12	366	0	M-9118	105	110	107	N	M/S SHYAM BENEGAL, SAHYADRI FILMS, BOMBAY.	1	54.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299106	93	LEIDEN FROST PHENOMENON	1974	120	3	68041	109.72	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8683	105	110	108	N	V.S.NAZIR AHMED LIBERIAN INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299107	49	'PAKARAM NANGAL CHOTHIKKUM'	1974	120	3	67955	4093.15	0x00006AB400000000	1974-10-16 00:00:00	SHRI K.P.PUTHRAN	12	87	176	M-8941	105	109	107	N	NAGARI FILMS, MADRAS	16	4093.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299108	93	ZESSPANEN VON STAHL 100 - CR - 6 SPANRILDUNG LEIM DREHEN	1974	120	3	68042	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8684	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299109	58	'HOTEL SORGAM'	1974	120	3	67956	3984.95	0x00006AB500000000	1974-10-17 00:00:00	SHRI G.RAMALE RISWAN	12	87	176	M-8832	105	109	107	N	SUDHA MOVIES, MADRAS	15	3984.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299110	58	SPRING, SPRING, SPRING.  (TELUGU, KANNADA, MALAYALAM)	1975	120	3	68223	29.26	0x00006B1B00000000	1975-01-27 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS.	12	366	0	M-9131	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS.	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299111	59	'TRAILER OF NIPPLAANT MANISHI'	1974	120	3	67957	106.68	0x00006AB700000000	1974-10-19 00:00:00	SHRI Y.V.RAM	12	94	0	M-8957	105	110	107	N	RAVI CHITRA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299112	61	"""297202"""	1975	120	3	68224	30.48	0x00006B1B00000000	1975-01-27 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS.	12	366	0	M-9135	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299113	59	ZAMINDARU GARI AMMAYI	1975	120	3	68225	4230.92	0x00006B1C00000000	1975-01-28 00:00:00	NAVATA CHITRA, MADRAS.	12	87	176	M-9136	105	109	107	N	NAVATA CHITRA, MADRAS.	17	4230.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299114	44	TRAILER OF INQUILABAD ZINDABAD	1975	120	3	68226	259.00	0x00006B1D00000000	1975-01-29 00:00:00	PADMALAYA PICTURES, MADRAS.	12	366	0	M-9127	105	110	107	N	PADMALAYA PICTURES, MADRAS.	1	259.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299115	93	ZESSPANEN VON STAHL X - CR - NITI 189 SPANRILDUNG LEIM DREHEN	1974	120	3	68043	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8685	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299116	58	TRAILER OF NELLAVANUKKU NELLAVAN	1975	120	3	68227	274.32	0x00006B1D00000000	1975-01-29 00:00:00	PADMALAYA PICTURES, MADRAS.	12	366	0	M-9140	105	110	107	N	PADMALAYA PICTURES, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299117	93	ZESSPANEN VON STAHL MR.ST - 2 -  SPANRILDUNG LEIM DREHEN	1974	120	3	68044	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8686	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299118	93	ZESSPANEN VON STAHL GS 45 SPANRILDUNG LEIM DREHEN	1974	120	3	68045	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8687	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299119	59	TRAILER OF CHANDURU SAMSKARAM	1975	120	3	68228	97.60	0x00006B1D00000000	1975-01-29 00:00:00	PRATAP ART PRODUCTIONS, MADRAS.	12	366	0	M-9144	105	110	107	N	PRATAP ART PRODUCTIONS, MADRAS.	1	97.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299120	44	'DULHAN'	1974	120	3	67958	4592.00	0x00006AB700000000	1974-10-19 00:00:00	SUJATHA INTERNATIONAL, MADRAS	12	87	176	M-8909	105	109	107	N	SUJATHA INTERNATIONAL, MADRAS	18	4592.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299121	93	FADDENFORMIGE KORROSION UNLEGIERTER STAHL IN FENCHTER LIFT	1974	120	3	68046	104.24	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8688	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	104.24	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299122	44	INGUILAT ZINDABAD	1975	120	3	68229	3931.92	0x00006C4D00000000	1975-11-29 00:00:00	PADMALAYA PICTURES, MADRAS.	12	87	176	M-9119	105	109	107	N	PADMALAYA PICTURES, MADRAS.	16	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299123	59	'DORA BABU'	1974	120	3	67959	4686.30	0x00006AB400000000	1974-10-16 00:00:00	SHRI J.SUBBARAO & G.RAJENDRAPRASAD	12	87	176	M-8935	105	109	107	N	INTER CONTINENTAL FILM DISTRIBUTORS, MADRAS	16	4686.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299124	93	ZESSPANEN VON STAHL C45 W3 SPANBILDUNG BEIM DREHEN VERIATION DER SCHNILLSEACH WINDIGKEIT	1974	120	3	68047	126.17	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8689	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	126.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299125	58	'FANCY GOLD COVERING WORKS'	1974	120	3	67960	83.81	0x00006ABE00000000	1974-10-26 00:00:00	RAJU BROTHERS, MADRAS	12	366	0	M-8949	105	110	107	N	RAJU BROTHERS, MADRAS	1	83.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299126	93	ZESSPANEN VON STAHL C45 W3 STEEL SPANBILDUNG BEIM DREHEN VERIATION DER SPANDICKE	1974	120	3	68048	82.28	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8690	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	82.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299127	44	"TRAILER OF ""DO JUARI"""	1975	120	3	68230	115.82	0x00006B1D00000000	1975-01-29 00:00:00	G.B.N. TRADERS, MADRAS.	12	366	0	M-9141	105	110	107	N	G.B.N. TRADERS, MADRAS.	1	115.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299128	61	'REWARD FOR ENDEAVOUS - THE  STORY OF VARALAKSHMI COTTON'	1974	120	3	67961	300.52	0x00006ABE00000000	1974-10-26 00:00:00	SRI SHIV KUMAR SHARMA	12	363	0	M-8956	105	110	107	N	SRI SHIV KUMAR SHARMA	1	300.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299129	93	ZESSPANEN VON STAHL C45 W3 SPANBILDUNG BEIM DREHEN VERIATION DER SPAWINKELS	1974	120	3	68049	131.66	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8691	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299131	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 132	1975	120	3	68231	305.00	0x00006B1E00000000	1975-01-30 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9143	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299132	93	ZESSPANEN VON STAHL 9S 20K SPANBILDUNG BEIM DREHEN	1974	120	3	68050	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8692	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299133	58	'TRAILER OF KAPPAL THEEVU KADHAL RANIKAL'	1974	120	3	67963	91.44	0x00006AC000000000	1974-10-28 00:00:00	KANAKAMANI COMBINES, MADRAS	12	366	0	M-8917	105	110	107	N	KANAKAMANI COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299134	93	ZESSPANEN VON STAHL 30 CR NIM 08 SPANBILDUNG BEIM DREHEN	1974	120	3	68051	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8693	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299135	59	PARIVARTHANA	1975	120	3	68232	3995.00	0x00006B1F00000000	1975-01-31 00:00:00	SUBHASHINEE ART PICTURES, MADRAS.	12	87	176	M-9142	105	109	107	N	SUBHASHINEE ART PICTURES, MADRAS.	15	3995.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299136	58	'THAIPPASAM'	1974	120	3	67964	3972.15	0x00006AC000000000	1974-10-28 00:00:00	SUCHITRAA FILMS, MADRAS	12	87	176	M-8952	105	109	107	N	SUCHITRAA FILMS, MADRAS	14	3972.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299137	93	ZINGHEASUPRUCHING VON FEINZINK ZN 99.99 GEWEALT VERANDERUNG DES FEINGEFUGAS	1974	120	3	68052	93.26	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8694	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	93.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299138	45	'100TH DAY CELEBRATION OF SAMPATHIGEY SAVAL'	1974	120	3	67965	182.88	0x00006AC000000000	1974-10-28 00:00:00	PADMASHREE ENTERPRISES, BANGALORE	12	366	0	M-8934	105	110	107	N	PADMASHREE ENTERPRISES, BANGALORE	2	182.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299139	61	CAREFUL THAT'S MY CARCASS	1975	120	3	68233	365.76	0x00006B1F00000000	1975-01-31 00:00:00	METROPOLITAN MEAT BOARD, HOMETUSH, AUSTRALIA.	12	366	0	M-9126	105	110	108	N	THE TAMILNADU MEAT INDUSTRIES CORPORATION, MADRAS.	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299140	61	'ORTHODONTIES ASPECIAL KIND OF DENTISTRY'	1974	120	3	67966	120.69	0x00006AC000000000	1974-10-28 00:00:00	AMERICAN ASSOCIATION OF ORTHODONTIES, USA	12	366	0	M-8910	105	110	108	N	DR.T.SAMARAJ	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299141	93	ZESSPANEN VON VULKANFIBRE TYPE VF 3110 SPENBILDUNG BEI, DREHEN	1974	120	3	68060	76.8	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8702	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299142	58	'TRAILER OF BOOTHAM ENATHU NANBAN'	1974	120	3	67967	91.44	0x00006AC000000000	1974-10-28 00:00:00	RADHA MOVIES, MADRAS	12	94	0	M-8954	105	110	107	N	RADHA MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299143	93	AUTOGUES BREMSCHNIDEN SCHLACKEN FLUT	1974	120	3	68061	109.72	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8703	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299144	59	ABHIMAANAVATHI	1975	120	3	68234	4630.00	0x00006B2000000000	1975-02-01 00:00:00	S/SHRI G.SAMBASIVA RAO & P.BABJEE.	12	87	176	M-9138	105	109	107	N	THRIMOORTHI PRODUCTIONS, HYDERABAD,	17	4630.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299145	59	'SATYANIKI SANKELLU'	1974	120	3	67968	4308.64	0x00006AC200000000	1974-10-30 00:00:00	LAKSHMI CHITRA, MADRAS	12	87	176	M-8951	105	109	107	N	LAKSHMI CHITRA, MADRAS	16	4308.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299146	93	BEDUNGSTRUCKTUR WIRKUNG VON BEFENCHTUNG UND TRECKUNG BECLENE BERFLACHE OPALINNSTEN	1974	120	3	68062	131.66	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8704	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	131.66	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299147	58	'SIRITHU VAZHA VENDUM'	1974	120	3	67969	4446.70	0x00006AC200000000	1974-10-30 00:00:00	UDHAYAM PRODUCTIONS, MADRAS	12	87	176	M-8943	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS	16	4446.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299148	93	BEDUNGSTRUKTER REGENRSKUNG DREHSTRAHLREGNER 20MM DUZE 2, 6 ATTE BUNISER SAND	1974	120	3	68063	27.42	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8705	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	27.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299149	61	MANAGING TIME	1975	120	3	68235	241.40	0x00006B2200000000	1975-02-03 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-8867	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299150	58	'URIMAIKKURAL'	1974	120	3	67970	4750.88	0x00006AC300000000	1974-10-31 00:00:00	CHITRAYUGA, MADRAS	12	87	176	M-8946	105	109	107	N	CHITRAYUGA, MADRAS	17	4750.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299151	93	BEDUNSTRUKTER REGEMMIRKUNG DREHSTREHLROGNER 14MM DUZE 3, 9 ATTI HUMESER SAND	1974	120	3	68064	65.83	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8706	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299152	61	EFFECTIVE DECISIONS	1975	120	3	68236	241.40	0x00006B2200000000	1975-02-03 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-8868	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299153	44	'SHAANDAAR'	1974	120	3	67971	4251.96	0x00006AC400000000	1974-11-01 00:00:00	AVA CINE CORPORATION, MADRAS	12	87	176	M-8883	105	109	107	N	AVA CINE CORPORATION, MADRAS	17	4251.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299154	93	BODENSTRUKTER REGENNISKUNG DRESHSTRAHLEEGNER 20MM DUZE 2, 6, 6 ATI SANDIGTENAGES LAH	1974	120	3	68065	32.91	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8707	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299155	45	'MAHADHESHWARA POOJA PHALA'	1974	120	3	67972	3928.25	0x00006AC400000000	1974-11-01 00:00:00	MAHATMA PRODUCTIONS, MYSORE	12	87	176	M-8947	105	109	107	N	MAHATMA PRODUCTIONS, MYSORE	16	3928.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299156	61	STAFFING FOR STRENGTH	1975	120	3	68237	329.18	0x00006B2200000000	1975-02-03 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-8869	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299157	93	ZUGBEANSPRUCHUNG VON GUBEISEN GGG 50MM VERANDELUNG DES FEINGEFUSES	1974	120	3	68066	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8708	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299158	93	ZESSPANAN VON GUBESON GGL 20 SPANBILDUNG BEIM DREHAN	1974	120	3	68067	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8709	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299159	44	'TRAILER OF HIMMATWALI'	1974	120	3	67973	94.48	0x00006AC400000000	1974-11-01 00:00:00	KEERTHI CHITRA, MADRAS	12	94	0	M-8971	105	110	107	N	KEERTHI CHITRA, MADRAS	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299160	61	WHAT CAN I CONTRIBUTE?	1975	120	3	68238	241.40	0x00006B2200000000	1975-02-03 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-8870	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299161	93	ZUGBEANSPRUCHUNG VON REINSTALUGNINIUM AI 99.99R	1974	120	3	68068	76.8	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8710	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299162	58	'DEVI KAVYAKUMARI'	1974	120	3	67974	3961.18	0x00006AC500000000	1974-11-02 00:00:00	NEELA PRODUCTIONS, TRIVENDRUM	12	87	176	M-8969	105	109	107	N	NEELA PRODUCTIONS, TRIVENDRUM	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299163	61	FOCUS ON TOMORROW	1975	120	3	68239	219.45	0x00006B2200000000	1975-02-03 00:00:00	GUILD SOUND & VISION LTD; LONDON. UK	12	366	0	M-8871	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299164	58	'THAAYAI POL PENNU' (TAMIL, KANNADA & MALAYALAM)	1974	120	3	67975	30.48	0x00006AC700000000	1974-11-04 00:00:00	F.B. PRODUCTIONS, BOMBAY	12	366	0	M-8972	105	110	107	N	F.B. PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299165	93	BODENSTRUKTER REGENWIRKUNG DREHSTRAHLREGNER 14MM DUZE 3 8 ATTI SANDUG TENIGER LEH	1974	120	3	68069	71.31	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8711	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	71.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299166	57	GEFUHRTE WARM	1975	120	3	68240	400.00	0x00006B2300000000	1975-02-04 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-9116	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	400.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299167	93	FLOTATION BELADUNG DER LUFFTLLASON	1974	120	3	68070	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8712	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299168	59	'RAM-RAHEEM'	1974	120	3	67976	3750.00	0x00006AC800000000	1974-11-05 00:00:00	RAJALAKSHMI COMBINES, MADRAS	12	87	176	M-8967	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS	15	3750.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299169	93	FLOTATION TREMMUNG CINES CEMISCHES	1974	120	3	68071	27.42	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8713	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	27.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299170	49	'TRAILER OF CHANNANAKKAD'	1974	120	3	67977	107.00	0x00006AC800000000	1974-11-05 00:00:00	GEO PICTURES, MADRAS	12	94	0	M-8965	105	110	107	N	GEO PICTURES, MADRAS	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299171	93	WURFSIEH TRECKENSIEBEN QUARTZ	1974	120	3	68072	21.94	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8714	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	21.94	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299172	49	'CHANNANAKKAD'	1974	120	3	67978	4461.35	0x00006AC800000000	1974-11-05 00:00:00	GEO PICTURES, MADRAS	12	87	176	M-8966	105	109	107	N	GEO PICTURES, MADRAS	18	4461.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299173	58	PINJHOOMANAM	1975	120	3	68241	3992.88	0x00006B2300000000	1975-02-04 00:00:00	MANORAMA MOVIES, MADRAS.	12	87	176	M-9060	105	109	107	N	MANORAMA MOVIES, MADRAS.	14	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299174	93	WURFSIEF VERBATTEN DES CINZELNEIN KERNS BEI DER FEUCALSIEBUNG	1974	120	3	68073	32.91	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8715	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299175	44	'TRAILER OF DULHAN'	1974	120	3	67979	91.44	0x00006AC900000000	1974-11-06 00:00:00	SUJATHA INTERNATIONAL, MADRAS	12	366	0	M-9004	105	110	107	N	SUJATHA INTERNATIONAL, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299176	93	FLOTATION VERBALLIEN DER LUFTBLASIN	1974	120	3	68074	27.42	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8716	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	27.42	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299177	49	PRAVAHAM	1975	120	3	68242	4474.46	0x00006B2300000000	1975-02-04 00:00:00	SURYA PICTURES, MADRAS.	12	87	176	M-9139	105	109	107	N	SURYA PICTURES, MADRAS.	16	4474.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299178	58	'NAGA KANNI'	1974	120	3	67980	3512.80	0x00006ACA00000000	1974-11-07 00:00:00	SHRI M.NARARAJAN	12	87	176	M-8975	105	109	107	N	MOHAN MOVIETONE, MADRAS	14	3512.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299179	93	ZESSPANAN VON GUBESON GGL 50 SPANBILDUNG BEIM DREHAN	1974	120	3	68075	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8717	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299180	49	'SAPTASWARANGAL'	1974	120	3	67981	3996.00	0x00006ACA00000000	1974-11-07 00:00:00	SAGITA FILMS, MADRAS	12	87	176	M-8976	105	109	107	N	SAGITA FILMS, MADRAS	15	3996.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299181	93	WARMEBERTRAGUNG IN LUFTSTORM STORUNGEN AND REHRBUNDELEN INTERFERENTISCHE AUFRAHNEN	1974	120	3	68076	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8718	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299182	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:127'	1974	120	3	67982	245	0x00006ACA00000000	1974-11-07 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9013	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	245	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299183	61	ALTERNATOR 15 ITS DESIGN AND DEVELOPMENT	1975	120	3	68243	109.72	0x00006B2300000000	1975-02-04 00:00:00	LUCAS SERVICE ORERSEAS LTD., U.K.	12	366	0	M-9128	105	110	107	N	GORDON EOODROFFE & CO (P) LTD, MADRAS.	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299184	93	KRISTALLUMWANDUNG TEMPERATUR GESTWURTE STRUKTUR VERANDERUNGE IN VANDIUSMDEIREID EINKRISLEKEM	1974	120	3	68077	43.89	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8719	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299185	58	'PANATHUKKAHA'	1974	120	3	67983	3991.04	0x00006ACB00000000	1974-11-08 00:00:00	VETRIVEL PRODUCTIONS, MADRAS	12	87	176	M-9003	105	109	107	N	VETRIVEL PRODUCTIONS, MADRAS	16	3991.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299186	93	BODENSTRUKTER BILDUNG DURCH FROST	1974	120	3	68078	38.39	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8720	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	38.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299268	58	'AVANTHAN MANITHAN'	1975	120	3	77513	4875.58	0x00006B5A00000000	1975-03-31 00:00:00	RASI ENTERPRISES, MADRAS	12	87	176	M-9095	105	109	107	N	RASI ENTERPRISES, MADRAS	17	4875.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299187	93	FERROMANGUTEICHE SCHEIHTEN BARKHANSENSPRUNGE	1974	120	3	68079	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8721	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299188	58	'PANDHATTAM'	1974	120	3	67984	3749.34	0x00006AAF00000000	1974-10-11 00:00:00	S.K. COMBINES, MADRAS	12	87	176	M-8919	105	109	107	N	S.K. COMBINES, MADRAS	15	3749.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299189	61	THE CAV DISTRIBUTOR TYPE FUEL INJECTIONS PUMP.	1975	120	3	68244	241.48	0x00006B2500000000	1975-02-06 00:00:00	LUCAS SERVICE ORERSEAS LTD., U.K.	12	366	0	M-9130	105	110	107	N	GORDON EOODROFFE & CO (P) LTD, MADRAS.	1	241.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299190	93	DIFFUSION AUF PALLADUIM	1974	120	3	68080	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8722	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299191	58	'DEVI SRI KARUMARIAMMAN'	1974	120	3	67985	4262.31	0x00006AAF00000000	1974-10-11 00:00:00	ANU COMBINES, MADRAS	12	87	176	M-8964	105	109	107	N	ANU COMBINES, MADRAS	16	4262.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299192	93	FERROMAGNETISCHE SCHICHTEN WANDKFRECHAN	1974	120	3	68081	109.72	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8723	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299193	58	BIRTHDAY CELEBRATIONS OF SHIVAJI AT SALEM	1975	120	3	68245	222.50	0x00006B2600000000	1975-02-07 00:00:00	VIJAYAVEL FILMS,MADRAS.	12	366	0	M-9163	105	110	107	N	VIJAYAVEL FILMS,MADRAS.	1	222.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299194	93	FORROMAGNETISCHE SCHIETTEN LANDFLATTEM	1974	120	3	68082	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8724	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299195	44	'DUKH SUKH'	1974	120	3	67986	3399.12	0x00006ACE00000000	1974-11-11 00:00:00	SHRI JAWEED QADRI	12	87	176	M-8821	105	109	107	N	NAUSHEEN FILMS, HYDERABAD	14	3399.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299196	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 133	1975	120	3	68246	305.00	0x00006B2600000000	1975-02-07 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9166	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299197	93	BEDUNGSTRUKTER BILDUNG DURCH FROST	1974	120	3	68083	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8725	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299198	58	'AVAL ORU THODARKATHAI'	1974	120	3	67987	4553.70	0x00006ACE00000000	1974-11-11 00:00:00	ANDAL MOVIES, MADRAS	12	87	176	M-9006	105	109	107	N	ANDAL MOVIES, MADRAS	16	4553.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299199	93	ZUGBEANSPRUCHUNG VON GEKERBTON	1974	120	3	68084	120.69	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8726	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299200	93	GREUSCHICHSTRONMUNG INSTABITATION AN EINER	1974	120	3	68085	76.8	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8727	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299201	45	'KANNADA CHITRA RANGADA RAKSHAU NIDHI PRAVASA 1972'	1974	120	3	67988	487.68	0x00006ACF00000000	1974-11-12 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-9011	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	2	487.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299202	59	TRAILER OF ABIMAANAVATHI	1975	120	3	68247	91.44	0x00006B2A00000000	1975-02-11 00:00:00	S/SHRI G.SAMBASIVA RAO & P.BABJEE.	12	366	0	M-9152	105	110	107	N	THRIMOORTHI PRODUCTIONS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299203	58	'KALIYUGA KANNAN'	1974	120	3	67989	3993.00	0x00006ACF00000000	1974-11-12 00:00:00	AJANTHA ENTERPRISES, MADRAS	12	87	176	M-9008	105	109	107	N	AJANTHA ENTERPRISES, MADRAS	15	3993.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299204	93	GIMMAGNETISIRUN FERROMAGNETISCHER STEFFE ELEKTRON	1974	120	3	68086	76.8	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8728	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	76.8	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299205	59	'PALLE PADUCHU;	1974	120	3	67990	3960.00	0x00006ACF00000000	1974-11-12 00:00:00	MAMATA COMBINES, MADRAS	12	87	176	M-9016	105	109	107	N	MAMATA COMBINES, MADRAS	15	3960.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299206	93	BEDASTRUKTER BILDUNG DURCH FROST	1974	120	3	68087	32.91	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8729	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299207	58	SOUTH INDIA'S FAVOURITE	1975	120	3	9155	30.48	0x00006B2A00000000	1975-02-11 00:00:00	CLIMB FILMS, BOMBAY	12	366	0	M-68248	105	110	107	N	CLIMB FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299208	93	BERICH STRUKTON IN SUPRALARTERM	1974	120	3	68088	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8730	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299209	58	HER CULES	1975	120	3	68249	30.48	0x00006B2A00000000	1975-02-11 00:00:00	F.B. PRODUCTIONS, BOMBAY.	12	366	0	M-9165	105	110	107	N	F.B. PRODUCTIONS, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299210	59	'BANGARU BABU. CENTENARY FUNCTION'	1974	120	3	67991	152.40	0x00006AD300000000	1974-11-16 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	366	0	M-9017	105	110	107	N	JAGAPATHI ART PICTURES, MADRAS	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299211	93	BEDUNSTRUKTEN BILDUNG DURCH FROST	1974	120	3	68089	32.91	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8731	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	32.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299212	93	BLASENBILDUNG IM VERDAMPFERDUM RIESELFILM	1974	120	3	68090	71.31	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8732	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	71.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299213	44	'VEDPATH' (SAMSKAR)	1974	120	3	67992	595.00	0x00006AD300000000	1974-11-16 00:00:00	SHRI VANDEMATHARAM RAMACHANDRA RAO	12	366	0	M-8927	105	110	107	N	SHRI VANDEMATHARAM RAMACHANDRA RAO	2	595.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299214	58	OOR VALARCHI	1975	120	3	68250	305.00	0x00006B2A00000000	1975-02-11 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9154	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299215	93	ZESSPANEN VON STAHL 9520 SPANBILDUNG BEIM DREHEN VERIATION DER SCHNILLSEACH WINDIGKEIT	1974	120	3	68091	71.31	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8733	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	71.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299216	45	'ANNA ATTIGE'	1974	120	3	67993	4724.10	0x00006AD500000000	1974-11-18 00:00:00	AM. AR SREE PRODUCTIONS, MYSORE	12	87	176	M-8855	105	109	107	N	AM. AR SREE PRODUCTIONS, MYSORE	18	4724.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299217	93	ZESSPANEN VON STAHL C45 W3 SPANBILDUNG BEIM DREHEN VERIATION DER SCHNILLSEACH WINDIGKEIT	1974	120	3	68092	82.28	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8734	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	82.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299218	93	MASTERSITISCHE IMWANDLUNG VON CHROM NICKEL STAHL MARTENSI PANKI 255C	1974	120	3	68094	60.34	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8736	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299219	59	'SRI VENKATESWARA KALYANAMU'	1974	120	3	67994	3829.80	0x00006AD500000000	1974-11-18 00:00:00	A.S. FILMS, MADRAS	12	87	176	M-9014	105	109	107	N	A.S. FILMS, MADRAS	17	3829.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299220	49	AVAL ORU THUDARKATHA	1975	120	3	68251	4509.64	0x00006B2A00000000	1975-02-11 00:00:00	SHRI RAMA ARANGANNAL	12	87	176	M-9161	105	109	107	N	ANDAL ARTS, MADRAS.	16	4509.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299221	93	ZUG UND BIEGCHEANSPRUCHUNG VON GLASFASERVER	1974	120	3	68095	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8737	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299222	49	MALSARAM	1975	120	3	68252	4171.04	0x00006B2B00000000	1975-02-12 00:00:00	SHRI K.R. FRANCIS	12	87	176	M-9150	105	109	107	N	M/S JULIET PRODUCTIONS, MADRAS.	14	4171.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299223	93	STROMMUNGASBHANGIGE KORRASION LUNLEGIERTAR STAHE IN WAHRIGEN	1974	120	3	68096	38.39	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8738	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	38.39	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299224	44	'ZEHREELA INSAAN'	1974	120	3	67995	3991.05	0x00006AD700000000	1974-11-20 00:00:00	SHRI VIRENDRA SINHA	12	87	176	M-9005	105	109	107	N	PRAGATI CHITRA INTERNATIONAL, MADRAS	15	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299225	93	ROSTIBILDUNG AUF REINESAN ANFANGSTADIEN	1974	120	3	68097	87.78	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8739	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299226	49	'HONEY MOON'	1974	120	3	67996	4520.18	0x00006AD700000000	1974-11-20 00:00:00	SHRI K.P. KOTTARAKARA, MADRAS	12	87	176	M-9010	105	109	107	N	GANESH PRODUCTIONS, MADRAS	18	4520.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299227	49	TRAILER OF PICNIC	1975	120	3	68253	94.17	0x00006B2C00000000	1975-02-13 00:00:00	M.S. PRODUCTIONS, MADRAS.	12	366	0	M-9157	105	110	107	N	M.S. PRODUCTIONS, MADRAS.	1	94.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299228	93	ZUGBEANSPRUCHUNG DER NICKELLE GREGUNG NIER 20T AL BEI HOGEREN	1974	120	3	68098	104.23	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8740	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	104.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299229	58	'THEDI VANDA THIRUMAGAL'	1974	120	3	67997	73.15	0x00006AD800000000	1974-11-21 00:00:00	RANI ARTS, MADRAS	12	366	0	M-9019	105	110	107	N	RANI ARTS, MADRAS	1	73.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299230	59	BHAGASTHULU	1975	120	3	68254	3908.75	0x00006B2C00000000	1975-02-13 00:00:00	RAVI ART THEATRES, MADRAS.	12	87	176	M-9137	105	109	107	N	RAVI ART THEATRES, MADRAS.	16	3908.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299231	93	ZUGBEANSPRUCHUNG VON REINNICKAL 99.6 BEI HOHEREN TEMPERECTURAM	1974	120	3	68099	104.23	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8741	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	104.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299232	93	LECHFRA B KORROSION AN STAHL X12 OR NI 18-8	1974	120	3	68100	104.23	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8742	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	104.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299233	44	'TRAILER OF SHAARDAAR'	1974	120	3	67998	91.44	0x00006AD800000000	1974-11-21 00:00:00	A.V.A CINE CORPORATION, MADRAS	12	366	0	M-9027	105	110	107	N	A.V.A CINE CORPORATION, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299234	58	UNGA VEETU KALYANAM	1975	120	3	68255	3953.56	0x00006B2C00000000	1975-02-13 00:00:00	SRI CHITHRA MAHAL, MADRAS.	12	87	176	M-9146	105	109	107	N	SRI CHITHRA MAHAL, MADRAS.	15	3953.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299235	61	'MAHARANA'	1974	120	3	67999	50.29	0x00006AD800000000	1974-11-21 00:00:00	CINERAD COMMUNICATIONS, MADRAS	12	366	0	M-9028	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS	1	50.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299236	45	'NAMMA OORU DEVARU'	1974	120	3	68000	3596.64	0x00006AD800000000	1974-11-21 00:00:00	PURUSHATHAM MOVIES, MYSORE	12	87	176	M-9015	105	109	107	N	PURUSHATHAM MOVIES, MYSORE	15	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299237	44	'TRAILER OF SUNEHRA SAMSAS'	1975	120	3	77501	89.00	0x00006B5600000000	1975-03-27 00:00:00	VIJAYA MADHAVEE MOVIES, MADRAS	12	366	0	M-9205	105	110	107	N	VIJAYA MADHAVEE MOVIES, MADRAS	1	89.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299238	93	ZESSPANAN VON STAHL 9520 SCHNITVORGANG IM FEINGEFUGE VARIATION DER SPANNGESCIKE	1974	120	3	68101	65.83	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8743	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299239	93	FERROMAGNETISCHE BERLICHE IMASSIEER KRISTALLE FE SI EINKRISTALL IM DREHFELD PESI PLOYKRISTALL IM WECHSEFEEL	1974	120	3	68102	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8744	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299240	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:136'	1975	120	3	77502	305.00	0x00006B5600000000	1975-03-27 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9248	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299241	93	FERROMAGNETISCHE BEREICHE MASSIGNER KRISTALL LIMMAGNETSIERUN CIRES 110 FESI EIU KRISLFLES	1974	120	3	68103	60.34	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8745	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299242	58	'THE LUCKY YOU' (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI & BENGALI'	1975	120	3	77503	30.48	0x00006B5800000000	1975-03-29 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	366	0	M-9209	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299243	45	MUDYIYADHA HOOURI	1975	120	3	68256	3826.47	0x00006B2C00000000	1975-02-13 00:00:00	SHRI K. KANNAN	12	87	176	M-9145	105	109	107	N	GAJENDRA ART MOVIES, BANGALORE.	15	3826.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299244	93	FERROMAGNETISCHE BEREICHE MASSIGNER KRISTALL LIMMAGNETSIERUN CIRES 100 FESI EIU KRISLFLES	1974	120	3	68104	104.23	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8746	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	104.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299245	45	'GOBBARA MARATA DEPOT'	1975	120	3	77504	58.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO VISUAL COMMUNICATIONS, MADRAS	12	366	0	M-9227	105	110	107	N	AUDIO VISUAL COMMUNICATIONS, MADRAS	1	58.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299246	59	'ERUVULA VIKARAYA KENDRAMU'	1975	120	3	77505	58.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO VISUAL COMMUNICATIONS, MADRAS	12	366	0	M-9228	105	110	107	N	AUDIO VISUAL COMMUNICATIONS, MADRAS	1	58.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299247	44	SUNEHRA SANSAR	1975	120	3	68257	4411.02	0x00006B2C00000000	1975-02-13 00:00:00	VIJAYA MADHAVEE MOVIES, MADRAS.	12	87	176	M-9160	105	109	107	N	VIJAYA MADHAVEE MOVIES, MADRAS.	16	4411.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299248	59	RANGA RAO 'ANTIMA YATRA'	1975	120	3	68258	91.44	0x00006B2D00000000	1975-02-14 00:00:00	VENUS MAHEEJA PICTURES, MADRAS.	12	366	0	M-9164	105	110	107	N	VENUS MAHEEJA PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299249	45	TRAILER OF SARPAKAVALU	1975	120	3	68259	60.96	0x00006B3000000000	1975-02-17 00:00:00	AMT LALITHAMMA.	12	366	0	M-9114	105	110	107	N	MALLESHWARI PICTURES, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299250	45	SARPAKAVALU	1975	120	3	68260	4073.64	0x00006B3000000000	1975-02-17 00:00:00	SMT. LALITHAMMA	12	87	176	M-9115	105	109	107	N	MALLESHWARI PICTURES, MADRAS.	15	4073.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299251	45	'GOBBARA DINDHA ADHIKA ILUDHARI PADAYULU MARHA'	1975	120	3	77506	290.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	366	0	M-9229	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	290.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299252	59	'RASAYANIKA ERUVULA LAKHA SATHI VINIYOGAM'	1975	120	3	77507	290.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	363	0	M-9230	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299253	93	KRISTALLWACHSTUM VON SINN WHISKERN IM HASTER ELEKTRONMIKROSKOP	1974	120	3	68105	65.83	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8747	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	65.83	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299254	93	ERSTARREN VON METALLSCHMELZ IM KRISTALLISATION DER ALUMINIUM SILIZIUM LEGISRUNGEN AIS118 AISI 125	1974	120	3	68106	120.69	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8748	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299255	93	VERENTEKTERILISCHE FERRITAUSCHEIDUNG IM WIDANNSTATTEN STRUKTEN BEI CHRONE STAHE	1974	120	3	68107	43.89	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8749	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299256	93	HAFTVORGANG AUF SCHIMDSEN VON GLAS AUF METALL	1974	120	3	68108	82.28	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8750	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	82.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299257	49	'VALATHAINDE VIRPADENA SAKTHI VANTHIDIKUAN'	1975	120	3	77508	290.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	366	0	M-9231	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	290.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299258	93	VERSETZUNGSHEWEGUNGEN ALUMINIUM LEGIERUNG AIR MG I IM DURCHSTRALLUNGS ELEKTRONEN IMKROSKOP	1974	120	3	68109	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8751	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299259	58	'URA VIRPANAI NILAYAM'	1975	120	3	77509	58.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	363	0	M-9232	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299260	93	IM WANDLANG DER ZINNS FORTSCHRATEN DERLEM LOANDLUNGS FROT	1974	120	3	68110	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8752	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299261	49	'VALAM VIRPANAI DEPOT'	1975	120	3	77510	58.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	363	0	M-9233	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	58.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299262	93	ZESSPANEN DER ALUMINIUM LEGIERANG ALEN MGPB SPANBILDUNG BEIM DREHEM	1974	120	3	68111	71.31	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8753	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	71.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299263	93	ZESSPANEN VON POLYRAMID 6 SPANBILDUNG BEIM DREHEM	1974	120	3	68112	82.28	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8754	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	82.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299264	58	'URATHIN URPATHI THIRANAI ADIGARIKKA'	1975	120	3	77511	290.00	0x00006B5800000000	1975-03-29 00:00:00	AUDIO-VISUAL COMMUNICATIONS, MADRAS	12	363	0	M-9234	105	110	107	N	AUDIO-VISUAL COMMUNICATIONS, MADRAS	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299265	93	BODENSTRUKTEN WIRKUNG VON BEFENCHTUNG UND TRECKRUNG BODEMPREY SCHWERER TALLECHM	1974	120	3	68113	60.34	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8755	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299266	59	'BHARATHI'	1975	120	3	77512	4564.08	0x00006B5A00000000	1975-03-31 00:00:00	SHRI K.VENKATAMUNI REDDY	12	87	176	M-9200	105	109	107	N	MANORANJANI PICTURES, MADRAS	18	4564.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299267	93	BODEN STRUKTER BILDUNG DURCH FROST SCHWARZERDE AND LOB	1974	120	3	68114	43.89	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8756	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299878	44	LAL HAVELI	1954	120	6	U-771/54-MUM	3315.61	0x00004D7A00000000	1954-04-22 00:00:00	K.B. LALL	12	87	176	B-558-MUM	105	109	107	N	BOMBAY CINETONE	12	3315.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299269	93	KRISTALLWANCHASTUM WACHASTUM VON CALLIUMPHOSPHIEL WHISKERN	1974	120	3	68115	87.78	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8757	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299270	93	EXTRUSION MATERIALS FLOW	1974	120	3	68118	82.28	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8760	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	82.28	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299271	49	'PICNIC'	1975	120	3	77514	3994.40	0x00006B5C00000000	1975-04-02 00:00:00	M.S. PRODUCTIONS, MADRAS	12	87	176	M-9190	105	109	107	N	M.S. PRODUCTIONS, MADRAS	15	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299272	93	DIFFUSION OF LIQUIDS INSTABILITIES IN SINGLE PHASE MULTI CORPORATE SYSTEM	1974	120	3	68119	126.17	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8761	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	126.17	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299273	93	KONVEKTION IN FLUSSIG KEITON STRUMUNG	1974	120	3	68120	87.78	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8762	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299274	58	'TRAILER OF 'JILL JILL MENI SEX RANI'	1975	120	3	77515	76.20	0x00006B5C00000000	1975-04-02 00:00:00	M/S KANAGAMANI COMBINES, MADRAS	12	366	0	M-9216	105	110	107	N	M/S KANAGAMANI COMBINES, MADRAS	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299275	93	WERKSTOFFORMILDUNG RISANSVIROITUM VON ALUMINIUM BLECHOM IM DAWCRECHERIN GRANCH	1974	120	3	68121	71.31	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8763	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	71.31	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299276	93	VERFERMON VON GLASMIT RITZWERKZENGAN MIKROCLASTISCHE VERBALLON	1974	120	3	68123	43.89	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8765	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	43.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299277	49	'TRAILER OF NINNE PINNE KANDOLAU'	1975	120	3	77516	85.34	0x00006B5C00000000	1975-04-02 00:00:00	SHRI K.P.PUTHRAN	12	94	0	M-9235	105	110	107	N	NAGAVI FILMS, MADRAS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299278	93	VERFORMEN VONGLAS MIT RITZWERKSAGE MIKROPLASTICHES VERBALLTON	1974	120	3	68124	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8766	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299279	93	VERFORMEN VON GLAS MIT RITZWERKSAGEN BRUCH UND SCHELLENS BILDUNG	1974	120	3	68125	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8767	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299280	49	'NINNE PINNE KANDOLAUE'	1975	120	3	77517	3728.00	0x00006B5C00000000	1975-04-02 00:00:00	SHRI K.P.PUTHRAN	12	87	176	M-9236	105	109	107	N	NAGAVI FILMS, MADRAS	17	3728.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299281	93	ZESSPANEN VON GLAS MIT DIAMOND SCHNEID WERK ZENG SPANBILDUNG BEIM RITZH	1974	120	3	68126	60.34	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8768	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299282	93	DREHEN MIT SCHINELL STAHE ERLIEGLE DES DREBNEI BELS PEI STAIGILUNG DER SCHNITTGESCHURUNDIG KEIT	1974	120	3	68127	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8769	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299283	93	SCHNEIDER VER SHCLECH BEIM FRESLEN VON HOLZWERKSLOFFEN	1974	120	3	68128	109.72	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8770	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299284	59	'ANDHARU MANCHIVARE'	1975	120	3	77518	4001.72	0x00006B5D00000000	1975-04-03 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	87	176	M-9237	105	109	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	15	4001.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299285	58	PUTHU VELLAM	1975	120	3	68261	3817.62	0x00006B3000000000	1975-02-17 00:00:00	N.V.R. PICTURES, MADRAS.	12	87	176	M-9148	105	109	107	N	N.V.R. PICTURES, MADRAS.	14	3817.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299286	58	'ELLORUM NALLAVARE'	1975	120	3	77519	4011.78	0x00006B5D00000000	1975-04-03 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	87	176	M-9238	105	109	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	15	4011.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299287	93	DAMPFSEIPFULUNG KUTTURTIEFPLUGEM HECHMAER BODEN	1974	120	3	68132	98.75	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8774	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299288	45	JAGRUTHI	1975	120	3	68262	3962.00	0x00006B3000000000	1975-02-17 00:00:00	SREEDHARA CHITRA, BANGALORE.	12	87	176	M-9158	105	109	107	N	SREEDHARA CHITRA, BANGALORE.	14	3962.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299289	58	'THEIN SINDUTHEY VAANAM'	1975	120	3	77520	3988.00	0x00006B6300000000	1975-04-09 00:00:00	SUDARSAN ENTERPRISES, MADRAS	12	87	176	M-9245	105	109	107	N	SUDARSAN ENTERPRISES, MADRAS	15	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299290	93	PROFILWALZEN FEIN STAHLWALG WERK UND 1900 ERBANT	1974	120	3	68136	159.09	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8778	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	159.09	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299291	49	'LOVE MARRIAGE'	1975	120	3	77521	4437.87	0x00006B6300000000	1975-04-09 00:00:00	SHRI G.P.BALAN	12	87	176	M-9250	105	109	107	N	CHANDAMANI FILMS, BANGALORE	16	4437.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299292	93	ZESSPANEN VON STAHL 100 CR SCHNITTVERGANT IM FEINGEGUSE	1974	120	3	68143	60.34	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8786	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	60.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299383	49	'TOURISH BUNGLOW'	1975	120	3	77550	3936.48	0x00006B7600000000	1975-04-28 00:00:00	HR FILMS, COCHIN	12	87	176	M-9288	105	109	107	N	HR FILMS, COCHIN	15	3936.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299293	93	PROFILWALZEN DRAHTWALZWERK ERBANT UM 1880	1974	120	3	68144	120.69	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8787	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299294	58	'KASTURI VIJAYAM'	1975	120	3	77522	3995.31	0x00006B6300000000	1975-04-09 00:00:00	DEVANAYAKI FILMS, MADRAS	12	87	176	M-9243	105	109	107	N	DEVANAYAKI FILMS, MADRAS	14	3995.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299295	93	PROFILWALZEN MITTEL STAHLZWERK UM 1900 ERBANT	1974	120	3	68145	120.69	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8789	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299296	45	'SHUBHA MANGALAA'	1975	120	3	77523	4621.99	0x00006B6300000000	1975-04-09 00:00:00	SREENIDHI PRODUCTIONS, BANGALORE	12	87	176	M-9259	105	109	107	N	SREENIDHI PRODUCTIONS, BANGALORE	18	4621.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299297	93	ZESSPANEN VON TEMPERGU BOTS 3 SPANBILDUNG BEIM DREHEM	1974	120	3	68146	54.86	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8790	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299298	59	KATHANAYAKURI KATHA	1975	120	3	68263	4915.18	0x00006B3100000000	1975-02-18 00:00:00	SHRI DEVI VARAPRASAD	12	87	176	M-9170	105	109	107	N	RAJENDRA PRASAD COMBINES, MADRAS.	18	4915.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299299	59	'CINEMA VAIBHAVAM'	1975	120	3	77524	4307.43	0x00006B6400000000	1975-04-10 00:00:00	REKHA & MURALI PRODUCTIONS, MADRAS	12	87	176	M-9255	105	109	107	N	REKHA & MURALI PRODUCTIONS, MADRAS	15	4307.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299300	93	ZESSPANEN VON MESSING MS 58 F51 SPANBILDUNG BEIM DREHEM	1974	120	3	68147	49.36	0x00006AE700000000	1974-12-06 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8791	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	49.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299301	59	GODAVAREE GHALA GHALA	1974	120	3	68148	45.72	0x00006AEA00000000	1974-12-09 00:00:00	FIL 5. BOMBAY	12	366	0	M-9031	105	110	107	N	FIL 5. BOMBAY	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299302	49	MADHURAPATHIEZHU	1975	120	3	68264	3970.40	0x00006B3100000000	1975-02-18 00:00:00	JAI MARUTHY PRODUCTIONS, BANGALORE.	12	87	176	M-9149	105	109	107	N	JAI MARUTHY PRODUCTIONS, BANGALORE.	15	3970.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299303	58	'TAMILNADU GOVT REGIONAL NEWS BULLETIN NO:137'	1975	120	3	77525	305.00	0x00006B6400000000	1975-04-10 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9271	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299304	45	BHALE BHATTA	1974	120	3	68149	3670.4	0x00006AEA00000000	1974-12-09 00:00:00	MALLESWARA PICTURES, BANGALORE	12	87	176	M-9042	105	109	107	N	MALLESWARA PICTURES, BANGALORE	13	3670.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299305	49	MUCHEETU KALIKARANTE MAGAL	1975	120	3	68265	3554.80	0x00006B3100000000	1975-02-18 00:00:00	SHRI S.K. NAIR	12	87	176	M-9151	105	109	107	N	CHITRASALA, MADRAS.	15	3554.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299306	59	'AMMA' (JILLELLAMUDI AMMA)	1975	120	3	77526	3916.21	0x00006B6500000000	1975-04-11 00:00:00	MATRUSRI PUBLICATIONS TRUST, BAPATLA, AP	12	87	176	M-9242	105	109	107	N	MATRUSRI PUBLICATIONS TRUST, BAPATLA, AP	15	3916.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299307	45	FOR YOUR BABY'S COMFORT	1974	120	3	68150	30.48	0x00006AEB00000000	1974-12-10 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-9022	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299308	59	TRUSTED REILIEF FOR YOUR BABY	1974	120	3	68151	30.48	0x00006AEB00000000	1974-12-10 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-9023	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299309	59	'APSARA VELECHENDHI'	1975	120	3	77527	76.20	0x00006B6500000000	1975-04-11 00:00:00	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	12	366	0	M-9260	105	110	107	N	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299310	58	PATTAMPOOCHI	1975	120	3	68266	4137.99	0x00006B2900000000	1975-02-10 00:00:00	SRI PRAKASH PRODUCTIONS, MADRAS.	12	87	176	M-9162	105	109	107	N	SRI PRAKASH PRODUCTIONS, MADRAS.	16	4137.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299311	49	A NEWS FOR OVER A HUNDRED YEARS	1974	120	3	68152	30.48	0x00006AEB00000000	1974-12-10 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-9024	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299312	59	'THELUPU RAHASYAM'	1975	120	3	77528	45.72	0x00006B6500000000	1975-04-11 00:00:00	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	12	366	0	M-9261	105	110	107	N	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299313	58	RECOMMENDED BY WISE MOTHERS	1974	120	3	68153	30.48	0x00006AEB00000000	1974-12-10 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-9025	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299314	49	MANISHADA	1975	120	3	68267	4397.07	0x00006B3300000000	1975-02-20 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-9168	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	17	4397.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299315	58	PUTHIYA MANITHAN	1974	120	3	68154	3852.05	0x00006AEB00000000	1974-12-10 00:00:00	NAHATA PRODNS P LTD	12	87	176	M-9063	105	109	107	N	NAHATA PRODNS P LTD	15	3852.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299316	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 134	1975	120	3	68268	305.00	0x00006B3400000000	1975-02-21 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9175	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299317	58	OORVASI	1974	120	3	68155	4228.48	0x00006AEC00000000	1974-12-11 00:00:00	SHRI R.RAGHAVA RAO	12	87	176	M-9046	105	109	107	N	RAJENDRA PRASAD COMBINES, MADRAS	18	4228.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299318	49	VRINDAVANAM	1974	120	3	68156	3914	0x00006AEC00000000	1974-12-11 00:00:00	TRICHUR FILMS, MADRAS	12	87	176	M-9048	105	109	107	N	TRICHUR FILMS, MADRAS	15	3914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299319	59	'MANA VIZIANAGRAM'	1975	120	3	77529	121.62	0x00006B6500000000	1975-04-11 00:00:00	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	12	92	0	M-9262	105	110	107	N	RAKRUPA MOVIE PUBLICITIES, VIZIANAGRAM	1	121.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299320	45	DAARI TAPPIDA MAGA	1975	120	3	68269	4428.84	0x00006B3500000000	1975-02-22 00:00:00	JAYAPRABHA PRODUCTIONS, BANGALORE.	12	87	176	M-9172	105	109	107	N	JAYAPRABHA PRODUCTIONS, BANGALORE.	18	4428.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299321	93	CENTRAL EUROPE LOMBARDLY	1974	120	3	68157	263.34	0x00006AEC00000000	1974-12-11 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8780	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299322	49	BHARYA ILLATHA RATHRI	1975	120	3	68270	3552.44	0x00006B3500000000	1975-02-22 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-9159	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	14	3552.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299323	58	'THULLALO THULLAL' (TAMIL, TELUGU, KANNDA & MALAYALAM)	1975	120	3	77530	27.43	0x00006B6500000000	1975-04-11 00:00:00	UNIT 3 MM, BOMBAY	12	92	0	M-9264	105	110	107	N	UNIT 3 MM, BOMBAY	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299324	93	MITTLEUROPE PRHEINLAND WASSER KRAFTWERKIN KRAWINKLER BRUCKE	1974	120	3	68158	175.56	0x00006AEC00000000	1974-12-11 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8788	105	110	107	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	175.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299325	45	NANJUNDA NAKKAGA	1975	120	3	68271	3901.44	0x00006B3500000000	1975-02-22 00:00:00	SREE MAHALAKSHMI MOVIEFARE, BANGALORE.	12	87	176	M-9147	105	109	107	N	SREE MAHALAKSHMI MOVIEFARE, BANGALORE.	15	3901.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299326	93	ZESSPANEN DER ALUMINIUM LEGIERANG ALSI 12 GUNI SPANBILDUNG BEIM DREHEM	1974	120	3	68159	109.73	0x00006AEC00000000	1974-12-11 00:00:00	INSTITUTE FUR WISSENSCHAFHIDAN FILM, GOTTIGEN, L.GERMANY	12	366	0	M-8792	105	110	108	N	INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299327	58	'KHAROTTEEKK RAMAN'	1975	120	3	77531	3955.95	0x00006B6900000000	1975-04-15 00:00:00	AJANTHA ENTERPRISES, BANGALORE	12	87	176	M-9241	105	109	107	N	AJANTHA ENTERPRISES, BANGALORE	16	3955.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299328	59	TRAILER OF HANUMAN VIJAYAM	1974	120	3	68160	106.68	0x00006AED00000000	1974-12-12 00:00:00	BASANT PICTURES, MADRAS	12	94	0	M-9043	105	110	107	N	BASANT PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299329	61	THE ESCAPADE	1975	120	3	68272	45.72	0x00006B3700000000	1975-02-24 00:00:00	CINERAD COMMUNICATIONS, MADRAS.	12	366	0	M-9174	105	110	107	N	CINERAD COMMUNICATIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299330	45	'BANGALORE BHOOTHA'	1975	120	3	77532	4564.07	0x00006B6900000000	1975-04-15 00:00:00	SRI LAKSHMI CHITRALAYA, BANGALORE	12	87	176	M-9195	105	109	107	N	SRI LAKSHMI CHITRALAYA, BANGALORE	16	4564.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299331	49	FANCY GOLD COVERING WORKS (TAMIL)	1974	120	3	68161	45.72	0x00006AED00000000	1974-12-12 00:00:00	RAJU BROS, MADRAS	12	366	0	M-9061	105	110	107	N	RAJU BROS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299332	59	'KOTHA KAPURAM'	1975	120	3	77533	3996.22	0x00006B6A00000000	1975-04-16 00:00:00	PRASANNALAKSHMEE PICTURES, MADRAS	12	87	176	M-9254	105	109	107	N	PRASANNALAKSHMEE PICTURES, MADRAS	16	3996.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299333	49	ARAKKALLAN MUKKALKALLAN	1974	120	3	68162	4789	0x00006AEE00000000	1974-12-13 00:00:00	PRATAP ART PICTURES, MADRAS	12	87	176	M-9035	105	109	107	N	PRATAP ART PICTURES, MADRAS	17	4789	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299334	45	MITHRA DROHI	1975	120	3	68273	3871.71	0x00006B3900000000	1975-02-26 00:00:00	SEVEN HILLS FILMS, BANGALORE.	12	87	176	M-9173	105	109	107	N	SEVEN HILLS FILMS, BANGALORE.	14	3871.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299335	58	ANBU ROJA	1974	120	3	68163	3710.32	0x00006AEE00000000	1974-12-13 00:00:00	SULOCHANA PICTURES, MADRAS	12	87	176	M-9047	105	109	107	N	SULOCHANA PICTURES, MADRAS	14	3710.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299336	59	'SOWBHAGYAVATHI'	1975	120	3	77534	4517.52	0x00006B6A00000000	1975-04-16 00:00:00	SHRI P.NAGABHUSHANA YADEV	12	87	176	M-9218	105	109	107	N	BHAVANI ART PICTURES, MADRAS	16	4517.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299337	58	THIRUDANUKKU THIRUDAN	1974	120	3	68164	3390.28	0x00006AF100000000	1974-12-16 00:00:00	T.R.I.FILMS, MADRAS	12	87	176	M-9038	105	109	107	N	T.R.I.FILMS, MADRAS	14	3390.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299338	59	EVARIKI VARE YAMUNA THEERE	1974	120	3	68165	4351	0x00006AF100000000	1974-12-16 00:00:00	SHRI KUMARARAJ & SREERAJ	12	87	176	M-9072	105	109	107	N	BAL & BAL PRODNS, MADRAS	18	4351	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299339	49	'CRIMINALS'	1975	120	3	77535	3649.70	0x00006B6A00000000	1975-04-16 00:00:00	SHRI N.M.HUSSAIN	12	87	176	M-9256	105	109	107	N	NAVADHARA, MADRAS	15	3649.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299340	58	ARASAALUM VENMAI	1974	120	3	68166	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	366	0	M-9053	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299341	49	'TRAILER OF VEENDUM VASANDHAM'	1975	120	3	77536	81.68	0x00006B6A00000000	1975-04-16 00:00:00	SHRI RM. SUBBIAH	12	94	0	M-9281	105	110	107	N	RM.S. PICTURES, MADRAS	1	81.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299342	58	VENDHAI VELUPPU	1974	120	3	68167	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	366	0	M-9054	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299343	58	"TAMILNADU GOVT DOCUMENTARY FILMS ""ANBAZHAIPPU"" SOCIAL SECURITY SCHEME."	1975	120	3	68274	631.33	0x00006B3A00000000	1975-02-27 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9167	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	2	631.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299344	59	SAATILENI THELUPU	1974	120	3	68168	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	92	0	M-9055	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299345	49	'VEENDUM VASANDHAM'	1975	120	3	77537	3952.04	0x00006B6A00000000	1975-04-16 00:00:00	SHRI RM. SUBBIAH	12	87	176	M-9252	105	109	107	N	RM.S. PICTURES, MADRAS	16	3952.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299346	59	ATHI THELLANI THELUPU	1974	120	3	68169	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	92	0	M-9056	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299347	58	'IPPADIUM ORU PENN'	1975	120	3	77538	3987.70	0x00006B6C00000000	1975-04-18 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-9215	105	109	107	N	BHARANI PICTURES, MADRAS	15	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299348	58	REGULATED MARKET	1975	120	3	68275	427.00	0x00006B3A00000000	1975-02-27 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9171	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	2	427.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299349	45	BILUPINALLI ATYUJWALA (TAMIL)	1974	120	3	68170	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	92	0	M-9057	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299350	59	'BABU'	1975	120	3	77539	4700.32	0x00006B6C00000000	1975-04-18 00:00:00	SHRI A.L.KUMAR	12	87	176	M-9239	105	109	107	N	MARUTHI PRODUCTIONS, MADRAS	18	4700.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299351	49	VANMAYUDE PARAMYAM	1974	120	3	68171	30.48	0x00006AF100000000	1974-12-16 00:00:00	F.B.PRODUCTIONS, BOMBAY	12	92	0	M-9059	105	110	107	N	F.B.PRODUCTIONS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299353	59	'TRAILER OF MISS JULIE PREMA KATHA'	1975	120	3	77540	121.92	0x00006B6C00000000	1975-04-18 00:00:00	CHINNI VIMI MOVIES, MADRAS	12	94	0	M-9181	105	110	107	N	CHINNI VIMI MOVIES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299354	85	WILD LIFE	1975	120	3	68276	304.80	0x00006B3B00000000	1975-02-28 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	366	0	M-9177	105	110	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299355	59	'MISS JULIE PREMA KATHA'	1975	120	3	77541	3688.67	0x00006B6C00000000	1975-04-18 00:00:00	CHINNI VIMI MOVIES, MADRAS	12	87	176	M-9182	105	109	107	N	CHINNI VIMI MOVIES, MADRAS	15	3688.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299356	61	OPERATION TRIKE (HINDI)	1974	120	3	68173	30.48	0x00006AF300000000	1974-12-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-9068	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299357	49	TRAILER OF SWANTHAM KARYAM ZINDABAD	1974	120	3	68174	105.15	0x00006AF300000000	1974-12-18 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	94	0	M-9051	105	110	107	N	PIONEER ENTERTAINERS, MADRAS	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299358	59	'PICHODI PELLI'	1975	120	3	77542	4640.88	0x00006B6C00000000	1975-04-18 00:00:00	MURALI KRISHNA ENTERPRISES, MADRAS	12	87	176	M-9258	105	109	107	N	MURALI KRISHNA ENTERPRISES, MADRAS	16	4640.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299359	59	RAJYAMLO RAABANDULU	1975	120	3	68277	3812.15	0x00006B3C00000000	1975-03-01 00:00:00	SHRI KETHALA THIRUNADHA RAO.	12	87	176	M-9156	105	109	107	N	T.V.S. INTERNATIONAL MOVIES, MADRAS.	15	3812.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299360	49	TRAILER OF ARAKALLAN MUKKALKALLAN	1974	120	3	68175	96	0x00006AF300000000	1974-12-18 00:00:00	PRATAP ART PICTURES, MADRAS	12	92	0	M-9081	105	110	107	N	PRATAP ART PICTURES, MADRAS	1	96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299361	58	'NINAITHATHAI MUDIPPAVAN'	1975	120	3	77543	4517.44	0x00006B6D00000000	1975-04-19 00:00:00	SMT.SAROJINI CHANDRA KUMAR	12	87	176	M-9187	105	109	107	N	ORIENTAL PICTURES, MADRAS	16	4517.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299362	49	CHIEF GUEST	1974	120	3	68176	3903.66	0x00006AF600000000	1974-12-21 00:00:00	TEAKEBEAS MOVIE MAKERS, MADRAS	12	87	176	M-9066	105	109	107	N	TEAKEBEAS MOVIE MAKERS, MADRAS	14	3903.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299363	59	CHALLANI THALLI	1975	120	3	68278	4035.84	0x00006B3F00000000	1975-03-04 00:00:00	SHRI JAGADEESH CHAN & PRASAD.	12	87	176	M-9169	105	109	107	N	LALITHA MOVIES, MADRAS.	16	4035.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299364	49	SWANTHAM KARYAM ZINDABAD	1974	120	3	68177	4538.06	0x00006AF600000000	1974-12-21 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	87	176	M-9052	105	109	107	N	PIONEER ENTERTAINERS, MADRAS	20	4538.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299365	44	'EK GAON KI KAHANI'	1975	120	3	77544	4011.17	0x00006B6D00000000	1975-04-19 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	12	87	176	M-9270	105	109	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	15	4011.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299366	44	DO JUARI	1974	120	3	68178	3657.6	0x00006AF600000000	1974-12-21 00:00:00	G.B.N.TRADERS, MADRAS	12	87	176	M-9079	105	109	107	N	G.B.N.TRADERS, MADRAS	15	3657.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299367	49	'NIRAMALA'	1975	120	3	77545	3927.34	0x00006B6D00000000	1975-04-19 00:00:00	UPASANA MOVIES, TRICHUR	12	87	176	M-9253	105	109	107	N	UPASANA MOVIES, TRICHUR	16	3927.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299368	49	HALLO DARLING	1975	120	3	68279	4583.58	0x00006B3F00000000	1975-03-04 00:00:00	SHRI R.S.SRINIVASNAN	12	87	176	M-9153	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS.	16	4583.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299369	61	YOUR AND YOUR EYES	1974	120	3	68179	88.69	0x00006AF800000000	1974-12-23 00:00:00	WALT DISNEY EDUCATIONAL MEDIA PRODUCERS COUNCIL, CALIFORNIA, USA	12	366	0	M-9082	105	110	108	N	SHRI V.RAGHAVAN, BANGALORE	1	88.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299370	45	'KASTURI VIJAYA'	1975	120	3	77546	4026.50	0x00006B6F00000000	1975-04-21 00:00:00	MOOKAMBIKA FILMS, BANGALORE	12	87	176	M-9240	105	109	107	N	MOOKAMBIKA FILMS, BANGALORE	14	4026.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299371	61	MAN AND THE MOON	1974	120	3	68180	235.9	0x00006AF800000000	1974-12-23 00:00:00	WALT DISNEY EDUCATIONAL MEDIA PRODUCERS COUNCIL, CALIFORNIA, USA	12	366	0	M-9083	105	110	108	N	SHRI V.RAGHAVAN, BANGALORE	1	235.9	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299372	44	"TRAILER OF ""AADMI"""	1975	120	3	68280	96.00	0x00006B3F00000000	1975-03-04 00:00:00	P.S.V. PICTURES, MADRAS.	12	366	0	M-9183	105	110	107	N	SUBBU & CO., (P) LTD. MADRAS.	1	96.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299373	61	DISNEYLAND, USA	1974	120	3	68181	475.48	0x00006AF800000000	1974-12-23 00:00:00	WALT DISNEY EDUCATIONAL MEDIA PRODUCERS COUNCIL, CALIFORNIA, USA	12	366	0	M-9084	105	110	107	N	SHRI V.RAGHAVAN, BANGALORE	1	475.48	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299374	61	'SEE AND BE SEEN' (PRIVATE CARE)	1975	120	3	77547	54.86	0x00006B7000000000	1975-04-22 00:00:00	JOSEPH LUCAS LTD	12	366	0	M-9129	105	110	107	N	LUCAS INDIAN SERVICE LTD., MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299375	49	SWARNAMALSYAM	1974	120	3	68182	4042.55	0x00006AF900000000	1974-12-24 00:00:00	MANAPPURAM MOVIES, MADRAS	12	87	176	M-9012	105	109	107	N	MANAPPURAM MOVIES, MADRAS	15	4042.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299376	59	TRAILER OF RAJYAMLO RAABANDULU	1975	120	3	68281	89.91	0x00006B4000000000	1975-03-05 00:00:00	SHRI KETHALA THIRUNADHA RAO.	12	366	0	M-9184	105	110	107	N	T.V.S. INTERNATIONAL MOVIES, MADRAS.	1	89.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299377	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 130	1974	120	3	68183	305	0x00006AF900000000	1974-12-24 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9096	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299378	61	'SEE AND BE SEEN' (COMMERCIAL VECHICLES)	1975	120	3	77548	54.86	0x00006B7000000000	1975-04-22 00:00:00	JOSEPH LUCAS LTD	12	366	0	M-9193	105	110	107	N	LUCAS INDIAN SERVICE LTD., MADRAS	1	54.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299379	59	TRAILER OF THIRUGUBOTTU VEERUDU	1974	120	3	68184	97.53	0x00006AF900000000	1974-12-24 00:00:00	SHRI K.THIRUVENKATASWAMY	12	94	0	M-9091	105	110	107	N	DHANALAKSHMI PICTURES, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299380	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:138'	1975	120	3	77549	305.00	0x00006B7300000000	1975-04-25 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9295	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299381	59	RAMAYA THANDRI	1974	120	3	68185	3998.67	0x00006AF900000000	1974-12-24 00:00:00	NARENDRA INTERNATIONAL, MADRAS	12	87	176	M-9064	105	109	107	N	NARENDRA INTERNATIONAL, MADRAS	15	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299382	58	APPLIED NUTRITION PROGRAME IN TAMILNADU	1975	120	3	68282	609.60	0x00006B4000000000	1975-03-05 00:00:00	DIRECTOR OF RURALE DEVOLOPMENT, MADRAS.	12	366	0	M-8615	105	110	107	N	DIRECTOR OF RURALE DEVOLOPMENT, MADRAS.	1	609.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299384	59	CHINNANATI KALALU	1974	120	3	68186	3856.94	0x00006AFD00000000	1974-12-28 00:00:00	DHRUVA CHITRA C/O PREMIER STUDIOS, MYSORE	12	87	176	M-9034	105	109	107	N	DHRUVA CHITRA C/O PREMIER STUDIOS, MYSORE	15	3856.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299385	59	CHADUVU SAMSKARAM	1974	120	3	68187	4412	0x00006AFF00000000	1974-12-30 00:00:00	PRATAP ART PICTURES, MADRAS	12	87	176	M-9080	105	109	107	N	PRATAP ART PICTURES, MADRAS	18	4412	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299386	58	'MAELNATTU MARUMAGAL'	1975	120	3	77551	3789.18	0x00006B7800000000	1975-04-30 00:00:00	CNV MOVIES, MADRAS	12	87	176	M-9268	105	109	107	N	CNV MOVIES, MADRAS	15	3789.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299387	58	YARUKKU MAPPILLAI YARO.	1975	120	3	68283	3982.50	0x00006B4100000000	1975-03-06 00:00:00	SHRI A.NANJAPPAN	12	87	176	M-9179	105	109	107	N	UMA CHITRA FILMS, MADRAS.	16	3982.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299388	59	SRI RAMANJANEYA YUDDHAM	1974	120	3	68188	4567.72	0x00006AFF00000000	1974-12-30 00:00:00	SRI LAKSHMINARAYANA FILMS, MADRAS	12	87	176	M-9086	105	109	107	N	SRI LAKSHMINARAYANA FILMS, MADRAS	18	4567.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299389	44	'TRAILER NO:2 OF JULIE'	1975	120	3	77552	85.94	0x00006B7800000000	1975-04-30 00:00:00	VIJAYA PRODUCTIONS (P) LTD., MADRAS	12	366	0	M-9297	105	110	107	N	VIJAYA PRODUCTIONS (P) LTD., MADRAS	1	85.94	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299390	45	DEVAR GUDI	1974	120	3	68189	5036.5	0x00006AFF00000000	1974-12-30 00:00:00	SHRIRAMA ENTERPRISE, MADRAS	12	87	176	M-9090	105	109	107	N	SHRIRAMA ENTERPRISE, MADRAS	18	5036.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299391	58	'INGAYUM MANITHARGAL'	1975	120	3	77553	3623.16	0x00006B7800000000	1975-04-30 00:00:00	PATCHAINAYAGI FILMS, MADRAS	12	87	176	M-9298	105	109	107	N	MURALI ENTERPRISES, MADRAS	15	3623.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299392	59	DEVUDU CHESINA PELLI	1974	120	3	68190	4169.96	0x00006B0000000000	1974-12-31 00:00:00	SREE LAKSHMI PRODNS, MADRASS	12	87	176	M-9088	105	109	107	N	SREE LAKSHMI PRODNS, MADRASS	16	4169.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299393	58	SONDANGAL VAZHGHA	1975	120	3	68284	4373.57	0x00006B4200000000	1975-03-07 00:00:00	SHRI V.NAMASSIVAYAM,	12	87	176	M-9176	105	109	107	N	VEEYEN CINE CREATIONS, MADRAS.	16	4373.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299394	59	'MAYA MACHENDRA'	1975	120	3	77554	4291.28	0x00006B7800000000	1975-04-30 00:00:00	SHRI P.SUBBA RAO	12	87	176	M-9290	105	109	107	N	PSR PICTURES, MADRAS	16	4291.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299395	58	TRAILER OF BALE RAJA	1974	120	3	68191	82.9	0x00006B0000000000	1974-12-31 00:00:00	RMS FILMS, MADRAS	12	94	0	M-9092	105	110	107	N	RMS FILMS, MADRAS	1	82.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299396	49	CHUMADU THANDI	1975	120	3	68285	3893.81	0x00006B4600000000	1975-03-11 00:00:00	SRIKANT PRODUCTIONS, MADRAS.	12	87	176	M-9180	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS.	14	3893.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299397	58	BALE RAJA	1974	120	3	68192	3222.64	0x00006B0000000000	1974-12-31 00:00:00	RMS FILMS, MADRAS	12	87	176	M-9093	105	109	107	N	RMS FILMS, MADRAS	16	3222.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299398	59	'AMMAYILA SAPADHAM'	1975	120	3	77555	3996.56	0x00006B7900000000	1975-05-01 00:00:00	SMT B.SHAKUNTALAMMA	12	87	176	M-9289	105	109	107	N	SURESH INTERNATIONAL, MADRAS	15	3996.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299399	58	PADUKKAL	1975	120	3	68286	57.91	0x00006B4600000000	1975-03-11 00:00:00	DEVADOSS ADVERTISING, MADRAS.	12	366	0	M-9185	105	110	107	N	DEVADOSS ADVERTISING, MADRAS.	1	57.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299400	45	KANKANA	1974	120	3	68193	3878.58	0x00006B0000000000	1974-12-31 00:00:00	MAYURA FILMS P LTD, BANGALORE	12	87	176	M-9085	105	109	107	N	MAYURA FILMS P LTD, BANGALORE	14	3878.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299401	59	'CHILLARA DEVULLU'	1975	120	3	77556	3733.78	0x00006B7900000000	1975-05-01 00:00:00	SRI KAKATIYA PICTURES, WARANGAL, AP	12	87	176	M-9269	105	109	107	N	SRI KAKATIYA PICTURES, WARANGAL, AP	14	3733.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299402	49	ATHITHI	1974	120	3	68194	3339.38	0x00006B0000000000	1974-12-31 00:00:00	SHRI G.KOLAPPAN	12	87	176	M-9094	105	109	107	N	RACHANA, MADRAS	12	3339.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299403	58	PANDAYAM	1975	120	3	68287	64.00	0x00006B4600000000	1975-03-11 00:00:00	DEVADOSS ADVERTISING, MADRAS.	12	366	0	M-9186	105	110	107	N	DEVADOSS ADVERTISING, MADRAS.	1	64.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299404	44	'TRAILER OF KHOONI KAON'	1975	120	3	77557	96.01	0x00006B7E00000000	1975-05-06 00:00:00	RAVI INTERNATIOANL, MADRAS	12	94	0	M-9301	105	110	107	N	RAVI INTERNATIOANL, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299405	61	HOW TO MAKE BATIK PAINTING	1974	120	3	68195	109.72	0x00006B0000000000	1974-12-31 00:00:00	SIVAM STUDIOS, TRIVANDRUM	12	363	0	M-9099	105	110	107	N	SIVAM STUDIOS, TRIVANDRUM	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299406	244	TRAILER OF BHAGASTHULU	1975	120	3	68288	98.74	0x00006B4600000000	1975-03-11 00:00:00	RAVI ART THEATRES, MADRAS.	12	366	0	M-9188	105	110	107	N	RAVI ART THEATRES, MADRAS.	1	98.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299407	58	KANNAN KATTIYA VAZHI	1974	120	3	68196	209.3	0x00006B0000000000	1974-12-31 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-9049	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	209.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299408	58	MUNNETRA PADAI	1974	120	3	68197	124.7	0x00006B0000000000	1974-12-31 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-9050	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	124.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299409	61	'EARTH'S CHANGING SURFACE'	1975	120	3	77558	131.67	0x00006B7E00000000	1975-05-06 00:00:00	MCGRAW HILL TEXT FILMS, USA	12	366	0	M-9275	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299410	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 135	1975	120	3	68289	305.00	0x00006B4800000000	1975-03-13 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9197	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299411	58	THOTTATHELLAM PONNAGUM	1975	120	3	68198	3969.4	0x00006B0600000000	1975-01-06 00:00:00	GEETHA CHITRA, MADRAS	12	87	176	M-9087	105	109	107	N	GEETHA CHITRA, MADRAS	16	3969.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299412	61	'MACHINES DO WORK'	1975	120	3	77559	120.70	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICAN FILMS, USA	12	366	0	M-9276	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299413	58	AAYIRATHIL ORUTHI	1975	120	3	68290	3920.69	0x00006B4800000000	1975-03-13 00:00:00	SMT SANTHA RAJAGOPAL	12	87	176	M-9191	105	109	107	N	K.R.G. PICTURES, MADRAS.	16	3920.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299414	59	SRI CHAMUNDESWARI MAHIMA	1975	120	3	68199	4202.88	0x00006B0700000000	1975-01-07 00:00:00	SHRI G.VENKATA RAO	12	87	176	M-8968	105	109	107	N	PADMALAKSHMI PICTURES, MADRAS	15	4202.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299415	61	'HOW PLANTS REPRODUCE'	1975	120	3	77560	109.73	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9277	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299416	58	THE WISE GUY	1975	120	3	68200	30.48	0x00006B0700000000	1975-01-07 00:00:00	RADIO ADVERTISING SERVICE, MADRAS	12	92	0	M-9104	105	110	107	N	RADIO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299417	44	JULIE	1975	120	3	68291	3993.79	0x00006B4D00000000	1975-03-18 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	12	87	176	M-9178	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	15	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299418	61	'CHEMICAL CHANGE'	1975	120	3	77561	131.67	0x00006B7E00000000	1975-05-06 00:00:00	MC.GRAW HILL YOUNG AMERICA PRESENTS, USA	12	366	0	M-9278	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299419	49	KALYANA PANDHAL	1975	120	3	68292	4248.03	0x00006B4E00000000	1975-03-19 00:00:00	SHRI M.F. JOSEPH	12	87	176	M-9204	105	109	107	N	RUPAKALA FILMS, MADRAS.	17	4248.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299420	61	MORE FOOR FOR MORE PEOPLE.	1975	120	3	68293	398.00	0x00006B5000000000	1975-03-21 00:00:00	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	12	366	0	M-9201	105	110	107	N	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	2	398.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299421	44	TRAILER OF GHUNGHAD	1975	120	3	77602	67.97	0x00006B9A00000000	1975-06-03 00:00:00	GEMINI PICTURES CIRCUIT P LTD, MADRAS	12	94	0	M-9071	105	110	107	N	GEMINI PICTURES CIRCUIT P LTD, MADRAS	1	67.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299422	59	PUTTINI GOWRAVAM	1975	120	3	68294	4395.20	0x00006B5000000000	1975-03-21 00:00:00	SHRI N.V.SUBBARAJA	12	87	176	M-9199	105	109	107	N	SRI VANI COMBINES, MADRAS.	17	4395.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299423	61	'FRICTION'	1975	120	3	77562	109.73	0x00006B7E00000000	1975-05-06 00:00:00	MC.GRAW HILL FILMS, USA	12	366	0	M-9279	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299424	59	THARALA THALA TALALU CHERA KALAKALALU	1975	120	3	77603	45.72	0x00006B9A00000000	1975-06-03 00:00:00	BOMMANA RAJKUMAR & CO, RAJAHIMUNDRY	12	92	0	M-9337	105	110	107	N	BOMMANA RAJKUMAR & CO, RAJAHIMUNDRY	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299425	59	ARNMAYILOO JAGARATHO	1975	120	3	68295	4425.70	0x00006B5100000000	1975-03-22 00:00:00	NAVASHAKTHI FILMS, GUNTURE.	12	368	176	M-9194	105	109	107	N	HYDERABAD MOVIES, VIJAYAWADA.	16	4425.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299426	61	'FRICTION ALL AROUND'	1975	120	3	77563	76.81	0x00006B7E00000000	1975-05-06 00:00:00	MC.GRAW HILL, USA	12	366	0	M-9280	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	76.81	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299427	59	ANDALA BOMMALU ANDAMAN CHEERALU	1975	120	3	77604	45.72	0x00006B9A00000000	1975-06-03 00:00:00	BOMMANA NARAYANA & SONS, RAJAHIMUNDRY	12	92	0	M-9338	105	110	107	N	BOMMANA NARAYANA & SONS, RAJAHIMUNDRY	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299428	44	TRAILER OF JULIE	1975	120	3	68296	38.09	0x00006B5100000000	1975-03-22 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	12	366	0	M-9207	105	110	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	1	38.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299429	59	MAA VOORI GANGA	1975	120	3	77605	3974.13	0x00006B9D00000000	1975-06-06 00:00:00	RADHIKA PRODUCTIONS, MS	12	87	176	M-9329	105	109	107	N	RADHIKA PRODUCTIONS, MS	14	3974.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299430	61	'INTRODUCING GRAPHS'	1975	120	3	77564	120.70	0x00006B7E00000000	1975-05-06 00:00:00	MC.GRAW HILL, USA	12	366	0	M-9281/A	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299431	58	TRAILER OF KADAVUL PADAITHA MANITHARGAL	1975	120	3	77607	97.54	0x00006BA200000000	1975-06-11 00:00:00	M/S BHARANI ENTERPRISES, BANGALORE	12	94	0	M-9202	105	110	107	N	M/S BHARANI ENTERPRISES, BANGALORE	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299432	58	KADAVUL PADAITHA MANITHERGAL	1975	120	3	68297	3968.19	0x00006B5100000000	1975-03-22 00:00:00	SHRI R.P. VISWANATHAN	12	87	176	M-9203	105	109	107	N	BHARANI ENTERPRISES, BANGALORE.	18	3968.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299433	61	'PLANES'	1975	120	3	77565	142.65	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9282	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	142.65	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299434	49	TRAILER OF CHANDHANA CHOLA	1975	120	3	77608	91.44	0x00006BA200000000	1975-06-11 00:00:00	V.R.THANKAM, MADRAS	12	94	0	M-9346	105	110	107	N	RAJ RAJEEV COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299435	49	AKKALDAMA	1975	120	3	68298	3984.04	0x00006B5300000000	1975-03-24 00:00:00	KALYANI KALAKSHATRAM, BANGALORE.	12	87	176	M-9198	105	109	107	N	KALYANI KALAKSHATRAM, BANGALORE.	15	3984.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299436	61	'SOLIDS, LIQUIDS & GASES'	1975	120	3	77566	98.76	0x00006B7E00000000	1975-05-06 00:00:00	MC.GRAW HILL, USA	12	366	0	M-9283	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	98.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299437	49	RAHASYA VIVAHAM	1975	120	3	77609	3896.85	0x00006BA200000000	1975-06-11 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	87	176	M-9341	105	109	107	N	PIONEER ENTERTAINERS, MADRAS	16	3896.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299438	59	BULLEMMA SAPATHAM	1975	120	3	68299	3667.96	0x00006B5500000000	1975-03-26 00:00:00	S.N. BALAJI & CO, MADRAS.	12	87	176	M-9196	105	109	107	N	S.N. BALAJI & CO, MADRAS.	15	3667.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299439	49	SREE RAMA HANUMAN YUDHAM	1975	120	3	77610	3930.97	0x00006BA200000000	1975-06-11 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	87	176	M-9344	105	109	107	N	PIONEER ENTERTAINERS, MADRAS	16	3930.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299440	61	'THINGS EXPANS WHEN HEATED'	1975	120	3	77567	109.73	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9284	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299441	58	URAVUKKU KAI KODUPPOM	1975	120	3	68300	4712.32	0x00006B5500000000	1975-03-26 00:00:00	CHITRA PRODUCTIONS, MADRAS.	12	87	176	M-9192	105	109	107	N	CHITRA PRODUCTIONS, MADRAS.	16	4712.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299442	61	'AIR ALL AROUND US'	1975	120	3	77568	120.70	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9285	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299443	49	BOY FRIEND	1975	120	3	77611	3810.08	0x00006BA200000000	1975-06-11 00:00:00	ANUPAMA, MADRAS	12	87	176	M-9348	105	109	107	N	ANUPAMA, MADRAS	16	3810.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299444	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 141	1975	120	3	77612	305	0x00006BA400000000	1975-06-13 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9358	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299445	58	RAFFLE	1975	120	3	77613	244	0x00006BA800000000	1975-06-17 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	92	0	M-9357	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	244	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299446	61	'LIFE IN AN AQUARIUM'	1975	120	3	77569	120.70	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9286	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299447	44	PLAY BOY	1975	120	3	77614	3768	0x00006BA800000000	1975-06-17 00:00:00	SHRI T.JANAKIRAM	12	87	176	M-9249	105	109	107	N	MAHESH MOVIE INTERNATIONAL, MADRAS	13	3768	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299448	61	'ADAPTATION IN ANIMALS'	1975	120	3	77570	175.56	0x00006B7E00000000	1975-05-06 00:00:00	YOUNG AMERICA FILMS, USA	12	366	0	M-9287	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	175.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299449	49	CHANDANA CHOLA	1975	120	3	77615	4318.03	0x00006BA900000000	1975-06-18 00:00:00	SMT.N.R.THANKAM	12	87	176	M-9351	105	109	107	N	RAJ RAJEEV COMBINES, MADRAS	16	4318.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299450	59	'TRAILER OF BULLEAMMA SAPATHAM'	1975	120	3	77571	91.44	0x00006B7E00000000	1975-05-06 00:00:00	S.N.BAJAJ & CO., MADRAS	12	94	0	M-9304	105	110	107	N	S.N.BAJAJ & CO., MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299451	49	PRAYANAM	1975	120	3	77616	3389.99	0x00006BAA00000000	1975-06-19 00:00:00	SHRI K.P.BHARATHAN	12	87	176	M-9349	105	109	107	N	GANGA MOVIE MAKERS, MADRAS	13	3389.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299452	61	'DISSECTION & ANATOMY OF FROG'	1975	120	3	77572	164.59	0x00006B7F00000000	1975-05-07 00:00:00	MC.GRAW HILL YOUNG AMERICA, USA	12	366	0	M-9272	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299453	59	MEERU MEE CINEMA HALU	1975	120	3	77617	150.87	0x00006BAB00000000	1975-06-20 00:00:00	DR.G.BRAMARANI M.B.B.S, MADANAPALLI, CHITTOOR	12	363	0	M-9354	105	110	107	N	DR.G.BRAMARANI M.B.B.S, MADANAPALLI, CHITTOOR	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299454	58	POWER WASH (ENGLISH)	1975	120	3	77618	34.44	0x00006BAE00000000	1975-06-23 00:00:00	FILMERT ENTERPRISES, MADRAS	12	92	0	M-9366	105	110	107	N	FILMERT ENTERPRISES, MADRAS	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299455	61	'SEASONAL CHANGE IN PLANTS'	1975	120	3	77573	120.70	0x00006B7F00000000	1975-05-07 00:00:00	MC.GRAW HILL YOUNG AMERICA, USA	12	366	0	M-9273	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	120.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299456	59	AGRASTHANAMKOSAM MEE PILLALAKE ADANAPU SHAKTI CHEKURCHAN DI	1975	120	3	77619	30.48	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-9360	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299457	61	'ELECTRICITY FROM POWER PLANT TO HOME'	1975	120	3	77574	131.67	0x00006B7F00000000	1975-05-07 00:00:00	MC.GRAW HILL, USA	12	366	0	M-9274	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299458	45	NIMMA MAGUNIGE YELLARIGINTA MUNDIRAL HECHINA SHAKTIYANNU NEEDIRI	1975	120	3	77620	30.48	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-9361	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299459	59	'RAMUNI MINCHINA RAMUDU'	1975	120	3	77575	4450.66	0x00006B7F00000000	1975-05-07 00:00:00	RAJESWARI FINE ARTS, MADRAS	12	87	176	M-9263	105	109	107	N	RAJESWARI FINE ARTS, MADRAS	18	4450.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299460	58	KULANDHAI CHELVANGAL YEPPOLUDHUM MUNNANIYIL NINDIROLA ADHIKA SHAKTIYUM THEVAYAI HIRANU SEYYUNGAL	1975	120	3	77621	30.48	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-9362	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299461	58	'TRAILER OF NIGHT CLUB MOHINI'	1975	120	3	77576	93.87	0x00006B7F00000000	1975-05-07 00:00:00	BLUE MOUNT PRODUCTIONS, MADRAS	12	366	0	M-9309	105	110	107	N	BLUE MOUNT PRODUCTIONS, MADRAS	1	93.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299462	59	RAKTHA SAMBANDHALU	1975	120	3	77623	3750.5	0x00006BAF00000000	1975-06-24 00:00:00	NAVACHITRA ENTERPRISES, MADRAS	12	87	176	M-9343	105	109	107	N	NAVACHITRA ENTERPRISES, MADRAS	15	3750.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299463	59	'TRAILER OF AMMAYILA SAPADHAM'	1975	120	3	77577	98.15	0x00006B8100000000	1975-05-09 00:00:00	SMT.B.SHAKUNTAKAMMA	12	94	0	M-9314	105	110	107	N	SURESH INTERNATIONAL, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299464	59	NAGA POOJA MAHIMA	1975	120	3	77624	3965.14	0x00006BB000000000	1975-06-25 00:00:00	SHRI K.JOSEPH REDDY, SECUNDERABAD	12	87	176	M-9294	105	109	107	N	ANAND CINE ENTERPRISES, SECUNDERABAD	16	3965.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299465	58	PATTIKATTU RAJA	1975	120	3	77625	3978.86	0x00006BB000000000	1975-06-25 00:00:00	RAVI COMBINES, MADRAS	12	87	176	M-9334	105	109	107	N	RAVI COMBINES, MADRAS	16	3978.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299466	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:139'	1975	120	3	77578	305.00	0x00006B8100000000	1975-05-09 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9318	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299467	58	APOORVA RAAGANGAL	1975	120	3	77701	3949.31	0x00006BDC00000000	1975-08-08 00:00:00	KALAKENDRA FILMS, MADRAS.	12	87	176	M-9432	105	109	107	N	KALAKENDRA FILMS, MADRAS.	14	3949.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299468	44	TRAILER OF PLAY BOY	1975	120	3	77626	75.29	0x00006BB000000000	1975-06-25 00:00:00	MAHESH MOVIE INTERNATIONAL, MADRAS	12	94	0	M-9373	105	110	107	N	MAHESH MOVIE INTERNATIONAL, MADRAS	1	75.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299469	59	'JEEVANA JYOTHI'	1975	120	3	77579	4205.33	0x00006B8100000000	1975-05-09 00:00:00	SHRI D.V.S. RAJU	12	87	176	M-9300	105	109	107	N	D.V.S. PRODUCTIONS, MADRAS	16	4205.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299470	59	ANNA DAMMULA ANUBANDHAM	1975	120	3	77628	4564.07	0x00006BB100000000	1975-06-26 00:00:00	GAJALAKSHMI CHITRA, MADRAS	12	87	176	M-9336	105	109	107	N	GAJALAKSHMI CHITRA, MADRAS	17	4564.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299471	49	'PALAZHI MADHANAM'	1975	120	3	77580	3952.03	0x00006B8500000000	1975-05-13 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-9302	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3952.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299472	49	SWAMY AIYYAPPAN	1975	120	3	77702	4152.29	0x00006BDC00000000	1975-08-08 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-9467	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	15	4152.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299473	59	TRAILER OF RAKTHA SAMBANDHAM	1975	120	3	77629	106.68	0x00006BB100000000	1975-06-26 00:00:00	NAVACHITRA ENTERPRISES, MADRAS	12	94	0	M-9380	105	110	107	N	NAVACHITRA ENTERPRISES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299474	58	'THANGATHILE VAIRAM'	1975	120	3	77581	3925.74	0x00006B8600000000	1975-05-14 00:00:00	SURIALAYA, MYSORE	12	87	176	M-9303	105	109	107	N	SURIALAYA, MYSORE	15	3925.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299475	59	ETTANAYO NANMAIGAL (KANNADA, MALAYALAM & TAMIL)	1975	120	3	77630	30.48	0x00006BB100000000	1975-06-26 00:00:00	RADIO ADVERTISING SERVICE, BOMBAY	12	92	0	M-9369	105	110	107	N	RADIO ADVERTISING SERVICE, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299476	58	'SUN FLOWERS'	1975	120	3	77582	305.00	0x00006B8700000000	1975-05-15 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9292	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299477	44	TRAILER OF RANI AUR LALPARI	1975	120	3	77703	97.54	0x00006BDF00000000	1975-08-11 00:00:00	GURUENTERPRIZING MOVIES.	12	366	0	M-9415	105	110	107	N	GURUENTERPRIZING MOVIES.	1	97.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299478	44	BAGHI LUTERA	1975	120	3	77631	3918.22	0x00006BB100000000	1975-06-26 00:00:00	SHRI S.V.RAJAGOPAL, MADRAS	12	87	176	M-9364	105	109	107	N	VENKATAPATHY PICTURES, MADRAS	16	3918.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299479	70	'DOCUMENTARY FILM ON TOURISM IN TAMILNADU'	1975	120	3	77583	173.00	0x00006B8800000000	1975-05-16 00:00:00	MR.R.VANDON EYNDE OF, BELGIUM	12	366	0	M-9293	105	110	108	N	DIRECTOR OF TOURISM, PUBLIC (TOURISM) DEPT, MADRAS	1	173.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299480	58	ASTALAKSHMI KATAKSHAM	1975	120	3	77632	3716.73	0x00006BB200000000	1975-06-27 00:00:00	PANKAJAM MOVIES, MADRAS	12	87	176	M-9365	105	109	107	N	PANKAJAM MOVIES, MADRAS	16	3716.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299481	45	BHAGYA JYOTHI	1975	120	3	77704	4884.52	0x00006BDF00000000	1975-08-11 00:00:00	SREENIDHI PRODUCTIONS, BANGALORE.	12	87	176	M-9411	105	109	107	N	SREENIDHI PRODUCTIONS, BANGALORE.	19	4884.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299482	44	'RANGEEN DUNIYA'	1975	120	3	77584	4201.06	0x00006B8900000000	1975-05-17 00:00:00	ANANDHA TRUST, MADRAS	12	87	176	M-9306	105	109	107	N	ANANDHA TRUST, MADRAS	17	4201.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299483	44	'TRAILER OF RANGEEN DUNIYA'	1975	120	3	77585	107.90	0x00006B8900000000	1975-05-17 00:00:00	ANANDHA TRUST, MADRAS	12	94	0	M-9321	105	110	107	N	ANANDHA TRUST, MADRAS	1	107.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299484	49	TRAILER OF PREMA HUDDRA	1975	120	3	77705	53.34	0x00006BDF00000000	1975-08-11 00:00:00	SHRI RM. SUNDARAM	12	366	0	M-9491	105	110	107	N	RM.S.FILMS, MADRAS.	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299485	45	'BHOOTA BARUTIDE JAGRITE'	1975	120	3	77586	286.50	0x00006B8900000000	1975-05-17 00:00:00	KARANTH ASSOCIATES, BANGALORE	12	366	0	M-9317	105	110	107	N	SHRI B.V.KARANTH	1	286.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299486	45	'TUKRA AND THE HOOK WORM'	1975	120	3	77587	399.29	0x00006B8900000000	1975-05-17 00:00:00	KARANTH ASSOCIATES, BANGALORE	12	366	0	M-9319	105	110	107	N	SHRI B.V. KARANTH	2	399.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299487	58	VITAMIN FOR YOUR SOIL (TELUGU, KANNADA)	1975	120	3	77706	236.01	0x00006BE000000000	1975-08-12 00:00:00	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	12	366	0	M-9469	105	110	107	N	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	1	236.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299488	59	'ANNADAMMULA KATHA'	1975	120	3	77588	4803.66	0x00006B8900000000	1975-05-17 00:00:00	SHRI A.SURYANARAYANA	12	87	176	M-9310	105	109	107	N	NARENDRA INTERNATIONAL, MADRAS	19	4803.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299489	59	'SAMSARAM'	1975	120	3	77589	4756.40	0x00006B8B00000000	1975-05-19 00:00:00	SHRI T.PRAKASH RAO	12	87	176	M-9308	105	109	107	N	NARENDRA INTERNATIONAL, MADRAS	18	4756.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299490	49	'ULLASA YATHRA'	1975	120	3	77590	3744.46	0x00006B8D00000000	1975-05-21 00:00:00	RAVI KUMAR FILMS, MADRAS	12	87	176	M-9323	105	109	107	N	RAVI KUMAR FILMS, MADRAS	14	3744.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299491	58	GROW GROUNDNUT GROW RICH (TELUGU, KANNADA)	1975	120	3	77707	324.60	0x00006BE000000000	1975-08-12 00:00:00	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	12	366	0	M-9472	105	110	107	N	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	1	324.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299492	59	'ANURAGALU'	1975	120	3	77591	3989.83	0x00006B8D00000000	1975-05-21 00:00:00	SRUJANA, MADRAS	12	87	176	M-9320	105	109	107	N	SRUJANA, MADRAS	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299493	58	"""FOOD FOR YOUR CROP""  (TELUGU, KANNADA)"	1975	120	3	77708	354.01	0x00006BE000000000	1975-08-12 00:00:00	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	12	366	0	M-9475	105	110	107	N	KRISHNASWAMY ASSOCIATION (P) LTD,MADRAS.	1	354.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299494	45	'MANE BELAKU'	1975	120	3	77592	4498.79	0x00006B8D00000000	1975-05-21 00:00:00	SOVEREIGN CINE ENTERPRISES, MADRAS	12	87	176	M-9327	105	109	107	N	SOVEREIGN CINE ENTERPRISES, MADRAS	18	4498.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299495	58	PAREEKSHAI	1975	120	3	77709	30.48	0x00006BE000000000	1975-08-12 00:00:00	TRIO FILMS, BOMBAY.	12	366	0	M-9480	105	110	107	N	TRIO FILMS, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299496	58	'TAMILNADU GOVT OF REGIONAL BULLETTIN NO:140'	1975	120	3	77593	305	0x00006B9000000000	1975-05-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9355	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299497	59	PARIKSHA SAMAYAM	1975	120	3	77710	30.48	0x00006BE000000000	1975-08-12 00:00:00	TRIO FILMS, BOMBAY.	12	366	0	M-9481	105	110	107	N	TRIO FILMS, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299498	58	NAALAI NAMADHE	1975	120	3	77633	4239.48	0x00006BB200000000	1975-06-27 00:00:00	SHRI K.S.R.MOORTHI	12	87	176	M-9347	105	109	107	N	GAJENDRA FILMS	16	4239.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299499	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 142	1975	120	3	77634	305	0x00006BB200000000	1975-06-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9388	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299500	58	'MAYANGUKIRAL ORU MADHU'	1975	120	3	77594	3743.87	0x00006B9000000000	1975-05-24 00:00:00	VIJAYABASKAR FILMS, MADRAS	12	87	176	M-9326	105	109	107	N	VIJAYABASKAR FILMS, MADRAS	15	3743.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299501	45	'KOODI BAALONA'	1975	120	3	77595	4760.67	0x00006B9200000000	1975-05-26 00:00:00	K.V.S. MOVIES, BANGALORE	12	87	176	M-9330	105	109	107	N	K.V.S. MOVIES, BANGALORE	16	4760.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299502	49	'PENNPATA'	1975	120	3	77596	3784.94	0x00006B9200000000	1975-05-26 00:00:00	UNITED MOVIES, BANGALORE	12	87	176	M-9324	105	109	107	N	UNITED MOVIES, BANGALORE	15	3784.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299503	58	MAALAI SOODA VAA	1975	120	3	77635	3810.45	0x00006BB300000000	1975-06-28 00:00:00	BABU MOVIES	12	87	176	M-9342	105	109	107	N	BABU MOVIES	14	3810.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299504	58	'TRAILER OF KATHAVAI THATTEEYA MOHINI PAYE'	1975	120	3	77597	29.87	0x00006B9400000000	1975-05-28 00:00:00	SHRI M.A.RAJARAM	12	366	0	M-9312	105	110	107	N	ANURADA INTERNATIONAL FILMS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299505	45	HOYSALA	1975	120	3	77636	4058.38	0x00006BB300000000	1975-06-28 00:00:00	SRI BHAVANI CHITRA	12	87	176	M-9356	105	109	107	N	SRI BHAVANI CHITRA	15	4058.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299506	49	'SAMMANAM'	1975	120	3	77598	4259.28	0x00006B9400000000	1975-05-28 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-9331	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	15	4259.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299507	45	ABHYASAKKE AASARE	1975	120	3	77711	30.48	0x00006BE000000000	1975-08-12 00:00:00	TRIO FILMS, BOMBAY.	12	366	0	M-9482	105	110	107	N	TRIO FILMS, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299508	45	KALLA KULLA	1975	120	3	99637	4214.2	0x00006BB300000000	1975-06-28 00:00:00	SASTRY ASSOCIATES	12	87	176	M-9355A	105	109	107	N	SASTRY ASSOCIATES	16	4214.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299509	85	'I LOVE YOU'	1975	120	3	77599	340.15	0x00006B9400000000	1975-05-28 00:00:00	SHRI M.A. PARTHASARATHY	12	363	0	M-9332	105	110	107	N	SHRI M.A. PARTHASARATHY	1	340.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299510	58	SUMATHYIN SABTHAM	1975	120	3	77638	3602.73	0x00006BB500000000	1975-06-30 00:00:00	ANSONS FILMS (108 GESUS SAVES BUILDINGS, CREATED, MS	12	87	176	M-9307	105	109	107	N	ANSONS FILMS (108 GESUS SAVES BUILDINGS, CREATED, MS	14	3602.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299511	45	'YASHODA KRISHNA'	1975	120	3	77600	4576.45	0x00006B9500000000	1975-05-29 00:00:00	M/S VENUS PICTURES, MADRAS	12	87	176	M-9333	105	109	107	N	M/S VENUS PICTURES, MADRAS	19	4576.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299512	49	CHATTAMBI KALYANI	1975	120	3	77639	4443.99	0x00006B9900000000	1975-06-02 00:00:00	SMT.M.P.RAJESWARI	12	87	176	M-9385	105	109	107	N	BHAVANI RAJESWARI ARTS	16	4443.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299513	45	VIPLAVA VANITHE	1975	120	3	77712	4253.49	0x00006BE000000000	1975-08-12 00:00:00	KIRAU PICTURES, BANGALORE.	12	87	176	M-9453	105	109	107	N	KIRAU PICTURES, BANGALORE.	15	4253.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299514	44	'TRAILER OF 'BHAKTHI MAIN BHAGWAN'	1975	120	3	78020	94.49	0x00006C3500000000	1975-11-05 00:00:00	SHRI S.V.RAJAGOPAL	12	94	0	M-9599	105	110	107	N	VENKATAPATHY PICTURES	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299515	44	TRAILER OF BAGHI LUTERA	1975	120	3	77640	94.49	0x00006B9A00000000	1975-06-03 00:00:00	SHRI S.V.RAJAGOPAL, MADRAS	12	94	0	M-9381	105	110	107	N	VENAKATAPATHY PICTURE, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299516	49	'ASHTAMI ROHINI'	1975	120	3	78021	3572.35	0x00006C3500000000	1975-11-05 00:00:00	M/S H.R.FILMS	12	87	176	M-9575	105	109	107	N	M/S H.R.FILMS	14	3572.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299517	59	KHAIDI PELLI	1975	120	3	77641	4262.01	0x00006B9E00000000	1975-06-07 00:00:00	MEHER ART PICTURES, MADRAS	12	87	176	M-9206	105	109	107	N	MEHER ART PICTURES, MADRAS	18	4262.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299518	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:151'	1975	120	3	78022	305.00	0x00006C3500000000	1975-11-05 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-9622	105	110	107	N	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299519	58	ENGALUKKUM KATHAL VARUM	1975	120	3	77713	3963.20	0x00006BE000000000	1975-08-12 00:00:00	VIJAYALAKSHMI CINE ART, MADRAS.	12	87	176	M-9425	105	109	107	N	VIJAYALAKSHMI CINE ART, MADRAS.	15	3963.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299520	59	TRAILER OF MUTHYALA MUGGU	1975	120	3	77642	32	0x00006B9F00000000	1975-06-08 00:00:00	SHRI M.V.L.NARASIMHA RAO	12	94	0	M-9383	105	110	107	N	SREE RAMA CHITRA, MADRAS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299521	49	DHARMASHETHRA KURUKSHETRA	1975	120	3	77715	4450.09	0x00006BE200000000	1975-08-14 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-9498	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	17	4450.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299522	58	'AVALUKKU AYIRAM KANGAL'	1975	120	3	78044	3957.81	0x00006C4500000000	1975-11-21 00:00:00	M/S A.B.CREATIONS	12	87	176	M-9590	105	109	107	N	M/S A.B.CREATIONS	16	3957.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299523	49	'SINDHU'	1975	120	3	78048	4676.67	0x00006C4A00000000	1975-11-26 00:00:00	SHRI R.SOMNAATH, MADRAS	12	87	176	M-9644	105	109	107	N	SURYA PICTURES, MADRAS	16	4676.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299524	49	'PALKKADAL'	1975	120	3	78049	3876.90	0x00006C4A00000000	1975-11-26 00:00:00	SANGEETHA PICTURES, BANGALORE	12	87	176	M-9637	105	109	107	N	SANGEETHA PICTURES, BANGALORE	15	3876.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299525	58	'DON'T LET THIS HAPPEN TO YOU'	1975	120	3	78050	82.30	0x00006C4B00000000	1975-11-27 00:00:00	M/S JAISHREE PICTURES	12	366	0	M-9634	105	110	107	N	M/S JAISHREE PICTURES	1	82.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299526	58	'POULTRY FOR PROFIT'	1975	120	3	78052	249.94	0x00006C4B00000000	1975-11-27 00:00:00	M/S JAISHREE PICTURES	12	366	0	M-9656	105	110	107	N	M/S JAISHREE PICTURES	1	249.94	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299527	58	'BHAGYA NAKSHATRAM OF KAMADHENU'	1975	120	3	78053	43.28	0x00006C4B00000000	1975-11-27 00:00:00	M/S JAISHREE PICTURES	12	366	0	M-9657	105	110	107	N	M/S JAISHREE PICTURES	1	43.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299528	58	'POULTRY THE MONEY SPINNERZ'	1975	120	3	78054	40.53	0x00006C4B00000000	1975-11-27 00:00:00	M/S JAISHREE PICTURES	12	366	0	M-9658	105	110	107	N	M/S JAISHREE PICTURES	1	40.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299529	45	BYRAPPA'S  SILK	1975	120	3	77716	45.00	0x00006BE200000000	1975-08-14 00:00:00	SHRI BYRAPPA	12	366	0	M-9505	105	110	107	N	SHRI N.A. THARA	1	45.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299530	44	'TRAILER OF 'RAAJA'	1975	120	3	78055	93.57	0x00006C4C00000000	1975-11-28 00:00:00	SHRI M.M.A CHINNAPPA DEVAR	12	94	0	M-9646	105	110	107	N	DHANDAYUTHAPANI FILMS, MADRAS	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299531	59	'KAKSHA SIKSHA'	1975	120	3	78056	3733.88	0x00006C4C00000000	1975-11-28 00:00:00	A.S. ART FILMS, MADRAS	12	87	176	M-9464	105	109	107	N	A.S. ART FILMS, MADRAS	14	3733.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299532	58	TRAILER OF NAHARATHIL THIRUDARGAL	1975	120	3	77717	77.72	0x00006BE600000000	1975-08-18 00:00:00	SHRI RM.SUBBIAH	12	366	0	M-9490	105	110	107	N	RM.S.PICTURES, MADRAS.	1	77.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299533	59	'AMMA NAANNA'	1975	120	3	78059	3850.38	0x00006C4C00000000	1975-11-28 00:00:00	RAVINDRA ART PICTURES	12	87	176	M-9647	105	109	107	N	RAVINDRA ART PICTURES	15	3850.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299534	58	'PATTUM BHARADAMUM'	1975	120	3	78060	4160.21	0x00006C4D00000000	1975-11-29 00:00:00	ARUN PRASAD MOVIES	12	87	176	M-9638	105	109	107	N	ARUN PRASAD MOVIES	16	4160.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299535	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:153'	1975	120	3	78069	305.00	0x00006C5300000000	1975-12-05 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9700	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299536	59	AYINAVALLU	1975	120	3	77719	3890.49	0x00006BE700000000	1975-08-19 00:00:00	UMA MOVIES, MADRAS.	12	87	176	M-9439	105	109	107	N	UMA MOVIES, MADRAS.	15	3890.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299537	49	'PRIYE NINAKKU VENDI'	1975	120	3	78073	3589.86	0x00006C5800000000	1975-12-10 00:00:00	SHRI V.PRABHAKARA RAO	12	87	176	M-9672	105	109	107	N	M/S MODERN ART MOVIES	14	3589.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299538	58	SREE RAMANUM NEEYE KRISHNAN NEEYE	1975	120	3	77644	4747.87	0x00006BA000000000	1975-06-09 00:00:00	HAZINA FILMS	12	87	176	M-9382	105	109	107	N	HAZINA FILMS	18	4747.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299539	58	'EZHAIKKUM KALAM VARUM'	1975	120	3	78081	3998.37	0x00006C5E00000000	1975-12-16 00:00:00	SHRI A.V.S. JAIKUMAR & SHRI C.S.RAMA KRISHNAN, MADRAS	12	87	176	M-9677	105	109	107	N	SARADA COMBINES, MADRAS	15	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299540	59	LAKSHMI NIRDOSHI	1975	120	3	77646	3976.74	0x00006BA100000000	1975-06-10 00:00:00	CHITHRALAYA PICTURES P LTD	12	87	176	M-9311	105	109	107	N	CHITHRALAYA PICTURES P LTD	16	3976.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299541	59	'MAHAAKEERA MAYOORA'	1975	120	3	78082	4532.38	0x00006C5F00000000	1975-12-17 00:00:00	SHRI GUMMALLA LAKSHMANA RAO, MADRAS	12	87	176	M-9699	105	109	107	N	RAJESH CINE ENTERPRISES, MADRAS	18	4532.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299542	58	REAP A GOLDEN HARVEST	1975	120	3	77720	30.48	0x00006BE800000000	1975-08-20 00:00:00	JAI SHREE PICTURES, MADRAS.	12	366	0	M-9512	105	110	107	N	JAI SHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299543	59	BALIPEETAM	1975	120	3	77647	4868.68	0x00006BA100000000	1975-06-10 00:00:00	SHRI Y.SUNIL CHOWDARY	12	87	176	M-9322	105	109	107	N	OCEANIC FILM DISTRIBUTOR	18	4868.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299544	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 146	1975	120	3	77721	305.00	0x00006BE900000000	1975-08-21 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9520	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299545	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 143	1975	120	3	77648	305	0x00006BA200000000	1975-06-11 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9412	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299546	59	MANCHEKOSAM (EDURULENI NAYAKUDU)	1975	120	3	77722	3636.57	0x00006BEA00000000	1975-08-22 00:00:00	SREE 3 MURTHY COMBINES, MADRAS,	12	87	176	M-9421	105	109	107	N	SREE 3 MURTHY COMBINES, MADRAS,	17	3636.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299547	58	URAVU SOLLA ORUVAN	1975	120	3	77649	3973.37	0x00006BA700000000	1975-06-16 00:00:00	FILMALAYA COMBINES, MS	12	87	176	M-9394	105	109	107	N	FILMALAYA COMBINES, MS	14	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299548	58	'PURAKSHI THALAIVI'	1975	120	3	78102	4069.08	0x00006C6C00000000	1975-12-30 00:00:00	SHAMLAL JAMANI PRODUCTIONS, ERODE	12	87	176	M-9720	105	109	107	N	SHAMLAL JAMANI PRODUCTIONS, ERODE	16	4069.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299549	59	'TRAILER OF KOTALO PAAGA'	1975	120	3	78103	132.58	0x00006C6D00000000	1975-12-31 00:00:00	SRI VITTAL PRODUCTIONS, MADRAS	12	94	0	M-9747	105	110	107	N	SRI VITTAL PRODUCTIONS, MADRAS	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299550	45	MANTRA SHAKTI	1975	120	3	M-77650	3942.1	0x00006BA700000000	1975-06-16 00:00:00	LOKESWARI PICTURES	12	87	176	M-9396	105	109	107	N	LOKESWARI PICTURES	15	3942.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299551	58	MAKKHAL VIRUPPAM  (TELUGU, KANNADA, & MALAYALAM)	1975	120	3	77723	30.48	0x00006BEA00000000	1975-08-22 00:00:00	FILM 5. BOMBAY .7	12	366	0	M-9500	105	110	107	N	FILM 5. BOMBAY .7	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299552	49	'KABANI NADI CHUVANNAPOL'	1975	120	3	78104	2400.67	0x00006C6D00000000	1975-12-31 00:00:00	SHRI PAVITRAN	12	87	176	M-9705	105	109	107	N	SAGA MOVIE MAKERS, MADRAS	10	2400.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299553	45	NINAGAAGI NAANU	1975	120	3	77724	3913.63	0x00006BEA00000000	1975-08-22 00:00:00	SRIESWARI PRODUCTIONS, BANGALORE.9	12	87	176	M-9511	105	109	107	N	SRIESWARI PRODUCTIONS, BANGALORE.9	14	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299554	59	'EA KAALAPU PILLALU'	1975	120	3	78105	3983.74	0x00006C6D00000000	1975-12-31 00:00:00	SHRI D.BHASKARA RAO	16	87	176	M-9693	105	109	107	N	ANANTHALAKSHMI COMBINES, MADRAS	16	3983.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299555	44	BARAH GHANTE	1975	120	3	77725	3366.21	0x00006BEB00000000	1975-08-23 00:00:00	CHITRA RASHMI.	12	87	176	M-9507	105	109	107	N	CHITRA RASHMI.	14	3366.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299556	59	'PADI PANTALU'	1975	120	3	78106	4507.38	0x00006C6D00000000	1975-12-31 00:00:00	SHRI G.ADISESHAGIRI RAO	12	87	176	M-9751	105	109	107	N	PADMALAYA ART PICTURES, MADRAS	17	4507.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299557	44	"TRAILER OF ""EK GAON KI KASHANI"""	1975	120	3	77726	86.04	0x00006BEB00000000	1975-08-23 00:00:00	GEMINI PICTURES CIRCUIT (P) LTD.	12	366	0	M-9516	105	110	107	N	GEMINI PICTURES CIRCUIT (P) LTD.	1	86.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299558	49	'AEKAKINI'	1975	120	3	78107	2945.35	0x00006C6D00000000	1975-12-31 00:00:00	SHRI G.S. PANICKER	12	87	176	M-9723	105	109	107	N	SHRI G.S. PANICKER	14	2945.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299559	58	'TUNIGALU TODARKATHAI'	1976	120	3	78108	54.86	0x00006C7200000000	1976-01-05 00:00:00	RAVI ARTS, MADRAS	12	92	0	M-9748	105	110	107	N	RAVI ARTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299560	59	NAAKU SWATANTIRAM VACHINA	1975	120	3	77651	4248.64	0x00006BA800000000	1975-06-17 00:00:00	DR.M.PRABHAKAR REDDY	12	87	176	M-9391	105	109	107	N	INTER CONTINENTAL FILMS, MADRAS	16	4248.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299561	58	'PAYANAM'	1976	120	3	78110	3927.35	0x00006C7400000000	1976-01-07 00:00:00	SHRI K.S.RAMA KRISHNAN	12	87	176	M-9696	105	109	107	N	M/S CHITRALEKHA	15	3927.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299562	49	THOMASLEELA	1975	120	3	77652	4027.93	0x00006BA900000000	1975-06-18 00:00:00	THOMAS FAMILY TRUST, MADRAS	12	87	176	M-9392	105	109	107	N	THOMAS FAMILY TRUST, MADRAS	15	4027.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299563	59	DORA BABU 100TH DAY CELEBRATION	1975	120	3	77727	131.06	0x00006BEB00000000	1975-08-23 00:00:00	INTERCONTIENTAL FILM DISTRIBUTIONS.	12	366	0	M-9514	105	110	107	N	INTERCONTIENTAL FILM DISTRIBUTIONS.	1	131.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299564	49	TRAILER OF PULIVAL	1975	120	3	77653	95.4	0x00006BA900000000	1975-06-18 00:00:00	M.S.PRODUCTIONS, MADRAS	12	94	0	M-9398	105	110	107	N	M.S.PRODUCTIONS, MADRAS	1	95.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299565	58	'UNAKAGHA NAAN'	1976	120	3	78111	4469.88	0x00006C7400000000	1976-01-07 00:00:00	SMT.B.ANANDAVALLI	12	87	176	M-9692	105	109	107	N	M/S SUJATHA CINE ARTS, MADRAS	18	4469.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299566	59	PROJECT ENGINEER MR.MALIK	1975	120	3	77654	30.48	0x00006BAA00000000	1975-06-19 00:00:00	FILM MEDIA	12	366	0	M-9404	105	110	107	N	FILM MEDIA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299567	58	'DASAVATHARAM'	1976	120	3	78112	5295.60	0x00006C7500000000	1976-01-08 00:00:00	BRILLIANT PICTURE CORPORATION, MADRAS	12	87	176	M-9752	105	109	107	N	BRILLIANT PICTURE CORPORATION, MADRAS	19	5295.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299568	59	POOJA	1975	120	3	77728	3944.00	0x00006BED00000000	1975-08-25 00:00:00	A.V.M. PRODUCTIONS (P) LTD.	12	87	176	M-9497	105	109	107	N	A.V.M. PRODUCTIONS (P) LTD.	15	3944.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299570	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:155'	1976	120	3	78113	305.00	0x00006C7500000000	1976-01-08 00:00:00	DIRECTORATE OF INFORMATION PUBLIC RELATIONS, MADRAS	12	91	0	M-9764	105	110	107	N	DIRECTORATE OF INFORMATION PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299571	44	GANGA KI KASAM	1975	120	3	77656	3482.04	0x00006BAA00000000	1975-06-19 00:00:00	VIKRAM PRODNS, MADRAS	12	87	176	M-9393	105	109	107	N	VIKRAM PRODNS, MADRAS	13	3482.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299572	58	MAMIYAR VIJAYAM	1975	120	3	77657	3935.36	0x00006BAA00000000	1975-06-19 00:00:00	INDRA COMBINES	12	87	176	M-8591	105	109	107	N	INDRA COMBINES	15	3935.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299573	59	SAMPOORNA SIVA POORNAMU	1975	120	3	77729	4390.44	0x00006BED00000000	1975-08-25 00:00:00	SMT. VARANASI SAKUNTALA.	12	87	176	M-9515	105	109	107	N	LAKSHMI PRAKASH PRODUCTIONS,	17	4390.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299574	59	PEDDINTI KODALU	1975	120	3	77730	3951.58	0x00006BED00000000	1975-08-25 00:00:00	PREMALAYA MOVIES.	12	87	176	M-9459	105	109	107	N	PREMALAYA MOVIES.	14	3951.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299575	45	'HUDUGATADA HUDUGI'	1976	120	3	78114	4201.36	0x00006C7600000000	1976-01-09 00:00:00	ANJUHAM PICTURES, BANGALORE	12	87	176	M-9744	105	109	107	N	ANJUHAM PICTURES, BANGALORE	17	4201.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299576	59	'VAJRALA DONGA'	1976	120	3	78115	4259.58	0x00006C7600000000	1976-01-09 00:00:00	PADMAJAYA PRODUCTIONS, MADRAS	12	87	176	M-9746	105	109	107	N	PADMAJAYA PRODUCTIONS, MADRAS	16	4259.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299577	59	VAIKUNTHAPALI	1975	120	3	77731	3633.83	0x00006BEF00000000	1975-08-27 00:00:00	SREE RAMAKRISHNA ARTS.	12	87	176	M-9465	105	109	107	N	SREE RAMAKRISHNA ARTS.	16	3633.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299578	61	FRAPPED	1975	120	3	77732	263.34	0x00006BEF00000000	1975-08-27 00:00:00	EDINTURY FILM PRODUCTIONS, SCOTLAND.	12	366	0	M-9299	105	110	107	N	ANIMAL WELFARE BOARD, MADRAS.	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299579	59	'NADU NEDU'	1976	120	3	78116	3519.51	0x00006C7900000000	1976-01-12 00:00:00	SHRI P.SEKHAR	12	87	176	M-9732	105	109	107	N	CHETANA PRODUCTIONS, MADRAS	15	3519.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299580	49	PULIVAL	1975	120	3	77658	3682.59	0x00006BCA00000000	1975-07-21 00:00:00	M.S.PRODUCTIONS, MADRAS	12	87	176	M-9399	105	109	107	N	M.S.PRODUCTIONS, MADRAS	14	3682.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299581	49	'PRIYAMVADHA'	1976	120	3	78117	3998.28	0x00006C7900000000	1976-01-12 00:00:00	SHRI T.E. VASUDEVAN	12	87	176	M-9753	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	16	3998.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299582	59	THOTA RAMUDU	1975	120	3	77733	3983.44	0x00006BF000000000	1975-08-28 00:00:00	S/SHRI G.DURGA PRASADE RAO & KORADA SURYANARAYANA.	12	87	176	M-9479	105	109	107	N	SRI SARATHI & CHELLAM COMBINES.	15	3983.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299583	61	'WE HELP THINGS GROW'	1976	120	3	78118	241.40	0x00006C7B00000000	1976-01-14 00:00:00	TELCNA, ISREAL	12	366	0	M-9698	105	110	108	N	BHARAT PALVERISING MILLS (P) LTD., MADRAS	1	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299584	58	MANNAVAN VANDANADI	1975	120	3	77659	3773.72	0x00006BAD00000000	1975-06-22 00:00:00	JAYAAR MOVIES, MADRAS	12	87	176	M-9386	105	109	107	N	JAYAAR MOVIES, MADRAS	14	3773.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299585	49	'THEERTHAM'	1976	120	3	78119	533.40	0x00006C7D00000000	1976-01-16 00:00:00	FR.JOSE PRAKASH ARAKKAL	12	366	0	M-9749	105	110	107	N	SHRI K.R.MOHAN, MADRAS	2	533.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299586	58	DASANITE	1975	120	3	77734	305.00	0x00006BF400000000	1975-09-01 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9457	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299587	59	'TRAILER OF VAJRALA DONGA'	1976	120	3	78120	85.35	0x00006C8000000000	1976-01-19 00:00:00	PADMAJAYA PRODUCTIONS,	12	94	0	M-9766	105	110	107	N	PADMAJAYA PRODUCTIONS,	1	85.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299588	45	AASHA SOUDHA	1975	120	3	77660	3920.04	0x00006BAD00000000	1975-06-22 00:00:00	SHRI H.NARAYANAPPA	12	87	176	M-9407	105	109	107	N	RAVI SHANKAR PRODUCTIONS, MADRAS	14	3920.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299589	58	PULSES	1975	120	3	77735	305.00	0x00006BF400000000	1975-09-01 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	12	366	0	M-9458	105	110	107	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299590	49	'YAKSHA GAANAM'	1976	120	3	78121	3875.22	0x00006C8000000000	1976-01-19 00:00:00	APSARA COMBINES, MYSORE	12	87	176	M-9735	105	109	107	N	APSARA COMBINES, MYSORE	15	3875.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299591	49	TRAILER OF HOTEL KAVERI	1975	120	3	77663	85.34	0x00006BAE00000000	1975-06-23 00:00:00	SHRI K.P.PUTHRAN	12	366	0	M-9401	105	110	107	N	NAGARI FILMS, MADRAS	1	85.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299592	49	'SAMASSIYA'	1976	120	3	78122	3617.37	0x00006C8100000000	1976-01-20 00:00:00	SHRI T.SURENDRAN	12	87	176	M-9758	105	109	107	N	KALARATNAM FILMS, MADRAS	14	3617.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299593	58	FORMULA 44 CLEARS PHLEGM IN CHESH AND THREAT	1975	120	3	77736	29.87	0x00006BF400000000	1975-09-01 00:00:00	FILM MEDIA, BAMBAY.	12	366	0	M-9493	105	110	107	N	FILM MEDIA, BAMBAY.	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299594	49	HOTEL KAVERI	1975	120	3	77664	3916.05	0x00006BAE00000000	1975-06-23 00:00:00	SHRI K.P.PUTHRAN	12	87	176	M-9402	105	109	107	N	NAGARI FILMS	16	3916.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299595	59	'YAVRANAM KAATESINDI'	1976	120	3	78123	4633.57	0x00006C8100000000	1976-01-20 00:00:00	SHYAM PRASAD ART PICTURES, MADRAS	12	87	176	M-9760	105	109	107	N	SHYAM PRASAD ART PICTURES, MADRAS	18	4633.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299596	45	'MAYA MANUSHYA'	1976	120	3	78124	4120.60	0x00006C8200000000	1976-01-21 00:00:00	SHRI V.SUDARSHAN	12	87	176	M-9739	105	109	107	N	M/S SUDARSHAN PICTURES, BANGALORE	16	4120.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299597	49	PREMA MUDRA	1975	120	3	77665	3793.23	0x00006BAF00000000	1975-06-24 00:00:00	SHRI R.M.SUNDARAM	12	87	176	M-9406	105	109	107	N	R.M.S.FILMS, MADRAS	18	3793.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299598	59	FORMULA 44 THE EFFECTIVE COUGH MIXTURE.	1975	120	3	77737	29.87	0x00006BF400000000	1975-09-01 00:00:00	FILM MEDIA, BAMBAY.	12	366	0	M-9494	105	110	107	N	FILM MEDIA, BAMBAY.	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299599	58	PIRIYA VIDAI	1975	120	3	77666	4297.09	0x00006BAF00000000	1975-06-24 00:00:00	SHRI L.V.PRASAD	12	87	176	M-9397	105	109	107	N	PRASAD PRODUCTIONS, MADRAS	15	4297.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299600	70	'DEMONSTRATION OF KILPAUK MURDER CASE'	1976	120	3	78125	122.00	0x00006C8200000000	1976-01-21 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9767	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	122.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299601	59	KONDAVEETI VEERUDU	1975	120	3	77668	3724.95	0x00006BB300000000	1975-06-28 00:00:00	A.S.ART FILMS, MADRAS	12	87	176	M-9423	105	109	107	N	A.S.ART FILMS, MADRAS	14	3724.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299602	45	FORMULA 44 CLEARS MUCUS CONGESTION	1975	120	3	77738	29.87	0x00006BF400000000	1975-09-01 00:00:00	FILM MEDIA, BAMBAY.	12	366	0	M-9495	105	110	107	N	FILM MEDIA, BAMBAY.	1	29.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299603	58	'KANAVAN MANAIVI'	1976	120	3	78126	3792.32	0x00006C8300000000	1976-01-22 00:00:00	SHRI A.R. SWAMY	12	87	176	M-9754	105	109	107	N	SRI UMACHITHRA COMBINES, MADRAS	15	3792.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299604	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:156'	1976	120	3	78127	305.00	0x00006C8400000000	1976-01-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	12	91	0	M-9782	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299605	61	THOUGHTFUL GIFTS (KANNADA)	1975	120	3	77669	30.48	0x00006BB300000000	1975-06-28 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9437	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299606	59	VAYASUOCHINA PILLA	1975	121	3	77739	4216.91	0x00006BF400000000	1975-09-01 00:00:00	KRISHIVALA FILMS (P) LTD,	12	87	176	M-9517	105	109	107	N	KRISHIVALA FILMS (P) LTD,	15	4216.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299607	58	BHAGYA NAKSHATRAM (TELUGU, KANNADA & MALAYALAM)	1975	120	3	77670	30.48	0x00006BB300000000	1975-06-28 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9446	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299608	61	'THE HYPNOTISH R.K.PANDYAS VISIT TO MADRAS'	1976	120	3	78128	317.00	0x00006C8500000000	1976-01-24 00:00:00	AVM PRODUCTIONS (P) LTD.,	12	366	0	M-9758/A	105	110	107	N	AVM PRODUCTIONS (P) LTD.,	1	317.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299609	58	A STAR IN SEEDS (TELUGU & KANNADA)	1975	120	3	77671	41.15	0x00006BB300000000	1975-06-28 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9440	105	110	107	N	JAISHREE PICTURES, MADRAS	1	41.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299610	49	'THIRUMULKAZHCHA'	1976	120	3	78129	3810.19	0x00006C8900000000	1976-01-28 00:00:00	PIONEER ENTERTAINERS, MADRAS	12	87	176	M-9777	105	109	107	N	PIONEER ENTERTAINERS, MADRAS	16	3810.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299611	49	YASHODA SRI KRISHNA	1975	120	3	77672	4514.11	0x00006BB300000000	1975-06-28 00:00:00	VENUS MAHEEJAA PICTURES, MADRAS	12	87	176	M-9414	105	109	107	N	VENUS MAHEEJAA PICTURES, MADRAS	19	4514.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299612	58	MAYA MACHINDRA	1975	120	3	77673	3994.7	0x00006BB400000000	1975-06-29 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-9409	105	109	107	N	P.S.R.PICTURES, MADRAS	16	3994.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299613	45	'BADUKU BANGARAVAYITHU'	1976	120	3	78130	4299.47	0x00006C8A00000000	1976-01-29 00:00:00	BHUVANESWARI ART PRODUCTIONS, MYSORE	12	87	176	M-9762	105	109	107	N	BHUVANESWARI ART PRODUCTIONS, MYSORE	16	4299.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299614	45	ONDE ROOPA YARADU GUNA	1975	120	3	4313.33	4313.33	0x00006BB500000000	1975-06-30 00:00:00	SHRI A.M.SAMYULLAH	12	87	176	M-9352	105	109	107	N	BAWA MOVIES, MADRAS	16	4313.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299615	45	KAVERI	1975	120	3	44675	3859.37	0x00006BB500000000	1975-06-30 00:00:00	SREE SHARADA CINE PRODN, BANGALORE	12	87	176	M-9431	105	109	107	N	SREE SHARADA CINE PRODN, BANGALORE	16	3859.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299616	49	'TRAILER OF TRISANDHYA'	1976	120	3	78131	97.85	0x00006C8B00000000	1976-01-30 00:00:00	RAJMARBROS PRODUCTIONS, BOMBAY	12	366	0	M-9786	105	110	107	N	RAJMARBROS PRODUCTIONS, BOMBAY	1	97.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299617	59	JEBU DONGA	1975	120	3	77676	4373.27	0x00006BD400000000	1975-07-31 00:00:00	SAMATA ARTS, MADRAS	12	87	176	M-9419	105	109	107	N	SAMATA ARTS, MADRAS	16	4373.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299618	49	NEELA PONMAN	1975	120	3	77678	3646.47	0x00006BD400000000	1975-07-31 00:00:00	EXCEL PRODNS, ALLEPPEY	15	87	176	M-9390	105	109	107	N	EXCEL PRODNS, ALLEPPEY	14	3646.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299619	49	'AMMA'	1976	120	3	78132	4194.35	0x00006C8E00000000	1976-02-02 00:00:00	SMT SHARADA	12	87	176	M-9779	105	109	107	N	JAI DEVI MOVIES, MADRAS	15	4194.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299620	59	'IDDARU IDDARE'	1976	120	3	78133	3844.25	0x00006C8E00000000	1976-02-02 00:00:00	SHRI S.VENKATARATNAM & K. MUKHERJE	12	87	176	M-9769	105	109	107	N	PALLAVI INTERNATIONAL, MADRAS	14	3844.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299621	59	VANAJA GIRIJA	1975	120	3	77680	3982.95	0x00006BD600000000	1975-08-02 00:00:00	SHRI E.KUPPUSWAMY	12	87	176	M-9405	105	109	107	N	SREE VANAJA MOVIES, MADRAS	16	3982.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299622	59	MALLELA MANASULU	1975	120	3	77681	3917.59	0x00006BD800000000	1975-08-04 00:00:00	SHRI T.R.CHOWDARY	12	87	176	M-9410	105	109	107	N	NIRMALA ART PICTURES, MADRAS	15	3917.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299623	59	'SREE RAJESWARI VILAS COFFEE CLUB'	1976	120	3	78134	3976.37	0x00006C8F00000000	1976-02-03 00:00:00	VIJAYA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-9776	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD., MADRAS	15	3976.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299624	49	ALIBABA AND FORTY ONE THIEVES	1975	120	3	77682	4397.35	0x00006BD800000000	1975-08-04 00:00:00	SUPRIYA ENTERPRISES	12	87	176	M-9433	105	109	107	N	SUPRIYA ENTERPRISES	17	4397.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299625	58	A STAR AMONG SEEDS (TELUGU & KANNADA)	1975	120	3	77683	384.05	0x00006BD800000000	1975-08-04 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9443	105	110	107	N	JAISHREE PICTURES, MADRAS	2	384.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299626	45	'MAYOORA SATA DINOTSAVA'	1976	120	3	78135	289.56	0x00006C8F00000000	1976-02-03 00:00:00	SHRI T.P.VENUGOPAL	12	92	0	M-9787	105	110	107	N	RAMESH MOVIES, MADRAS	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299627	45	VEERA SIMHA	1975	120	3	77684	4203.38	0x00006BD900000000	1975-08-05 00:00:00	EVERGREEN FILMS, MYSORE	12	87	176	M-9450	105	109	107	N	EVERGREEN FILMS, MYSORE	16	4203.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299628	58	NAHARATHIL THIRUDARGAL	1975	120	3	77685	3491.46	0x00006BD900000000	1975-08-05 00:00:00	SHRI R.M.SUBBIAH	12	87	176	M-9451	105	109	107	N	R.M.S.PICTURES, MADRAS	15	3491.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299629	59	'ANTHULENI KATHA'	1976	120	3	78136	4766.15	0x00006C8F00000000	1976-02-03 00:00:00	SHRI RAMA ARANGANNAL	12	87	176	M-9765	105	109	107	N	ANDAL PRODUCTIONS, MADRAS	18	4766.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299630	45	TRAILER OF ONDE ROOPA YARADU GUNA	1975	120	3	77689	106.38	0x00006BDA00000000	1975-08-06 00:00:00	BAWA MOVIES, BANGALORE	12	94	0	M-9478	105	110	107	N	BAWA MOVIES, BANGALORE	1	106.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299631	49	AYODHYA	1975	120	3	77690	3930.09	0x00006BDA00000000	1975-08-06 00:00:00	PRATHAP CHITHRA	12	87	176	M-9422	105	109	107	N	PRATHAP CHITHRA	15	3930.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299632	44	RANI AUR LALPARI	1975	120	3	77691	3889.66	0x00006BDA00000000	1975-08-06 00:00:00	GURU ENTERPRIZING MOVIES	12	87	176	M-9416	105	109	107	N	GURU ENTERPRIZING MOVIES	16	3889.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299633	58	'PANAKKARA PENN'	1976	120	3	78137	3982.52	0x00006C9100000000	1976-02-05 00:00:00	SHRI PL. MOHANRAM	12	87	176	M-9768	105	109	107	N	TIRUTHANI PICTURES, MADRAS	15	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299634	45	NAGA KANYA	1975	120	3	77692	3903.27	0x00006BDB00000000	1975-08-07 00:00:00	MAHATMA PRODUCTIONS, BANGALORE	12	87	176	M-9413	105	109	107	N	MAHATMA PRODUCTIONS, BANGALORE	15	3903.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299635	58	IDHAYAKKANI	1975	120	3	77693	4619.54	0x00006BDB00000000	1975-08-07 00:00:00	SATHYA MOVIES	12	87	176	M-9395	105	109	107	N	SATHYA MOVIES	18	4619.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299636	49	'ARUTHU'	1976	120	3	78138	3333.74	0x00006C9200000000	1976-02-06 00:00:00	SHRI SOM PRAKASH SHARMA	12	87	176	M-9742	105	109	107	N	SUN FLOWER PRODUCTIONS, BANGALORE	12	3333.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299637	58	ANAYA VILAKKU	1975	120	3	77694	3623.16	0x00006BDB00000000	1975-08-07 00:00:00	ANJUHAM PICTURES, BANGALORE	12	87	176	M-9430	105	109	107	N	ANJUHAM PICTURES, BANGALORE	16	3623.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299638	49	'VANADEVATHA'	1976	120	3	78139	3592.28	0x00006C9300000000	1976-02-07 00:00:00	ANJANA, MADRAS	12	87	176	M-9774	105	109	107	N	ANJANA, MADRAS	14	3592.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299639	58	GOPAL KARPURAM	1975	120	3	77695	33.53	0x00006BDB00000000	1975-08-07 00:00:00	SHRI GOPAL CHETTIAR	12	92	0	M-9483	105	110	107	N	RAJU BROS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299640	49	KERALA DINESH BEECH (KANNADA & TAMIL)	1975	120	3	77696	67.67	0x00006BDB00000000	1975-08-07 00:00:00	FILM LINE CORPN	12	92	0	M-9484	105	110	107	N	FILM LINE CORPN	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299641	49	IDUKKI'	1976	120	3	78140	1691.64	0x00006C9300000000	1976-02-07 00:00:00	CHITRALEKHA FILM COOPERATIVE LTD., TRIVANDRUM	12	366	0	M-9793	105	110	107	N	CHITRALEKHA FILM COOPERATIVE LTD., TRIVANDRUM	6	1691.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299642	59	TRAILER OF KHAIDI PELLI	1975	120	3	77697	60.09	0x00006BDB00000000	1975-08-07 00:00:00	MEHER ART PICTURES, MADRAS	12	94	0	M-9488	105	110	107	N	MEHER ART PICTURES, MADRAS	1	60.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299643	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 145	1975	120	3	77698	305	0x00006BDB00000000	1975-08-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9504	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299644	45	'MAKKALA BHAGYA'	1976	120	3	78141	5000.32	0x00006C9500000000	1976-02-09 00:00:00	M/S VITTAL MOVIES, BANGALORE	12	87	176	M-9790	105	109	107	N	M/S VITTAL MOVIES, BANGALORE	18	5000.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299645	59	TRAILER OF KONDA VEETI VEERUDU	1975	120	3	77699	88.39	0x00006BDC00000000	1975-08-08 00:00:00	A.S.R.FILMS	12	94	0	M-9487	105	110	107	N	A.S.R.FILMS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299646	58	TRAILER OF PIRIYA VIDAI	1975	120	3	77700	99.97	0x00006BDC00000000	1975-08-08 00:00:00	SHRI L.V.PRASAD	12	94	0	M-9489	105	110	107	N	PRASAD PRODUCTIONS, MADRAS	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299647	49	'APPOOPPAN'	1976	120	3	78142	4457.12	0x00006C9700000000	1976-02-11 00:00:00	MURUGAN MOVIES, MADRAS	12	87	176	M-9789	105	109	107	N	MURUGAN MOVIES, MADRAS	16	4457.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299648	49	ANAVARANAM	1976	120	3	78401	3535.39	0x00006CC600000000	1976-03-29 00:00:00	CHERUPUSHPAM FILMS P LTD, COCHIN	12	87	176	M-9839	105	109	107	N	CHERUPUSHPAM FILMS P LTD, COCHIN	14	3535.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299649	58	THE TIRELESS TYRES	1976	120	3	78402	44.81	0x00006CC600000000	1976-03-29 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9891	105	110	107	N	JAISHREE PICTURES, MADRAS	1	44.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299650	61	'KUMBHMELA'	1976	120	3	78143	506.88	0x00006C9900000000	1976-02-13 00:00:00	WINDROSS, HAMBARG, WEST GERMANY	12	366	0	M-9778	105	110	108	N	SWAMI R.PURNA FOUNDER-CHAIRMAN WORLD SPIRTUD SOCIETY, MADRAS	1	506.88	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299651	59	RAAJA RAAJA CHOLUDU	1976	120	3	78403	4443.67	0x00006CC700000000	1976-03-30 00:00:00	RAJESH FILMS COMBINES, MADRAS	12	87	176	M-9862	105	109	107	N	RAJESH FILMS COMBINES, MADRAS	19	4443.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299652	58	MUDAL IRAVU	1976	120	3	78404	31.09	0x00006CC800000000	1976-03-31 00:00:00	COMMERCIAL ADVERTISING AGENCIES, MADRAS	12	92	0	M-9858	105	110	107	N	COMMERCIAL ADVERTISING AGENCIES, MADRAS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299653	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:157'	1976	120	3	78144	305.00	0x00006C9900000000	1976-02-13 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9791	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299654	44	SABSE BADA RUPAIYA	1976	120	3	78405	3903.39	0x00006CC800000000	1976-03-31 00:00:00	SHRI MAHMOOD	12	87	176	M-9860	105	109	107	N	BALAJI KALAMANDIR, MADRAS	14	3903.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299655	59	'TEACHING OF SCIENCE SERIES NO:6'(VIJAYAN KI PADHAI NO:6) (TELUGU, KANNADA, HINDI & ORIYA)	1976	120	3	78145	241.40	0x00006C9C00000000	1976-02-16 00:00:00	THE PRINCIPAL (MRS. VIJAYA MULAY CENTRE EDUCATION TECHNOLOGY, NEW DELHI	12	366	0	M-9794	105	110	108	N	SHRI RAVI VARMA, MADRAS	2	241.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299656	59	SWAMI DROHULU	1976	120	3	78407	3944.11	0x00006CCB00000000	1976-04-03 00:00:00	MARKANDEYA FILMS, MS	12	87	176	M-9855	105	109	107	N	MARKANDEYA FILMS, MS	15	3944.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299657	59	VADHU VARULU	1976	120	3	78409	4538.17	0x00006CCB00000000	1976-04-03 00:00:00	CHITRA BHAANU PRODNS, MADRAS	12	87	176	M-9845	105	109	107	N	CHITRA BHAANU PRODNS, MADRAS	16	4538.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299658	61	'A BRIDGE'	1976	120	3	78146	329.00	0x00006C9D00000000	1976-02-17 00:00:00	FILMIRYHMA OY FINLAND	12	366	0	M-9802	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	329.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299659	58	NEE ORU MAHARANI	1976	120	3	78410	3762.41	0x00006CCD00000000	1976-04-05 00:00:00	SURIALAYA, MADRAS	12	87	176	M-9883	105	109	107	N	SURIALAYA, MADRAS	14	3762.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299660	58	ANDRUM INDRUM	1976	120	3	78411	3519.51	0x00006CCD00000000	1976-04-05 00:00:00	BHIMA PRODNS, MADRAS	12	87	176	M-9887	105	109	107	N	BHIMA PRODNS, MADRAS	15	3519.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299661	58	MOHAMUL	1976	120	3	78412	45.52	0x00006CCD00000000	1976-04-05 00:00:00	YOOSUF CINE PRODNS, MADRAS	12	92	0	M-9859	105	110	107	N	YOOSUF CINE PRODNS, MADRAS	1	45.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299662	49	TRAILER OF KOLLAKKARAN	1976	120	3	78414	99.06	0x00006CCE00000000	1976-04-06 00:00:00	MURUGAN MOVIES MADRAS	12	94	0	M-9889	105	110	107	N	MURUGAN MOVIES MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299663	49	UDYANALAKSHMI	1976	120	3	78415	3876.45	0x00006CCF00000000	1976-04-07 00:00:00	SREE KUMAR PRODUCTIONS, TRIVANDRUM	12	87	176	M-9892	105	109	107	N	SREE KUMAR PRODUCTIONS, TRIVANDRUM	14	3876.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299664	61	'THE LOG FLOATERS GAMES'	1976	120	3	78147	134.00	0x00006C9D00000000	1976-02-17 00:00:00	FILMIYTYNA OF FINLAND	12	366	0	M-9804	105	110	107	N	CONSULATE OF FINLARD, MADRAS	1	134.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299665	85	'A WAR AALTO'	1976	120	3	78148	238	0x00006C9D00000000	1976-02-17 00:00:00	FINORUUTASE MINISTRY OF FOREIGN AFFAIRS, FINLAND	12	366	0	M-9805	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	238	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299666	61	'HEISINKI CITY THEATRES'	1976	120	3	78149	171.00	0x00006C9D00000000	1976-02-17 00:00:00	SUEMI FILM OF FINLAND	12	366	0	M-9808	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	171.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299667	61	THE EASY OUT	1975	120	3	77740	219.45	0x00006BF500000000	1975-09-02 00:00:00	NATIONAL FOAM SYSTEM INC., USA.	12	366	0	M-9350	105	110	107	N	MADRAS REFINERIES LTD., MADRAS.	1	219.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299668	85	'THE CHURCH OF THE NORTH'	1976	120	3	78150	195.00	0x00006C9D00000000	1976-02-17 00:00:00	ENIO RUUTSALO, FINLAND	12	366	0	M-9800	105	110	107	N	CONSULATE OF FINLAND	1	195.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299669	49	SURYA VAMSAM	1975	120	3	77741	3958.74	0x00006BF500000000	1975-09-02 00:00:00	PRIYADARSINI PICTURES, MADRAS.	12	87	176	M-9518	105	109	107	N	PRIYADARSINI PICTURES, MADRAS.	15	3958.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299670	44	'LOVE IN KASHMIR'	1976	120	3	78151	2894.99	0x00006C9D00000000	1976-02-17 00:00:00	SHRI PRABHUDAS MEHTA	12	87	176	M-9761	105	109	107	N	PHOTO PLAY INTERNATIONAL, MADRAS	13	2894.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299671	49	FEDERAL BANK 30TH ANNIVERSARY GIFT SCHEME.	1975	120	3	77742	30.48	0x00006BF600000000	1975-09-03 00:00:00	MAJA MEDICINES, BOMBAY.	12	366	0	M-9523	105	110	107	N	MAJA MEDICINES, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299672	58	'MAHARAASI VAZGHA'	1976	120	3	78152	3995.93	0x00006C9D00000000	1976-02-17 00:00:00	VIJAYAAMBIKA FILMS, MADRAS	12	87	176	M-9781	105	109	107	N	VIJAYAAMBIKA FILMS, MADRAS	16	3995.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299673	61	'TAPIOLA'	1976	120	3	78153	220	0x00006C9E00000000	1976-02-18 00:00:00	FILMIRYHMA OF FINLAND	12	366	0	M-9798	105	110	108	N	CONSULATE OF FINLAND	1	220	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299674	61	'FACES OF FINLAND'	1976	120	3	78154	268.00	0x00006C9E00000000	1976-02-18 00:00:00	FILMIRYHMA OF MINISTRY OF FOREIGN AFFAIRS, FINLAND	12	366	0	M-9799	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	268.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299675	59	NIPPULAANTI AADADI	1975	120	3	77743	4151.38	0x00006BF700000000	1975-09-04 00:00:00	SHRI T.GOPALAKRISHNA.	12	87	176	M-9077	105	109	107	N	T.G.K. FILMS, MADRAS.	16	4151.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299676	61	'THE INVISIBLE HAND'	1976	120	3	78155	476	0x00006C9E00000000	1976-02-18 00:00:00	ELOKUVA OY, FINLAND	12	366	0	M-9806	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	476	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299677	61	'THE LAND OF REINDEES'	1976	120	3	78156	122	0x00006C9E00000000	1976-02-18 00:00:00	UNIVERSITY OF HELSINKI, FINLAND	12	366	0	M-9807	105	110	108	N	CONSUALATE OF FINALAND, MADRAS	1	122	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299678	49	VELICHAM AKALE	1975	120	3	77744	3612.49	0x00006BF800000000	1975-09-05 00:00:00	SHRI S.PARAMASWARAN	12	87	176	M-9513	105	109	107	N	RAJA PRIYA FILM PRODUCTIONS.	15	3612.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299679	85	'10 MINUTES IN THE USSR'	1976	120	3	78157	121.92	0x00006C9E00000000	1976-02-18 00:00:00	CENTRAL DOCUMENTARY STUDIOS, NOSEONE	12	366	0	M-9812	105	110	108	N	CONSULATE GENERAL MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299680	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 147	1975	120	3	77745	305.00	0x00006BF800000000	1975-09-05 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9537	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299681	102	'THE DAY IN BAKURIAN'	1976	120	3	78158	121.92	0x00006C9E00000000	1976-02-18 00:00:00	CENTRAL DOCUMENTARY STUDIOS, MADRAS	12	366	0	M-9813	105	110	108	N	USSR CONSULATE GENERAL, MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299682	59	'AARADHANA'	1976	120	3	78159	4795.11	0x00006C9E00000000	1976-02-18 00:00:00	SHRI A.PUNDARI KAKSHAYYA	12	87	176	M-9741	105	109	107	N	SHRI BHAASKARA CHITRA, MADRAS	17	4795.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299683	59	TRAILER OF VYKUNTHAPATI	1975	120	3	77746	100.58	0x00006BFB00000000	1975-09-08 00:00:00	SRI RAMAKRISHNA ART	12	366	0	M-9536	105	110	107	N	SRI RAMAKRISHNA ART	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299684	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:158'	1976	120	3	78160	366.00	0x00006CA100000000	1976-02-21 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9792	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	366.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299685	45	MAYOORA	1975	120	3	77748	5102.66	0x00006BFD00000000	1975-09-10 00:00:00	SHRI T.P. VENUGOPAL.	12	87	176	M-7468	105	109	107	N	RAMESH MOVIES, MADRAS.	19	5102.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299686	61	'A LOOK AT FINLAND'	1976	120	3	78161	195.00	0x00006CA300000000	1976-02-23 00:00:00	TAHTELA FILM OY FINLAND	12	366	0	M-9801	105	110	108	N	CONSULATE OF FINLAND, MADRAS	1	195.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299687	59	THELUGU THALLI	1975	120	3	77749	909.00	0x00006BFE00000000	1975-09-11 00:00:00	SHRI PEKATTE SIVARAMAN.	12	366	0	M-9530	105	110	107	N	JAYAPRABHA PRODUCTIONS, MADRAS.	3	909.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299688	61	'MR.ADAM GOES TO FINLAND'	1976	120	3	78162	256.00	0x00006CA300000000	1976-02-23 00:00:00	EINO RUUTSALO, FINLAND	12	366	0	M-9803	105	110	107	N	CONSULATE OF FINLAND, MADRAS	1	256.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299689	49	'YUDHA BHOOMI'	1976	120	3	78163	3720.09	0x00006CA300000000	1976-02-23 00:00:00	SHRI K,VELAYUDHAM NAIR	12	87	176	M-9811	105	109	107	N	THIRUVONAM PICTURES, MYSORE	14	3720.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299690	59	DEVUDE DIGIVASTE	1975	120	3	77750	4386.98	0x00006BFE00000000	1975-09-11 00:00:00	GEETHA ART PRODUCTIONS, MADRAS.	12	87	176	M-9426	105	109	107	N	GEETHA ART PRODUCTIONS, MADRAS.	18	4386.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299691	58	'INSPECTOR MANAIVI'	1976	120	3	78164	3813.04	0x00006CA300000000	1976-02-23 00:00:00	CHAAMUNDI CHITRA, MADRAS	12	87	176	M-9816	105	109	107	N	CHAAMUNDI CHITRA, MADRAS	15	3813.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299692	59	'STAR NITE'	1976	120	3	78165	89.42	0x00006CA300000000	1976-02-23 00:00:00	SURESH PRODUCTIONS, MADRAS	12	366	0	M-9821	105	110	107	N	VIJAYA & SURESH COMBINES, MADRAS	1	89.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299723	45	'BESUGE'	1976	120	3	78185	3921.86	0x00006CAF00000000	1976-03-06 00:00:00	SREENIDHI FILMS, BANGALORE	12	87	176	M-9831	105	109	107	N	SREENIDHI FILMS, BANGALORE	15	3921.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299693	59	BHARATAMLO OKA AMMAYI	1975	120	3	77751	3906.01	0x00006BFF00000000	1975-09-12 00:00:00	VIJAYA VELANGANI PICTURES, MADRAS.	12	87	176	M-9466	105	109	107	N	VIJAYA VELANGANI PICTURES, MADRAS.	15	3906.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299694	45	'SAKU MADO SHIVANE'	1976	120	3	78166	679.70	0x00006CA300000000	1976-02-23 00:00:00	DIRECTORATE OF HEALTH & F.P SERVICES, GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9818	105	110	107	N	DIRECTORATE OF HEALTH & F.P SERVICES, GOVT OF KARNATAKA, BANGALORE	3	679.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299695	58	'NEEDHIKKU THALAIVANANGU'	1976	120	3	78167	4786.29	0x00006CA500000000	1976-02-25 00:00:00	SHRI K.T.S. KARUPPIAH	12	87	176	M-9736	105	109	107	N	SRI UMAYAMBIGAI PRODUCTIONS, MADRAS	17	4786.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299696	44	TRAILER OF ALAKH NIRANJAN	1975	120	3	77752	112.78	0x00006BFF00000000	1975-09-12 00:00:00	SHRI P.SUBBA RAO.	12	366	0	M-9535	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	112.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299697	49	'PRASAADAM'	1976	120	3	78168	3774.34	0x00006CA500000000	1976-02-25 00:00:00	SHRI T.K. BALACHANDHAN	12	87	176	M-9817	105	109	107	N	TEAKEBEES MOVIE MAKERS	14	3774.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299698	58	'ORE THANTHAI'	1976	120	3	78169	3305.86	0x00006CA500000000	1976-02-25 00:00:00	MURUGA FILMS, MADRAS	12	87	176	M-9757	105	109	107	N	MURUGA FILMS, MADRAS	14	3305.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299699	58	'A POEM OF BEAUTY' (TAMIL, ENGLISH, MALAYALAM & TELUGU)	1976	120	3	78170	46.02	0x00006CA600000000	1976-02-26 00:00:00	SHRI T.MUKHERJEE, MADRAS	12	366	0	M-9826	105	110	107	N	SHRI T.MUKHERJEE, MADRAS	1	46.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299700	49	'SEEMANTHA PUTHRAN'	1976	120	3	78171	4113.86	0x00006CA700000000	1976-02-27 00:00:00	SHRI R.S.SRINIVASAN	12	87	176	M-9788	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS	15	4113.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299701	58	EDUPPAR KAI PILLAI	1975	120	3	77753	3998.06	0x00006BFF00000000	1975-09-12 00:00:00	SAKTHI CINE ART.	12	87	176	M-9525	105	109	107	N	SAKTHI CINE ART.	15	3998.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299702	49	'THULAVARSHAM'	1976	120	3	78172	4249.19	0x00006CA700000000	1976-02-27 00:00:00	SHOBHANA PREM COMBINES, MADRAS	12	87	176	M-9810	105	109	107	N	SHOBHANA PREM COMBINES, MADRAS	16	4249.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299703	59	PACHANIKAPURAM	1975	120	3	77754	3783.18	0x00006BF800000000	1975-09-05 00:00:00	SREE VIJAYAGANAPATHI PICTURES, MADRAS.	12	87	176	M-9524	105	109	107	N	SREE VIJAYAGANAPATHI PICTURES, MADRAS.	15	3783.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299704	58	'VANGA SAMBANDHI VANGA'	1976	120	3	78173	3889.56	0x00006CA800000000	1976-02-28 00:00:00	SREE MEENAKSHI FILMS, MADRAS	12	87	176	M-9815	105	109	107	N	SREE MEENAKSHI FILMS, MADRAS	15	3889.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299705	45	'PREMADHA KAANIKE'	1976	120	3	78174	4339.74	0x00006CA800000000	1976-02-28 00:00:00	JAYA DEVI FILMS, BANGALORE	12	87	176	M-9823	105	109	107	N	JAYA DEVI FILMS, BANGALORE	16	4339.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299706	59	PEDDAMANISHI	1975	120	3	77755	4328.15	0x00006C0200000000	1975-09-15 00:00:00	CHITRAKALA, MADRAS.	12	87	176	M-9417	105	109	107	N	CHITRAKALA, MADRAS.	16	4328.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299707	45	'AMAR SILKS & FABRICS'	1976	120	3	78175	45.72	0x00006CAA00000000	1976-03-01 00:00:00	VIDYA PRODUCTIONS, BANGALORE	12	366	0	M-9824	105	110	107	N	VIDYA PRODUCTIONS, BANGALORE	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299708	58	TRAILER OF SARPAPYOGI	1975	120	3	77756	106.68	0x00006C0200000000	1975-09-15 00:00:00	VISWAJOTHI FILMS, MADRAS.	12	366	0	M-9455	105	110	107	N	VISWAJOTHI FILMS, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299709	45	'AMAR SILK HOUSE'	1976	120	3	78176	45.72	0x00006CAA00000000	1976-03-01 00:00:00	VIDYA PRODUCTIONS, BANGALORE	12	366	0	M-9825	105	110	107	N	VIDYA PRODUCTIONS, BANGALORE	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299710	58	SARPAYOGI	1975	120	3	77757	3526.54	0x00006C0200000000	1975-09-15 00:00:00	VISWAJOTHI FILMS, MADRAS.	12	87	176	M-9456	105	109	107	N	VISWAJOTHI FILMS, MADRAS.	16	3526.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299711	58	'ORU KODIYIL IRU MALARGAL'	1976	120	3	78177	3895.65	0x00006CAA00000000	1976-03-01 00:00:00	JAI GEETHA PRODUCTIONS, MADRAS	12	87	176	M-9819	105	109	107	N	JAI GEETHA PRODUCTIONS, MADRAS	16	3895.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299712	58	'THEDIVANTHA SELVAM'	1976	120	3	78178	44.81	0x00006CAA00000000	1976-03-01 00:00:00	SHRI T.J.M. YOOSUF	12	366	0	M-9814	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS	1	44.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299713	49	MAKALO MARUMAKALA	1975	120	3	77758	4076.98	0x00006C0300000000	1975-09-16 00:00:00	SURABHI ENTERPRISES.	12	87	176	M-9534	105	109	107	N	SURABHI ENTERPRISES.	18	4076.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299714	61	'ENGINEERING WITH RUBBER'	1976	120	3	78179	313.94	0x00006CAB00000000	1976-03-02 00:00:00	TECHNICAL AND SCIENTIFIC, ENGLAND	12	366	0	M-9822	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	313.94	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299715	61	A TESH OF FAITH	1975	120	3	77759	307.23	0x00006C0400000000	1975-09-17 00:00:00	SHRI S.SAMMUEL PAUL, BANGALORE.	12	366	0	M-9508	105	110	107	N	SHRI S.SAMMUEL PAUL, BANGALORE.	1	307.23	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299716	59	'LOOK PRETTY WITH DITTY'	1976	120	3	78180	31.70	0x00006CAB00000000	1976-03-02 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9834	105	110	107	N	JAISHREE PICTURES, MADRAS	1	31.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299717	58	'COFFEE ENDRAALAE NARASU'S'	1976	120	3	78181	94.49	0x00006CAB00000000	1976-03-02 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9835	105	110	107	N	JAISHREE PICTURES, MADRAS	1	94.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299718	59	'VINTHA ILLU - SANTHAGOLA'	1976	120	3	78182	3926.21	0x00006CAB00000000	1976-03-02 00:00:00	SHRI K.KAMALAKAR RAO	12	87	176	M-9830	105	109	107	N	KARUNA CHITRA, MADRAS	15	3926.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299719	58	PONNVILAYUM BHOOMI  (TELUGU, KANNADA, MALAYALAM)	1975	120	3	77760	60.70	0x00006C0400000000	1975-09-17 00:00:00	AUDIO-VISUAL COMMUNICATION.	12	366	0	M-9541	105	110	107	N	AUDIO-VISUAL COMMUNICATION.	1	60.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299720	59	'PREMA BANDHAM'	1976	120	3	78183	4595.17	0x00006CAD00000000	1976-03-04 00:00:00	SHRI N.V.V. SATHYANARAYANAN & A. SURYANARAYANANA	12	87	176	M-9820	105	109	107	N	SATYA CHITRA, MADRAS	18	4595.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299721	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:159'	1976	120	3	78184	305.00	0x00006CAF00000000	1976-03-06 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	12	366	0	M-9847	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299722	187	PAIRUKKU TONIC  (TELUGU, KANNADA, & MALAYALAM)	1975	120	3	77761	54.30	0x00006C0400000000	1975-09-17 00:00:00	AUDIO-VISUAL COMMUNICATION.	12	366	0	M-9545	105	110	107	N	AUDIO-VISUAL COMMUNICATION.	1	54.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299724	58	VALAM PERA VERKADALAI   (TELUGU, KANNADA, MADRAS)	1975	120	3	77762	50.77	0x00006C0400000000	1975-09-17 00:00:00	AUDIO-VISUAL COMMUNICATION.	12	366	0	M-9549	105	110	107	N	AUDIO-VISUAL COMMUNICATION.	1	50.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299725	58	'KANNE UNAKAGA'	1976	120	3	78186	256.03	0x00006CB400000000	1976-03-11 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-9842	105	110	107	N	MEDIA ARTISTS, MADRAS	1	256.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299726	45	'ULLASA'	1976	120	3	78187	38.10	0x00006CB500000000	1976-03-12 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-9851	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299727	45	'VARTHA CHITRA - 42'	1976	120	3	78188	283.46	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9863	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	283.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299728	58	AVAN PILLAI SINGAM	1975	120	3	77763	3899.92	0x00006C0400000000	1975-09-17 00:00:00	ARUN CHANDA COMBINES,	12	87	176	M-9539	105	109	107	N	ARUN CHANDA COMBINES,	15	3899.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299729	45	'VARTHA CHITRA - 43'	1976	120	3	78189	291.08	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9864	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	291.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299730	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 148	1975	120	3	77764	305.00	0x00006C0500000000	1975-09-18 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9562	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299731	45	'VARTHA CHITRA - 44'	1976	120	3	78190	274.32	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9865	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299732	45	'VARTHA CHITRA - 45'	1976	120	3	78191	272.80	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9866	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	272.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299733	45	'VARTHA CHITRA - 46'	1976	120	3	78192	269.75	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9867	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	269.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299734	45	'VARTHA CHITRA - 47'	1976	120	3	78193	283.45	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9868	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	283.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299735	58	ANBE ARUYERE.	1975	120	3	77765	3990.14	0x00006C0600000000	1975-09-19 00:00:00	SHRI V.VENKATRAMA	12	87	176	M-9526	105	109	107	N	AMURTHAM PICTURES, MADRAS.	16	3990.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299736	45	'VARTHA CHITRA - 48'	1976	120	3	78194	304.80	0x00006CB900000000	1976-03-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-9869	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299737	58	'GRAHA PRAVESAM'	1976	120	3	78195	3881.61	0x00006CBB00000000	1976-03-18 00:00:00	PROSPERITY PICTURES, MADRAS	12	87	176	M-9729	105	109	107	N	PROSPERITY PICTURES, MADRAS	14	3881.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299738	58	ORU KUDUMBATHIN KATHAI	1975	120	3	77766	3991.97	0x00006C0700000000	1975-09-20 00:00:00	SULOCHANA PICTURES, MADRAS	12	87	176	M-9552	105	109	107	N	SULOCHANA PICTURES, MADRAS	15	3991.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299739	59	'ALLUDOCHHADU'	1976	120	3	78196	4412.16	0x00006CC000000000	1976-03-23 00:00:00	PRASAD ART PICTURES (P) LTD., MADRAS	12	87	176	M-9846	105	109	107	N	PRASAD ART PICTURES (P) LTD., MADRAS	16	4412.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299740	49	'SWIMMING POOL'	1976	120	3	78197	3997.96	0x00006CC100000000	1976-03-24 00:00:00	CHEDAVOOR PICTURES, MADRAS	12	87	176	M-9841	105	109	107	N	CHEDAVOOR PICTURES, MADRAS	15	3997.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299741	44	SHRI RAMHANUMAN YUDHA	1975	120	3	77767	3992.58	0x00006C0900000000	1975-09-22 00:00:00	SHRI NATUBHAI SHAH.	12	87	176	M-9427	105	109	107	N	CINERA, MADRAS.	17	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299742	49	'TRAILER OF SWIMMING POOL'	1976	120	3	78198	107.90	0x00006CC100000000	1976-03-24 00:00:00	CHEDAVOOR PICTURES, MADRAS	12	366	0	M-9871	105	110	107	N	CHEDAVOOR PICTURES, MADRAS	1	107.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299743	58	TRAILER OF MAY A MACHINADRA	1975	120	3	77768	112.78	0x00006C0900000000	1975-09-22 00:00:00	SHRI P.SUBBA RAO.	12	366	0	M-9554	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	112.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299744	59	'MAHA KAVI KSHETRAYYA'	1976	120	3	78199	4950.88	0x00006CC200000000	1976-03-25 00:00:00	ANJALI PICTURES COMBINES, MADRAS	12	87	176	M-9853	105	109	107	N	OCEANIC FILM DISTRIBUTION, MADRAS	18	4950.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299745	45	'PUNARDATTA'	1976	120	3	78200	3968.19	0x00006CC300000000	1976-03-26 00:00:00	AM.AR. SRI PRODUCTIONS, MADRAS	12	87	176	M-9876	105	109	107	N	AM.AR. SRI PRODUCTIONS, MADRAS	14	3968.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299746	58	ICS FEEDS FOR HIGHER PROFITS.  (MALAYALAM)	1975	120	3	77769	34.14	0x00006C0900000000	1975-09-22 00:00:00	JAI SHREE PICTURES, MADRAS.	12	366	0	M-9558	105	110	107	N	JAI SHREE PICTURES, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299747	59	'KOLLETI KAPURAM'	1976	120	3	78501	4160.51	0x00006D0A00000000	1976-06-05 00:00:00	S.A.MOVIES (GUNTERT)	12	87	176	M-9914	105	109	107	N	S.A.MOVIES (GUNTERT)	15	4160.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299748	49	KUDUMBA VILAKKU	1975	120	3	77770	3928.56	0x00006C0B00000000	1975-09-24 00:00:00	BALAMANI FILMS, MADRAS.	12	87	176	M-9556	105	109	107	N	BALAMANI FILMS, MADRAS.	16	3928.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299749	59	'PORUNGINTI PULLAKORA'	1976	120	3	78502	3965.74	0x00006D0A00000000	1976-06-05 00:00:00	SHRI A.HANUMANTHA RAO	12	87	176	M-9953	105	109	107	N	HARI PRASAD COMBINES, MADRAS	14	3965.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299750	58	NAMBIKKAI NATCHATHIRAM	1975	120	3	77771	3756.35	0x00006C0B00000000	1975-09-24 00:00:00	ARIVU CHUDAR MOVIES, MADRAS.	12	87	176	M-9560	105	109	107	N	ARIVU CHUDAR MOVIES, MADRAS.	14	3756.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299751	61	'UPPSALA 1968 - NAIROBI 1975'	1976	120	3	78503	175.00	0x00006D0C00000000	1976-06-07 00:00:00	WORLD COUNCIL OF CHURCHES, GENEVA	12	366	0	M-9936	105	110	108	N	MRS.D.L.GOPALRATNAM, HONEY GENUL SECRETARY, CHURCH OF SOUTH INDIA, MADRAS	1	175.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299752	59	'DEVUDICHCHINA BHAARYA'	1976	120	3	78504	3647.55	0x00006D0F00000000	1976-06-10 00:00:00	DEVI PRODUCTIONS, MADRAS	12	87	176	M-9993	105	109	107	N	DEVI PRODUCTIONS, MADRAS	18	3647.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299753	49	KUDUTHAL PALINU  VALIA LABATHINU	1975	120	3	77772	45.72	0x00006C0B00000000	1975-09-24 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS.	12	366	0	M-9555	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299754	45	'BAYALU DAARI'	1976	120	3	78505	3977.64	0x00006D0F00000000	1976-06-10 00:00:00	ANUPAM MOVIES, BANGALORE	12	87	176	M-9994	105	109	107	N	ANUPAM MOVIES, BANGALORE	16	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299755	59	'KAARU CHEEKATE LO KANTI REKHA'	1976	120	3	78506	304.80	0x00006D0F00000000	1976-06-10 00:00:00	PRAGATI CHITRA (VIJAYAWADA)	12	366	0	M-10002	105	110	107	N	PRAGATI CHITRA (VIJAYAWADA)	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299756	44	ABROO	1954	120	6	U-762/54-MUM	3285.70	0x00004D6A00000000	1954-04-06 00:00:00	HIND PICTURES	12	87	176	B-923-MUM	105	109	107	N	SRI H.V. CHANDON	12	3285.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299757	45	CHOMANA DUDI	1975	120	3	77773	3841.59	0x00006C0D00000000	1975-09-26 00:00:00	ASHOK SUVARNA PRIYA FILMS, MADRAS.	12	87	176	M-9452	105	109	107	N	BAJA FILMS, MADRAS.	14	3841.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299758	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:163'	1976	120	3	78507	305.00	0x00006D1000000000	1976-06-11 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-9992	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299759	218	RAMSHASTRI	1954	120	6	U-763/54-MUM	3345.18	0x00004D6A00000000	1954-04-06 00:00:00	PRABHAT FILM CO.	12	87	176	B-949-MUM	105	109	107	N	FAMOUS PICTURES	11	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299760	49	'TRAILER OF BHANDHANGAL BHANDHANEERGAL'	1976	120	3	78508	74.98	0x00006D1000000000	1976-06-11 00:00:00	SHRI R.M. SUNDARAM	12	366	0	M-10024	105	110	107	N	R.M.S. FILMS, MADRAS	1	74.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299761	61	LAMP UNTO MY FEET, THE WORD AND THE WORLD)	1975	120	3	77774	329.18	0x00006C0D00000000	1975-09-26 00:00:00	CBS NES, U.S.A.	12	366	0	M-9532	105	110	107	N	REV.R.SUVISESHAMUTHU	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299762	44	SONERA BAL OR GOLDEN HAIR	1954	120	6	U-764/54-MUM	4518.66	0x00004D6A00000000	1954-04-06 00:00:00	RAM MOVIETONE	15	87	176	B-667-MUM	105	109	107	N	WESTERN INDIA	15	4518.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299763	44	BHARTHUHARI	1954	120	6	U-765/54-MUM	3351.88	0x00004D6A00000000	1954-04-06 00:00:00	NAVIN PICTURES	15	87	176	B-451-MUM	105	109	107	N	AJIT PICTURES	12	3351.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299764	58	ENNAKKORU MAGAN PIRAPPAN	1975	120	3	77775	3657.90	0x00006C0E00000000	1975-09-27 00:00:00	SRI SAKTHI COMBINES.	12	87	176	M-9244	105	109	107	N	SRI SAKTHI COMBINES.	15	3657.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299765	44	PAHELI PAHCHAN	1954	120	6	U-766/54-MUM	3409.18	0x00004D6A00000000	1954-04-06 00:00:00	SUPER PICTURES	15	87	176	B-455-MUM	105	109	107	N	AJIT PICTURES	12	3409.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299766	49	'BHAND ANGAL BHANDANANGAL'	1976	120	3	78509	3640.24	0x00006D1000000000	1976-06-11 00:00:00	SHRI RM, SUNDARAM	12	87	176	M-10008	105	109	107	N	RM.S. FILMS, MADRAS	15	3640.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299767	44	PUJARI	1954	120	6	U-767/54-MUM	3200.4	0x00004D6A00000000	1954-04-06 00:00:00	A.M. IRANI	12	87	176	B-452-MUM	105	109	107	N	AJIT PICTURES	12	3200.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299768	49	RAAGAM	1975	120	3	77776	3653.94	0x00006C0E00000000	1975-09-27 00:00:00	SHRI N.P.AH.	12	87	176	M-9557	105	109	107	N	JAMU FILMS INTERNATIONAL	15	3653.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299769	59	'TRAILER OF RAMA RAJAYAM TO RAKSHA PATHAN'	1976	120	3	78510	106.68	0x00006D1000000000	1976-06-11 00:00:00	SHRI G.ADHISESHAGIRI RAO	12	94	0	M-10017	105	110	107	N	PADMALAYA ART PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299770	59	ANDARU BAGUNDALI	1975	120	3	77777	4474.46	0x00006C1000000000	1975-09-29 00:00:00	PADMA SREE PICTURES.	12	87	176	M-9540	105	109	107	N	PADMA SREE PICTURES.	16	4474.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299771	49	'LAKSHMI VIJAYAM'	1976	120	3	78511	3490.53	0x00006D1300000000	1976-06-14 00:00:00	SHRI A.G ABRAHAM, MADRAS	12	87	176	M-9995	105	109	107	N	SHRI A.G ABRAHAM, MADRAS	14	3490.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299772	49	THIRUVONAM	1975	120	3	77778	4498.48	0x00006C1200000000	1975-10-01 00:00:00	SHRI K.P. MOHAN	12	87	176	M-9568	105	109	107	N	VANDANA FILMS,	17	4498.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299773	59	'MUGGURU MURKHULU'	1976	120	3	78512	3846.27	0x00006D1300000000	1976-06-14 00:00:00	LAVANYA PICTURES, MADRAS	12	87	176	M-9998	105	109	107	N	LAVANYA PICTURES, MADRAS	15	3846.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299774	59	TRAILER OF RADUCHUPILLA PAGATIDONGALU	1975	120	3	77779	89.92	0x00006C1200000000	1975-10-01 00:00:00	CHAKRAVARTI CHITRALAYA PICTURES,	12	366	0	M-9570	105	110	107	N	CHAKRAVARTI CHITRALAYA PICTURES,	1	89.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299775	59	'THE SECRET OF A BUMBER CROP (ADHIKA PANTALEKU KEELAKAM)'	1976	120	3	78513	326.00	0x00006D1400000000	1976-06-15 00:00:00	SHRI O.P.ARORA	12	366	0	M-10018	105	110	107	N	OMI ARORA FILMS, BOMBAY	1	326.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299776	59	'ASALU SANGATI'	1976	120	3	78514	60.00	0x00006D1400000000	1976-06-15 00:00:00	SHRI O.P. ARORA	12	366	0	M-10019	105	110	107	N	OMI ARORA FILMS, BOMBAY	1	60.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299777	59	PADUCHUPILLA- PAGATIDONGALU	1975	120	3	77780	3307.99	0x00006C1200000000	1975-10-01 00:00:00	CHAKRAVARTI CHITRALAYA PICTURES,	12	87	176	M-9571	105	109	107	N	CHAKRAVARTI CHITRALAYA PICTURES,	16	3307.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299778	44	'TRAILER OF JEEVAN JYOTI'	1976	120	3	78515	107.00	0x00006D1400000000	1976-06-15 00:00:00	AVM PRODUCTIONS (P) LTD., MADRAS	12	366	0	M-10021	105	110	107	N	AVM PRODUCTIONS (P) LTD., MADRAS	1	107.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299779	59	VIJAY 24-24-0  (KANNADA)	1975	120	3	77781	30.48	0x00006C1200000000	1975-10-01 00:00:00	AUDIO-VISUAL COMMUNICATION.	12	366	0	M-9574	105	110	107	N	AUDIO-VISUAL COMMUNICATION.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299780	58	'UTHTHAMAN'	1976	120	3	78516	4314.44	0x00006D1400000000	1976-06-15 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-9979	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	17	4314.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299781	59	GAJULA KISTAYYA	1975	120	3	77782	4112.97	0x00006C1200000000	1975-10-01 00:00:00	SHRI M.S.PRASAD ADURTHI BHASKAR	12	87	176	M-9561	105	109	107	N	NARCNDRA INTERNATIONAL.	16	4112.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299782	45	ASEERVADA	1975	120	3	77783	4090.10	0x00006C1500000000	1975-10-04 00:00:00	SHRI P.G.RAJALINGAM	12	87	176	M-9492	105	109	107	N	R.JAYARATHNA FILMS,	15	4090.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299876	44	MELA	1954	120	6	U-770/54-MUM	3399.44	0x00004D7300000000	1954-04-15 00:00:00	WADIA FILMS	12	87	176	B-750-MUM	105	109	107	N	WADIA FILMS	12	3399.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299783	58	'IDAYA VASAL'	1976	120	3	78517	3282.08	0x00006D1400000000	1976-06-15 00:00:00	MOTHER INDIA PICTURES, MADRAS	12	87	176	M-10015	105	109	107	N	MOTHER INDIA PICTURES, MADRAS	14	3282.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299784	45	'HOLISINOODI'	1976	120	3	78518	41.15	0x00006D1400000000	1976-06-15 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-10023	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	41.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299785	58	'TRAILER OF MAYURA'	1976	120	3	78519	103.68	0x00006D1500000000	1976-06-16 00:00:00	JYOTHI LAKSHMI ENTERPRISES, MADRAS	12	366	0	M-10028	105	110	107	N	JYOTHI LAKSHMI ENTERPRISES, MADRAS	1	103.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299786	49	'TRAILER OF RAJA MAYOORA VARMA'	1976	120	3	78520	103.68	0x00006D1500000000	1976-06-16 00:00:00	JYOTI LAKSHMI ENTERPRISES, MADRAS	12	366	0	M-10027	105	110	107	N	JYOTI LAKSHMI ENTERPRISES, MADRAS	1	103.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299787	59	DUNNE VANIDE BHOOMI	1975	120	3	77784	4114.80	0x00006C1700000000	1975-10-06 00:00:00	SHRK.AMME  ESWAEWARA RAO.	12	87	176	M-9519	105	109	107	N	AMMAA PICTYURES,	17	4114.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299788	58	'TRAILER OF ANDRUM - INDRUM'	1976	120	3	78521	82.91	0x00006D1500000000	1976-06-16 00:00:00	BHIMA PRODUCTIONS, MADRAS	12	366	0	M-10022	105	110	107	N	BHIMA PRODUCTIONS, MADRAS	1	82.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299789	59	'VOKAMMAYI KATHA'	1976	120	3	78522	3714.19	0x00006D1600000000	1976-06-17 00:00:00	KISHORE PICTURES, MYSORE	12	87	176	M-9989	105	109	107	N	KISHORE PICTURES, MYSORE	15	3714.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299790	59	AMBIKADELUXE THEATRE	1975	120	3	77785	228.60	0x00006C1700000000	1975-10-06 00:00:00	YOOSUF CINE PRODUCTIONS.	12	366	0	M-9572	105	110	107	N	YOOSUF CINE PRODUCTIONS.	1	228.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299791	58	'MADHANA MAALIGAI'	1976	120	3	78523	3688.07	0x00006D1700000000	1976-06-18 00:00:00	SHRI N.V. RAMASWAMY	12	87	176	M-9965	105	109	107	N	NVR PICTURES, MADRAS	14	3688.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299792	44	SRI RAW HANUMAN YUDHA	1975	120	3	77786	85.34	0x00006C1700000000	1975-10-06 00:00:00	SHRI NATUBHAI SHAT	12	366	0	M-9578	105	110	107	N	SHRI NATUBHAI SHAT	1	85.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299793	58	'CHAKRA DHARI' (PANDURANGAN MAHIME)	1976	120	3	78524	4218.00	0x00006D1800000000	1976-06-19 00:00:00	GURUPRABHA COMBINES, MADRAS	12	87	176	M-9966	105	109	107	N	GURUPRABHA COMBINES, MADRAS	16	4218.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299794	58	'NAL VAZHURU'	1976	120	3	78525	78.00	0x00006D1800000000	1976-06-19 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	15	366	0	M-10030	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	78.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299795	59	'MANGALYANIKI MARO MUDI'	1976	120	3	78526	3948.11	0x00006D1A00000000	1976-06-21 00:00:00	HERAMBA CHITRA MANDIL	12	87	176	M-10000	105	109	107	N	HERAMBA CHITRA MANDIL	16	3948.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299796	61	'KNOCK OUT DIRT'	1976	120	3	78527	30.48	0x00006D1A00000000	1976-06-21 00:00:00	MARKETING ADVERTISING ASSOICATES(P) LTD., MADRAS	12	366	0	M-10014	105	110	107	N	MARKETING ADVERTISING ASSOICATES(P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299797	58	'THE KING OF GLORY' (TAMIL & ENGLISH)	1976	120	3	78528	914.40	0x00006D1A00000000	1976-06-21 00:00:00	SMT.S.DHINAKARAN, DIRECTOR, M/S JESUS CALLS, MADRAS	12	366	0	M-10025	105	110	107	N	SMT.S.DHINAKARAN, DIRECTOR, M/S JESUS CALLS, MADRAS	3	914.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299798	58	'SANTHATHI'	1976	120	3	78529	3726.14	0x00006D1B00000000	1976-06-22 00:00:00	ACE ARTS, MADRAS	12	87	176	M-10013	105	109	107	N	ACE ARTS, MADRAS	14	3726.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299799	59	'BANGARU PATHAKAM'	1976	120	3	78530	4542.76	0x00006D1B00000000	1976-06-22 00:00:00	GEETHA ART PRODUCTIONS, MADRAS	12	87	176	M-9985	105	109	107	N	GEETHA ART PRODUCTIONS, MADRAS	18	4542.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299800	59	KAVITHA	1975	120	3	77787A	3950.51	0x00006C1900000000	1975-10-08 00:00:00	KIJAYA KRISHNA COMBINES.,	12	87	176	M-9575A	105	109	107	N	KIJAYA KRISHNA COMBINES.,	15	3950.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299801	59	'RAMA RAJAYAMLO RAKTHA PASARU'	1976	120	3	78531	4547.76	0x00006D1B00000000	1976-06-22 00:00:00	SHRI G.ADISESHAGIRI RAO	12	87	176	M-10036	105	109	107	N	PADMALAYA ART PICTURES, MADRAS	17	4547.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299802	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 149	1975	120	3	77788	305.00	0x00006C1A00000000	1975-10-09 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-9581	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299803	59	'PRAGATHI KATHA'	1976	120	3	78532	30.48	0x00006D1E00000000	1976-06-25 00:00:00	DURGA KHOTE PRODUCTIONS,	12	366	0	M-10048	105	110	107	N	DURGA KHOTE PRODUCTIONS,	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299804	58	NALLA MARUMAKAL	1975	120	3	77789	3781.70	0x00006C1B00000000	1975-10-10 00:00:00	STAR MOVIES (MADRAS)	12	87	176	M-9506	105	109	107	N	STAR MOVIES (MADRAS)	15	3781.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299805	59	'NARADA VINODAM'	1976	120	3	78533	4066.02	0x00006D1E00000000	1976-06-25 00:00:00	FALGUNA COMBINES, MADRAS	12	87	176	M-9990	105	109	107	N	FALGUNA COMBINES, MADRAS	15	4066.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299806	49	MAKKAL	1975	120	3	77790	3399.77	0x00006C1B00000000	1975-10-10 00:00:00	MANJILAS CINE ENTERPRISE.	12	87	176	M-9563	105	109	107	N	MANJILAS CINE ENTERPRISE.	14	3399.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299807	49	'KUTTARUE SITSHAYAM'	1976	120	3	78534	3885.17	0x00006D1F00000000	1976-06-26 00:00:00	SHRI K.S.R. MOORTHI	12	87	176	M-10037	105	109	107	N	CHITRANJALI FILMS, MADRAS	15	3885.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299808	58	DOCTOR SIVA	1975	120	3	77791	4368.10	0x00006C1B00000000	1975-10-10 00:00:00	SMT T.BARATHI	12	87	176	M-9528	105	109	107	N	CINE BHARATH MADRAS.	16	4368.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299809	61	'CORPORATION BANK PLATINUM JUBILEE CELEBRATIONS'	1976	120	3	78535	305.00	0x00006D2100000000	1976-06-28 00:00:00	MARKETING ADVERTISING ASSOCIATES (P) LTD., MADRAS	12	366	0	M-10043	105	110	107	N	MARKETING ADVERTISING ASSOCIATES (P) LTD., MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299810	49	'KANYADANAM'	1976	120	3	78536	4259.90	0x00006D2100000000	1976-06-28 00:00:00	M.S. PRODUCTIONS, MADRAS	12	87	176	M-10039	105	109	107	N	M.S. PRODUCTIONS, MADRAS	16	4259.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299811	49	MATTORU SEETHA	1975	120	3	77792	4345.29	0x00006C2000000000	1975-10-15 00:00:00	A.G.FILMS, MADRAS	12	87	176	M-9579	105	109	107	N	A.G.FILMS, MADRAS	16	4345.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299812	44	'MAYURA'	1976	120	3	78537	3748.13	0x00006D2100000000	1976-06-28 00:00:00	HEMLATA FILMS, MADRAS	12	87	176	M-10003	105	109	107	N	HEMLATA FILMS, MADRAS	15	3748.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299813	58	VANAVILLUM MEI SILIRKKUM	1975	120	3	77793	38.10	0x00006C2100000000	1975-10-16 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-9584	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299814	58	'TRUBATHI AMSAM THANTHA PUTHIYA SAMUDHAYAM'	1976	120	3	78538	262.13	0x00006D2300000000	1976-06-30 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-10059	105	110	107	N	JAISHREE PICTURES, MADRAS	1	262.13	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299815	59	TRAILER OF THOTA RAMUDU	1975	120	3	77794	87.82	0x00006C2100000000	1975-10-16 00:00:00	S/S G.DURGA PRASAD RAO & KORADA SURYANARAYANA	12	366	0	M-9577	105	110	107	N	SRI SARATHI & CHELLAM COMBINES.	1	87.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299816	49	A DAY WITH KALLOOPARAMBAU (ENGLISH)	1975	120	3	77795	228.06	0x00006C2200000000	1975-10-17 00:00:00	SHRI M.E. MATHEWS.	12	366	0	M-9583	105	110	107	N	CHERUPUSHPAW FILM (P) LTD.	1	228.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299817	49	OMANA KUNJU	1975	120	3	77796	4109.62	0x00006C2300000000	1975-10-18 00:00:00	GANESH PRODUCTIONS,	12	87	176	M-9569	105	109	107	N	GANESH PRODUCTIONS,	15	4109.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299818	45	KRISHI KAMADHENU	1976	120	3	77797	677.25	0x00006D9100000000	1976-10-18 00:00:00	SHRI M.V. KRISHNASWAMY.	12	366	0	M-9586	105	110	107	N	SHRI M.V. KRISHNASWAMY.	2	677.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299819	58	AMSA SCENTE NUT AND TOBACCO FACTORY	1975	120	3	77798	15.24	0x00006C2500000000	1975-10-20 00:00:00	V.R. SUNDARESAN & SONS.	12	366	0	M-9588	105	110	107	N	V.R. SUNDARESAN & SONS.	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299820	59	'RAJU VEDALE'	1976	120	3	78539	3917.16	0x00006D2300000000	1976-06-30 00:00:00	SREE LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-10029	105	109	107	N	SREE LAKSHMI PRODUCTIONS, MADRAS	16	3917.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299821	45	'PRAYASH CHITA'	1976	120	3	78540	3445.48	0x00006D2600000000	1976-07-03 00:00:00	R.KAY ENTERPRISES, BANGALORE	12	87	176	M-10001	105	109	107	N	R.KAY ENTERPRISES, BANGALORE	12	3445.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299822	49	KALLANTE KAMUKI	1975	120	3	77799	3508.08	0x00006C2500000000	1975-10-20 00:00:00	SHRI RM. SUNDARAM	12	87	176	M-9585	105	109	107	N	RM.S.FILMS, MADRAS.	16	3508.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299823	59	JEEVANA JOTHI 100TH DAY CELEBRATIONS.	1975	120	3	77800	256.03	0x00006C2800000000	1975-10-23 00:00:00	SHRI D.V.S.RAJU	12	366	0	M-9592	105	110	107	N	SHRI D.V.S.RAJU	0	256.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299824	49	'RAATHRIYILE YAATHRAKKAR'	1976	120	3	78541	3279.07	0x00006D2800000000	1976-07-05 00:00:00	SHRI P.SUKUMARA MENON	12	87	176	M-10031	105	109	107	N	ASWATHI, MADRAS	14	3279.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299825	58	'THAAYIN SABADHAM'	1976	120	3	78542	3618.88	0x00006D2900000000	1976-07-06 00:00:00	VIJAYALAKSHMI SCREENS OF COMBINES, MADRAS	12	87	176	M-10047	105	109	107	N	VIJAYALAKSHMI SCREENS OF COMBINES, MADRAS	15	3618.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299826	58	INIATRA EZHILMENI  (KANNADA, MALAYALAM)	1976	120	3	78701	30.48	0x00006D5300000000	1976-08-17 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-10119	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299827	49	'COLONEL AND COLLECTOR'	1976	120	3	78543	3668.29	0x00006D2900000000	1976-07-06 00:00:00	SHRI P.SUKUMARAN	12	87	176	M-10046	105	109	107	N	U.S.CINI ARTS, MADRAS	15	3668.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299828	59	'JARUGUTHUNNA KATHA'	1976	120	3	78544	3400.20	0x00006D2B00000000	1976-07-08 00:00:00	SHRI P.VENGALA REDDY	12	87	176	M-9941	105	109	107	N	VENGAMAMBA MOVIES. (AP)	15	3400.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299829	59	DENITONU SARIPOLCHALENI LAVANYAM	1976	120	3	78702	30.48	0x00006D5300000000	1976-08-17 00:00:00	RADIO ADVERDISING SERVICE. BOMBAY.	12	366	0	M-10122	105	110	107	N	RADIO ADVERDISING SERVICE. BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299830	45	'VARTHA CHITRA - 49'	1976	120	3	78545	304.80	0x00006D2C00000000	1976-07-09 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-10078	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299831	45	'VARTHA CHITHRA - 50'	1976	120	3	78546	304.80	0x00006D2C00000000	1976-07-09 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-10079	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299832	45	'VARTHA CHITHRA - 51'	1976	120	3	78547	304.80	0x00006D2C00000000	1976-07-09 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-10080	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299833	59	'SEETHA KALYANAM'	1976	120	3	78548	3673.15	0x00006D2C00000000	1976-07-09 00:00:00	SHRI P.ANANDA RAO	12	87	176	M-10054	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	14	3673.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299834	45	SRUSHTI	1976	120	3	78703	209.08	0x00006D5500000000	1976-08-19 00:00:00	SHRI RANGA PRODUCTIONS, BANGALORE.	12	366	0	M-10049	105	110	107	N	SHRI P.RAMACHANDRA.	1	209.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299835	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:164'	1976	120	3	78549	305.00	0x00006D2C00000000	1976-07-09 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10082	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299836	44	'A FILM'	1976	120	3	78550	25.91	0x00006D2F00000000	1976-07-12 00:00:00	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	12	366	0	M-10071	105	110	107	N	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	1	25.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299837	44	'KAMINI BEEDI'	1976	120	3	78551	27.74	0x00006D2F00000000	1976-07-12 00:00:00	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	12	92	0	M-10072	105	110	107	N	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299838	59	'KAMINI'	1976	120	3	78552	27.54	0x00006D2F00000000	1976-07-12 00:00:00	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	12	366	0	M-10073	105	110	107	N	SHRI GOPALA D.KRISHNAN, AD - AIDS, HYDERABAD	1	27.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299839	45	SRUSHTI	1976	120	3	78704	259.08	0x00006D5500000000	1976-08-19 00:00:00	SRI RANGA PRODUCTIONS, BANGALORE.	12	366	0	M-10127	105	110	107	N	SHRI P.RAMACHANDRA.	1	259.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299840	44	'TRAILER OF MAYURA'	1976	120	3	78553	91.44	0x00006D3000000000	1976-07-13 00:00:00	HEMLATA FILMS, MADRAS	12	94	0	M-10067	105	110	107	N	HEMLATA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299841	58	MANAMARA VAZHTHUNGAL	1975	120	3	78705	3653.29	0x00006BE800000000	1975-08-20 00:00:00	SRI NAVANEETHA INTERNATIONAL, MADRAS.	12	87	176	M-10087	105	109	107	N	SRI NAVANEETHA INTERNATIONAL, MADRAS.	14	3653.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299842	59	'NERAMU NADIKADU AKALIDI'	1976	120	3	78554	4309.58	0x00006D3000000000	1976-07-13 00:00:00	SHRI V.V.RAVI	12	87	176	M-10020	105	109	107	N	RAVI CHITRA FILMS, MADRAS	17	4309.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299843	59	POGARU BOTU	1976	120	3	78706	4399.18	0x00006D5700000000	1976-08-21 00:00:00	SHRI T.PRAKASH RAO.	12	87	176	M-10117	105	109	107	N	ANIL PRODUCTIONS, MADRAS.	17	4399.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299844	58	'KUMARA VIJAYAM'	1976	120	3	78555	3955.61	0x00006D3100000000	1976-07-14 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-10061	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3955.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299845	45	'VIJAYAVAANI'	1976	120	3	78556	4194.10	0x00006D3200000000	1976-07-15 00:00:00	SHRI RAJASHANKER	12	87	176	M-10041	105	109	107	N	VASUKI FILMS, MADRAS	18	4194.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299846	45	COLLEGE RANGAA	1975	120	3	78707	4092.84	0x00006BE900000000	1975-08-21 00:00:00	PADMINI PICTURES, MADRAS.	12	87	176	M-10112	105	109	107	N	PADMINI PICTURES, MADRAS.	15	4092.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299847	59	'THOORPU PADAMARA'	1976	120	3	78557	3969.23	0x00006D3200000000	1976-07-15 00:00:00	SHRI K.RAGHAVA	12	87	176	M-10060	105	109	107	N	PRATAP ART PRODUCTIONS, MADRAS	16	3969.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299848	49	'NEE ENTE LAHARI'	1976	120	3	78558	4084.72	0x00006D3200000000	1976-07-15 00:00:00	SHRI G.KOLAPPAN	12	87	176	M-10045	105	109	107	N	SREE GANESH CINE ENTERPRISES, MADRAS	15	4084.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299849	45	MANORAUJAN	1975	120	3	78708	30.48	0x00006BEC00000000	1975-08-24 00:00:00	SHRI M.S RAJAPPAN.	12	366	0	M-10131	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299850	49	'RAJA MAYOORA VARMA'	1976	120	3	78560	4160.22	0x00006D3400000000	1976-07-17 00:00:00	JYOTHI LAKSHMI ENTERPRISES, MADRAS	12	87	176	M-10044	105	109	107	N	JYOTHI LAKSHMI ENTERPRISES, MADRAS	17	4160.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299851	71	'TRAILER OF SAVIRODORTI SAVITRI'	1976	120	3	78561	94.09	0x00006D3400000000	1976-07-17 00:00:00	SHRI K.N.TAYLOR, MADRAS	12	366	0	M-10009	105	110	107	N	SHRI K.N.TAYLOR, MADRAS	1	94.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299852	49	AAYIRAM JANMANGAL	1975	120	3	78709	3986.17	0x00006BED00000000	1975-08-25 00:00:00	SHRI S.PAVAMANI.	12	87	176	M-10116	105	109	107	N	PRATHAP CHITHRA, MADRAS.	15	3986.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299853	44	MAGADRAJ	1954	120	6	U-768/54-MUM	3196.74	0x00004D6A00000000	1954-04-06 00:00:00	KOMAL PICTURES	12	87	176	B-938-MUM	105	109	107	N	BHARTIYA THEATERS	11	3196.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299854	58	'UYARNDHA PARISU'	1976	120	3	78562	366.00	0x00006D3400000000	1976-07-17 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	363	0	M-10053	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299855	44	'CHALISCHOR'	1976	120	3	78563	3280.57	0x00006D3400000000	1976-07-17 00:00:00	KVM ART PRODUCTIONS, MADRAS	12	87	176	M-10042	105	109	107	N	KVM ART PRODUCTIONS, MADRAS	14	3280.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299856	59	'CLASSICAL DANCES IN KUCHIPUDI STYLE'	1976	120	3	78564	518.16	0x00006D3600000000	1976-07-19 00:00:00	OM INTERNATIONAL FILM CENTRE, HYDERABAD	12	366	0	M-10069	105	110	107	N	OM INTERNATIONAL FILM CENTRE, HYDERABAD	2	518.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299857	58	'NEE INDRI NAAN ILLAI'	1976	120	3	78565	3847.80	0x00006D3600000000	1976-07-19 00:00:00	THIRLOK FILMS, MADRAS	12	87	176	M-10068	105	109	107	N	THIRLOK FILMS, MADRAS	15	3847.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299858	49	'MAANASA VEERA'	1976	120	3	78566	3632.24	0x00006D3600000000	1976-07-19 00:00:00	SREE LAKSHMI GANESH PICTURES, MADRAS	12	87	176	M-10070	105	109	107	N	HAZINA FILMS, MADRAS	14	3632.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299859	61	'SRI SANJAY GANDHI'S VISIT TO KARNATAKA'	1976	120	3	78567	301.74	0x00006D3700000000	1976-07-20 00:00:00	VISUAL EDUCATION DOCUMENT, MADRAS	12	366	0	M-10085	105	110	107	N	SHRI PEKETTE SIVARAM, MADRAS	1	301.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299860	49	'CHOTTANIKARA AMMA'	1976	120	3	78568	3853.60	0x00006D3800000000	1976-07-21 00:00:00	SHRI K.VELAYUDHAM NAIR	12	87	176	M-10066	105	109	107	N	THIRUVONAM PICTURES	15	3853.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299861	49	'AYALKKARI'	1976	120	3	78569	4117.12	0x00006D3900000000	1976-07-22 00:00:00	SANJAY PRODUCTIONS, HYDERABAD	12	87	176	M-10084	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD	15	4117.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299862	58	'TRAILER OF RAKTHA SAMBANDAM'	1976	120	3	78570	71.93	0x00006D3900000000	1976-07-22 00:00:00	FILM CLASSICS, MADRAS	12	366	0	M-10074	105	110	107	N	FILM CLASSICS, MADRAS	1	71.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299863	49	MALAYALA CHALACHITRA VEDIYUL ADIPITHAVINLE ANTHYATHRA	1975	120	3	78710	304.80	0x00006BEE00000000	1975-08-26 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	366	0	M-10137	105	110	107	N	EXCEL PRODUCTIONS, ALLEPPY.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299864	58	'RAKTHA SAMBANDAM'	1976	120	3	78571	3588.72	0x00006D3900000000	1976-07-22 00:00:00	FILM CLASSICS, MADRAS	12	87	176	M-10075	105	109	107	N	FILM CLASSICS, MADRAS	15	3588.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299865	59	'PREMA DHARMAMA'	1976	120	3	78572	4146.60	0x00006D3900000000	1976-07-22 00:00:00	SREE GANESH KALAMANDIR, MADRAS	12	87	176	M-10051	105	109	107	N	SREE GANESH KALAMANDIR, MADRAS	16	4146.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299866	59	'PEDDANNAYYA'	1976	120	3	78573	3871.87	0x00006D3A00000000	1976-07-23 00:00:00	SHRI T. APPU DOSS	12	87	176	M-10083	105	109	107	N	PANCHAJANYA PRODUCTIONS, MADRAS	15	3871.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299867	58	58TH DAY CELEBRATION OF ANNATHI	1975	120	3	78711	228.60	0x00006BEE00000000	1975-08-26 00:00:00	TAMILARASI, MADRAS.	12	366	0	M-10138	105	110	107	N	TAMILARASI, MADRAS.	1	228.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299868	59	'CHALLENGE'	1976	120	3	78574	601.00	0x00006D3A00000000	1976-07-23 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS	12	366	0	M-10088	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS	2	601.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299869	49	'NICEOBAN' (MALAYALAM & ENGLISH)	1976	120	3	78575	30.48	0x00006D3B00000000	1976-07-24 00:00:00	CHITRA SAMEEKSHA, MADRAS	12	366	0	M-10089	105	110	107	N	CHITRA SAMEEKSHA, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299870	59	'IMAYADPAKALU'	1976	120	3	78576	30.48	0x00006D3D00000000	1976-07-26 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-10055	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299871	45	BAALU JENU	1976	120	3	78712	3769.08	0x00006D5C00000000	1976-08-26 00:00:00	SHRI K.R.RAVICHANDRAN.	12	87	176	M-10130	105	109	107	N	S.G.S.FILMS, BANGALORE.	15	3769.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299872	58	'NINAIVUGAL'	1976	120	3	78577	30.48	0x00006D3D00000000	1976-07-26 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-10056	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299873	49	'ORUMAKAL'	1976	120	3	78578	30.48	0x00006D3D00000000	1976-07-26 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-10057	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299874	45	'NENAPUGALU'	1976	120	3	78579	30.48	0x00006D3D00000000	1976-07-26 00:00:00	FILM MEDIA, BOMBAY	12	366	0	M-10058	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299875	44	MALIKA	1954	120	6	U-769/54-MUM	3154.37	0x00004D6A00000000	1954-04-06 00:00:00	HIND PICTURES	12	87	176	B-997-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & CO.	12	3154.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299877	59	'PREMAYANAM'	1976	120	3	78580	3696.06	0x00006D3F00000000	1976-07-28 00:00:00	SHRI M.SESHAGIRI RAO	12	87	176	M-10062	105	109	107	N	SREE SRINIVASA AGENCIES, MADRAS	15	3696.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299879	58	'ATHIRSHTAM AZKAIKKIRATHU'	1976	120	3	78581	3829.81	0x00006D3F00000000	1976-07-28 00:00:00	J.M. PRODUCTIONS, MADRAS	12	87	176	M-10092	105	109	107	N	J.M. PRODUCTIONS, MADRAS	26	3829.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299880	59	'TRAILER OF PREMAYANAM'	1976	120	3	78582	94.49	0x00006D4400000000	1976-08-02 00:00:00	SHRI M.SESHAGIRI RAO	12	94	0	M-10101	105	110	107	N	SREE SRINIVASAN AGENCIES	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299881	58	'MUTHANA MUTHALLAVO'	1976	120	3	78583	3707.90	0x00006D4400000000	1976-08-02 00:00:00	VIJAYALAKSHMI CINE ARTS, MADRAS	12	87	176	M-10086	105	109	107	N	VIJAYALAKSHMI CINE ARTS, MADRAS	15	3707.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299882	49	'MADHURAV THIRUMADHARUM'	1976	120	3	78584	3820.64	0x00006D4400000000	1976-08-02 00:00:00	MADHU SANDHYA FILMS, MADRAS	12	87	176	M-10099	105	109	107	N	MADHU SANDHYA FILMS, MADRAS	14	3820.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299883	44	'JAI BALAJI'	1976	120	3	78585	3243.37	0x00006D4500000000	1976-08-03 00:00:00	UMA BANU COMBINES, MADRAS	12	87	176	M-10063	105	109	107	N	UMA BANU COMBINES, MADRAS	15	3243.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299884	45	'YAARU HITAVARU'	1976	120	3	78586	4187.95	0x00006D4500000000	1976-08-03 00:00:00	SMT.LAKSHMI	12	87	176	M-10096	105	109	107	N	VAGDEVI MOVIETONE, BANGALORE	16	4187.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299885	71	'SAVIRODORTI SAVITRI'	1976	120	3	78587	3616.93	0x00006D4500000000	1976-08-03 00:00:00	SHRI K.N. TAYLOR	12	87	176	M-10010	105	109	107	N	GANESH INTERNATIONALS, MANGALORE	17	3616.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299886	58	'PUGAIAH PAGAIYA'	1976	120	3	78588	170.68	0x00006D4600000000	1976-08-04 00:00:00	PRINCIPAL , INDIAN INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	366	0	M-10107	105	110	107	N	PRINCIPAL , INDIAN INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	170.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299887	58	'PALOOTI VALARTHA KILI'	1976	120	3	78589	3981.30	0x00006D4600000000	1976-08-04 00:00:00	ARUN PRASAD MOVIES (P) LTD., MADRAS	12	87	176	M-10102	105	109	107	N	ARUN PRASAD MOVIES (P) LTD., MADRAS	14	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299888	49	'FACT FERTILISER FESTIVAL AT KATTAKKADA'	1976	120	3	78590	108.20	0x00006D4700000000	1976-08-05 00:00:00	FERTILISER AND CHEMICALS (TRAVANCORE) LTD., ALWAYE	12	366	0	M-10109	105	110	107	N	THE CITY THEATERS (P) LTD., TRIVANDRUM	1	108.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299889	49	PONNI	1976	120	3	78713	3589.32	0x00006D5D00000000	1976-08-27 00:00:00	MANJILAS CINE ENTERPRISE. MADRAS.	12	87	176	M-10110	105	109	107	N	MANJILAS CINE ENTERPRISE. MADRAS.	14	3589.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299890	49	'TRAILER OF ROMEO'	1976	120	3	78591	91.44	0x00006D4700000000	1976-08-05 00:00:00	JEEVAN PICTURES, MADRAS	12	94	0	M-10097	105	110	107	N	JEEVAN PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299891	59	UTTAMURALU	1976	120	3	78714	3958.91	0x00006D5D00000000	1976-08-27 00:00:00	S.V.S.R. PICTURES, MADRAS.	12	87	176	M-9837	105	109	107	N	S.V.S.R. PICTURES, MADRAS.	15	3958.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299892	49	'AMMINI AMMAVAN'	1976	120	3	78592	4204.72	0x00006D4800000000	1976-08-06 00:00:00	THIRUMENI PICTURES, MADRAS	12	87	176	M-10050	105	109	107	N	THIRUMENI PICTURES, MADRAS	16	4204.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299893	58	'BHAYANKARA MANDRAVADHI'	1976	120	3	78593	3418.38	0x00006D4B00000000	1976-08-09 00:00:00	KAMALAAYA PRODUCTIONS, MADRAS	12	87	176	M-9977	105	109	107	N	KAMALAAYA PRODUCTIONS, MADRAS	15	3418.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299894	58	DOCUMENTTARY ON INTEMATIONALY CONFERENCE AT JAFNA	1976	120	3	78715	609.60	0x00006D5D00000000	1976-08-27 00:00:00	V.S.T.FILMS, COLOMBO,SRILANKA.	12	366	0	M-9991	105	110	107	N	SMT.S.BRAGADHAM, MADRAS.	2	609.60	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299895	58	'IDHAYA MALAR'	1976	120	3	78594	3931.30	0x00006D4C00000000	1976-08-10 00:00:00	JAYENDRA MOVIES, MADRAS	12	87	176	M-10095	105	109	107	N	JAYENDRA MOVIES, MADRAS	14	3931.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299896	49	AMBA AMBIKA AMBALIKA	1976	120	3	78716	3840.48	0x00006D5D00000000	1976-08-27 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-10132	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM.	16	3840.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299897	49	'ANURAAGAM'	1976	120	3	78595	3484.16	0x00006D4D00000000	1976-08-11 00:00:00	HARIHARAN COMBINES, MADRAS	12	87	176	M-10113	105	109	107	N	HARIHARAN COMBINES, MADRAS	14	3484.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299898	61	'YOU AND YOUR THEATRE'	1976	120	3	78596	152.40	0x00006D4D00000000	1976-08-11 00:00:00	NAVAYUGA CHITRA, RAJAMANDRY	12	366	0	M-10114	105	110	107	N	NAVAYUGA CHITRA, RAJAMANDRY	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299899	59	MANASAAKSHI	1976	120	3	78718	4175.69	0x00006D6000000000	1976-08-30 00:00:00	SEETHARAMANJANEYA MOVIES, MADRAS.	12	87	176	M-10098	105	109	107	N	SEETHARAMANJANEYA MOVIES, MADRAS.	15	4175.69	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299900	44	'AAPAUR AAPKECINEMA'	1976	120	3	78597	152.40	0x00006D4D00000000	1976-08-11 00:00:00	NAVAYUGA CHITRA, RAJAMANDRY	12	363	0	M-10115	105	110	107	N	NAVAYUGA CHITRA, RAJAMANDRY	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299901	59	MAA DEIVAM	1976	120	3	78719	4211.12	0x00006D6000000000	1976-08-30 00:00:00	UDHAYAM PRODUCTIONS, MADRAS.	12	87	176	M-10091	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS.	16	4211.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299902	59	PREMA THYAGAMU	1976	120	3	78720	3532.63	0x00006D6100000000	1976-08-31 00:00:00	SAILAJA & PADMAJA COMBINES, MADRAS.	12	87	176	M-10103	105	109	107	N	SAILAJA & PADMAJA COMBINES, MADRAS.	14	3532.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299903	45	'BANGARADA GUDI'	1976	120	3	78598	3877.97	0x00006D4F00000000	1976-08-13 00:00:00	VENUS MAHEEJAA PICTURES, BANGALORE	15	87	176	M-10111	105	109	107	N	VENUS MAHEEJAA PICTURES, BANGALORE	16	3877.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299904	61	TIP-TOP  (KANNADA)	1976	120	3	78721	50.29	0x00006D6100000000	1976-08-31 00:00:00	RAJU BROTHERS, MADRAS.	12	366	0	M-10141	105	110	107	N	RAJU BROTHERS, MADRAS.	1	50.29	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299905	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:165'	1976	120	3	78599	305.00	0x00006D4F00000000	1976-08-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-10128	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299906	58	'EZHIL NIRAINTHA PONMENI'	1976	120	3	78600	30.48	0x00006D5300000000	1976-08-17 00:00:00	RADIO ADVERTISING SERVICES, BOMBAY	12	366	0	M-10118	105	110	107	N	RADIO ADVERTISING SERVICES, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299907	58	VANNACHOLAI	1976	120	3	78722	50.29	0x00006D6200000000	1976-09-01 00:00:00	DEENADHAYAL CINE ART, MADRAS.	12	366	0	M-10147	105	110	107	N	DEENADHAYAL CINE ART, MADRAS.	1	50.29	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299908	59	MANAVADI KOSAM	1976	120	3	78723	3669.50	0x00006D6200000000	1976-09-01 00:00:00	BHARANI PICTURES, MADRAS.	12	87	176	M-10135	105	109	107	N	BHARANI PICTURES, MADRAS.	14	3669.50	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299909	58	'MINUMINIPPU'	1976	120	3	78902	30.48	0x00006D9F00000000	1976-11-01 00:00:00	THARA ENTERPRISES, MADRAS	12	366	0	M-10238	105	110	107	N	THARA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299910	61	EFFECTIVE READING	1976	120	3	78724	425.72	0x00006D6300000000	1976-09-02 00:00:00	THE CARBORUNDUM COMPANY LTD, UK	12	366	0	M-10129	105	110	108	N	CARBORUNDUM UNIVERSAL LTD, MADRAS.	14	425.72	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299911	210	'SATRANG CINESTRIP - 35' (MUSIC ONLY) (WITH KANNDA, ENGLISH & TELUGU TITLES)	1976	120	3	78903	68.58	0x00006D9F00000000	1976-11-01 00:00:00	SHRI SATISH KUMAR	12	363	0	M-10239	105	110	107	N	FILM AIDS, MADRAS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299912	44	TRAILER OF CHALISCHOR	1976	120	3	78725	91.44	0x00006D6500000000	1976-09-04 00:00:00	KVM ART PRODUCTIONS, MADRAS.	12	366	0	M-10146	105	110	107	N	KVM ART PRODUCTIONS, MADRAS.	1	91.44	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299913	58	'THANGA MALAR'	1976	120	3	78904	30.48	0x00006D9F00000000	1976-11-01 00:00:00	SHRI T.J.M.YOOSUF	12	92	0	M-10242	105	110	107	N	YOOSUF PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299914	44	'POINT'	1976	120	3	78905	4.57	0x00006D9F00000000	1976-11-01 00:00:00	MARKETING CONSULTANTS & AGENCIES LTD., BANGALORE	12	92	0	M-10244	105	110	107	N	SHRI S.RAMACHANDRA, BANGALORE	1	4.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299915	59	PAMULU PENCHINA PASIVADU	1976	120	3	78726	3792.58	0x00006D6500000000	1976-09-04 00:00:00	SHRI K.DEVI VARAPRASAD.	12	87	176	M-10144	105	109	107	N	DEVI FILMS PRODUCTIONS, MADRAS.	14	3792.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299916	45	'BADAVARA BANDHU'	1976	120	3	78906	4105.46	0x00006DA000000000	1976-11-02 00:00:00	SHRI C.N.RAMASWAMY	12	87	176	M-10126	105	109	107	N	CNR SAKTHI PRODUCTIONS, MADRAS	16	4105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299917	59	PAADAVOYI BHARATHEEYUDA	1976	120	3	78727	3697.83	0x00006D6500000000	1976-09-04 00:00:00	VIJAYA BHASKAR PRODUCTIONS, MADRAS.	12	87	176	M-10143	105	109	107	N	VIJAYA BHASKAR PRODUCTIONS, MADRAS.	15	3697.83	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299918	58	'VAZHVU EN PAKKAM'	1976	120	3	78907	3916.06	0x00006DA000000000	1976-11-02 00:00:00	S.S.K. FILMS, MADRAS	12	87	176	M-10230	105	109	107	N	S.S.K. FILMS, MADRAS	15	3916.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299919	58	'OORUKKU UZHAIPPAVAN'	1976	120	3	78908	4538.71	0x00006DA000000000	1976-11-02 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-10064	105	109	107	N	VENUS PICTURES, MADRAS	17	4538.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299920	58	'THOONDIL MEEN'	1976	120	3	78909	3536.28	0x00006DA200000000	1976-11-04 00:00:00	SHRI V.C. GANESAN	12	87	176	M-10243	105	109	107	N	SUDARSAN ENTERPRISES, MADRAS	14	3536.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299921	49	'PARIJATHAM'	1976	120	3	78910	4391.14	0x00006DA200000000	1976-11-04 00:00:00	SHRI R.SOMANAATH	12	87	176	M-10237	105	109	107	N	SURYA PICTURES, MADRAS	15	4391.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299922	61	'LOVE, LOVE, LOVE'	1976	120	3	78911	256.03	0x00006DA300000000	1976-11-05 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-10228	105	110	107	N	MEDIA ARTISTS, MADRAS	1	256.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299923	45	'SUNFLOWER CROP'	1976	120	3	78912	259.20	0x00006DA300000000	1976-11-05 00:00:00	DEPARTMENT OF AGRICULTURE GOVT OF KARNATAKA	12	366	0	M-10247	105	110	107	N	DEPARTMENT OF AGRICULTURE GOVT OF KARNATAKA	1	259.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299924	49	MOHINIYATTAM	1976	120	3	78728	4136.44	0x00006D6500000000	1976-09-04 00:00:00	RAGAMALIKA, MADRAS.	12	87	176	M-9984	105	109	107	N	RAGAMALIKA, MADRAS.	16	4136.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299925	45	'SUDHARITA COFFEE BESAYA'	1976	120	3	78913	252.98	0x00006DA300000000	1976-11-05 00:00:00	SHRI M.V. KRISHNASWAMY, BANGALORE	12	366	0	M-10245	105	110	107	N	SHRI M.V. KRISHNASWAMY, BANGALORE	1	252.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299926	58	'ANDRU SINDHIA RATTHAM'	1976	120	3	78914	3751.66	0x00006DA300000000	1976-11-05 00:00:00	GEETHA CHITRA, MADRAS	12	87	176	M-10176	105	109	107	N	GEETHA CHITRA, MADRAS	14	3751.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299927	58	PATTANAM THANDHA PARISU	1976	120	3	78729	3635.65	0x00006D6700000000	1976-09-06 00:00:00	MARKANDEYA MOVIES, MADRAS.	12	87	176	M-10081	105	109	107	N	MOTHER INDIA PICTURES, MADRAS.	15	3635.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299928	59	'AMERICA AMMAAYI'	1976	120	3	78915	3817.62	0x00006DA600000000	1976-11-08 00:00:00	NAVATA ARTS, MADRAS	12	87	176	M-10232	105	109	107	N	NAVATA ARTS, MADRAS	16	3817.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299929	49	NEELASAREE	1976	120	3	78730	3958.13	0x00006D6700000000	1976-09-06 00:00:00	KALANILAYAM FILMS, TRIVANDRUM.	12	87	176	M-10076	105	109	107	N	KALANILAYAM FILMS, TRIVANDRUM.	16	3958.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299930	49	'ALLAHU AKBAR'	1976	120	3	78916	3879.80	0x00006DA600000000	1976-11-08 00:00:00	FAZIL HASHIM PRODUCTIONS, MADRAS	12	87	176	M-10235	105	109	107	N	FAZIL HASHIM PRODUCTIONS, MADRAS	16	3879.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299931	58	'KALAMADI KALAM'	1976	120	3	78917	3775.87	0x00006DA800000000	1976-11-10 00:00:00	SHRI S.PARAMESWARAN	12	87	176	M-10246	105	109	107	N	RAJA PRIYA, MADRAS	14	3775.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299932	61	PEARL SET IN GOLD  (TAMIL, TELUGU, KANNADA & MALAYALAM)	1976	120	3	78731	32.30	0x00006D6800000000	1976-09-07 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10152	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	32.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299933	44	'TRAILER OF SITA SWAYAMVAR'	1976	120	3	78918	118.26	0x00006DA900000000	1976-11-11 00:00:00	PSR PICTURES, MADRAS	12	366	0	M-10258	105	110	107	N	PSR PICTURES, MADRAS	1	118.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299934	44	JESUS	1976	120	3	78732	3612.17	0x00006D6900000000	1976-09-08 00:00:00	SHAJI MOVIES, MADRAS.	12	87	176	M-10140	105	109	107	N	SHAJI MOVIES, MADRAS.	14	3612.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299935	59	'SIRI SIRI MUVVA'	1976	120	3	78919	3949.53	0x00006DAA00000000	1976-11-12 00:00:00	GEETHA KRISHNA COMBINES, MADRAS	12	87	176	M-10226	105	109	107	N	GEETHA KRISHNA COMBINES, MADRAS	15	3949.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299936	59	'SAM SAARAM TO SARIGAMA'	1976	120	3	78920	3972.46	0x00006DAD00000000	1976-11-15 00:00:00	SHRI S.B. SHANKAR RAO	12	87	176	M-10236	105	109	107	N	PREMS COMBINES, MADRAS	16	3972.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299937	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:168'	1976	120	3	78921	305.00	0x00006DAE00000000	1976-11-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10268	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299938	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 166	1976	120	3	78733	305.00	0x00006D6900000000	1976-09-08 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-10164	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299939	59	'HERO - 76'	1976	120	3	78922	3735.92	0x00006DAF00000000	1976-11-17 00:00:00	SHRI K.THIRUVENKATASWAMY	12	87	176	M-10227	105	109	107	N	NANDHINEE SCREENS, MADRAS	14	3735.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299940	45	'SUTRADA BOMBAE'	1976	120	3	78923	3923.70	0x00006DB000000000	1976-11-18 00:00:00	SHRI G.HANUMAN RAO	12	87	176	M-10261	105	109	107	N	PADMALAYA PICTURES, MADRAS	15	3923.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299941	59	'DEVUDE GELICHADU'	1976	120	3	78924	3957.21	0x00006DB100000000	1976-11-19 00:00:00	SHRI S.RAGHUATH	12	87	176	M-10259	105	109	107	N	SRI VIJAYA KRISHNA MOVIES, MADRAS	15	3957.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299942	61	'TRAILER OF INDUS VALLEY TO INDIRA GANDHI'	1976	120	3	78925	80.00	0x00006DB200000000	1976-11-20 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	366	0	M-10271	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	80.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299943	58	'STAR TOP IS A TOP STAR' (TAMIL, TELUGU, KANNDA & MALAYALAM)	1976	120	3	78926	38.40	0x00006DB200000000	1976-11-20 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-10274	105	110	107	N	JAISHREE PICTURES, MADRAS	1	38.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299944	58	'STAR TOP A TOP STAR' (TAMIL, TELUGU, KANNDA & MALAYALAM)	1976	120	3	78927	293.83	0x00006DB200000000	1976-11-20 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-10278	105	110	107	N	JAISHREE PICTURES, MADRAS	1	293.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299945	58	ILAYA THALIMURAI	1976	120	3	78734	4503.70	0x00006D6A00000000	1976-09-09 00:00:00	YOGA CHITRA, MADRAS.	12	87	176	M-10077	105	109	107	N	YOGA CHITRA, MADRAS.	18	4503.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299946	58	'LALITHA'	1976	120	3	78928	4376.32	0x00006DB200000000	1976-11-20 00:00:00	GIRNAR FILMS, MADRAS	12	87	176	M-10262	105	109	107	N	GIRNAR FILMS, MADRAS	16	4376.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299947	45	NAA NINNA MAREYALARE	1976	120	3	78735	4336.53	0x00006D6B00000000	1976-09-10 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE.	12	87	176	M-10125	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE.	16	4336.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299948	59	'AMBIKA DURBAR'	1976	120	3	78929	30.48	0x00006DB200000000	1976-11-20 00:00:00	RAKRUPA MOVIE PUBLICITY, VIJAYAGARAM'	12	366	0	M-10255	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIJAYAGARAM'	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299949	58	ANANTHA ORU VANNAKAVIYAM	1976	120	3	78736	66.44	0x00006D6B00000000	1976-09-10 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10163	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	66.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299950	59	'VIJAPARA SUTHRAM' (TELUGU, ENGLISH & HINDI)	1976	120	3	78930	204.83	0x00006DB200000000	1976-11-20 00:00:00	RAKRUPA MOVIE PUBLICITY, VIJAYAGARAM'	12	366	0	M-10256	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIJAYAGARAM'	1	204.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299951	49	PICKPOCKET	1976	120	3	78737	3882.54	0x00006D6E00000000	1976-09-13 00:00:00	SREE MAHESWARI ARTS, MADRAS.	12	87	176	M-10148	105	109	107	N	SREE MAHESWARI ARTS, MADRAS.	14	3882.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299952	61	'MALAYSIAN RUBBER - WORLD SERVICE'	1976	120	3	78931	289.56	0x00006DB400000000	1976-11-22 00:00:00	M/S ROGER CHERRILL ASSOCIATES (EUROPE) LIMITED, ENGLAND.	12	366	0	M-10250	105	110	108	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	289.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299953	58	VANDHADHU VASANTHAM	1976	120	3	78738	3696.29	0x00006D6E00000000	1976-09-13 00:00:00	VIJAYA PERUMAL PICTURES, MADRAS.	12	87	176	M-10157	105	109	107	N	VIJAYA PERUMAL PICTURES, MADRAS.	15	3696.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299954	58	SEERVARISAI	1976	120	3	78739	3843.52	0x00006D6F00000000	1976-09-14 00:00:00	KAYEEY FILMS, MADRAS.	12	87	176	M-10150	105	109	107	N	KAYEEY FILMS, MADRAS.	14	3843.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299955	45	'PHALITHAMSHA'	1976	120	3	78932	4173.99	0x00006DB400000000	1976-11-22 00:00:00	ARAGAL BROTHERS, MYSORE	12	87	176	M-10257	105	109	107	N	A-1 MOVIE TONE MOTION PICTURE PRODUCERS, MYSORE	1	4173.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299956	59	SEELANIKI SIKSHA	1976	120	3	78740	4280.06	0x00006D7000000000	1976-09-15 00:00:00	SHRI A.R.S. SARMA	12	87	176	M-10123	105	109	107	N	SREE SOVEREIGN CINE ENTERPRISES, HYDERABAD. A.P	15	4280.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299957	59	'ATTAVARILLU'	1976	120	3	78933	3681.37	0x00006DB400000000	1976-11-22 00:00:00	PRASAD ART PICTURES (P) LIMITED, HYDERABAD	12	87	176	M-10263	105	109	107	N	PRASAD ART PICTURES (P) LIMITED, HYDERABAD	14	3681.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299958	59	SPRAYERS FOR PROPERITY  (MALAYALAM & KANNADA)	1976	120	3	78741	182.88	0x00006D7100000000	1976-09-16 00:00:00	ALO FILMS UNIT, MADRAS.	12	366	0	M-10159	105	110	107	N	SHRI S.P.CHANDRA, MADRAS.	1	182.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299959	58	'TRAILER OF THAAYIN SABATHAM'	1976	120	3	78934	86.87	0x00006DB500000000	1976-11-23 00:00:00	VIJAYALAKSHMI SCREENS & COMBINES, MADRAS	12	366	0	M-10272	105	110	107	N	VIJAYALAKSHMI SCREENS & COMBINES, MADRAS	1	86.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299960	59	RATTALU RAMBABU	1976	120	3	78742	3838.77	0x00006D7200000000	1976-09-17 00:00:00	J.G.FILMS, BANGALORE.	12	87	176	M-10094	105	109	107	N	J.G.FILMS, BANGALORE.	14	3838.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299961	58	'NALLA PENNMANI'	1976	120	3	78935	3953.87	0x00006DB500000000	1976-11-23 00:00:00	S.V.J.PICTURES, MADRAS	12	87	176	M-10254	105	109	107	N	S.V.J.PICTURES, MADRAS	15	3953.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299962	58	'BHADRAKALI'	1976	120	3	78936	3831.03	0x00006DB500000000	1976-11-23 00:00:00	CINE BHARATH, MADRAS	12	87	176	M-10260	105	109	107	N	CINE BHARATH, MADRAS	14	3831.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299963	58	CHITHRA POURNAMI	1976	120	3	78743	3967.59	0x00006D7200000000	1976-09-17 00:00:00	SHRI RM.SUBBIRAMANIYAN	12	87	176	M-10065	105	109	107	N	SHRI RM.SUBBIRAMANIYAN	15	3967.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299964	44	'DASHAVATAR'	1976	120	3	78937	3998.98	0x00006DB600000000	1976-11-24 00:00:00	PRATAP PICTURES CIRCUIT, MADRAS	12	87	176	M-10124	105	109	107	N	PRATAP PICTURES CIRCUIT, MADRAS	18	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299965	61	'LIVING GOLD'	1976	120	3	78938	791.87	0x00006DB600000000	1976-11-24 00:00:00	RAJ & RAJ ENTERPRISES, MYSORE	12	366	0	M-10233	105	110	107	N	RAJ & RAJ ENTERPRISES, MADRAS	3	791.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299966	49	LIGHT HOUSE	1976	120	3	78744	4277.26	0x00006D7200000000	1976-09-17 00:00:00	SHRI A.B.RAJ, MADRAS.	12	87	176	M-10160	105	109	107	N	SHRI A.B.RAJ, MADRAS.	17	4277.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299967	45	'JEEVANTHA BANGARA'	1976	120	3	78939	791.87	0x00006DB600000000	1976-11-24 00:00:00	RAJ & RAJ ENTERPRISES, MYSORE	12	366	0	M-10234	105	110	107	N	RAJ & RAJ ENTERPRISES, MADRAS	3	791.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299968	58	PERUM PUKAZUM	1976	120	3	78745	3986.48	0x00006D7500000000	1976-09-20 00:00:00	VIDYA MOVIES, MADRAS.	12	87	176	M-10162	105	109	107	N	VIDYA MOVIES, MADRAS.	15	3986.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299969	59	'MANCHIKI MAROPERU'	1976	120	3	78940	4163.45	0x00006DB900000000	1976-11-27 00:00:00	SREE RAAMAKRISHNA CHITRA, MADRAS	12	87	176	M-10269	105	109	107	N	SREE RAAMAKRISHNA CHITRA, MADRAS	16	4163.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299970	70	BLUE CUBICLE	1976	120	3	78746	109.73	0x00006D7500000000	1976-09-20 00:00:00	THE ENGLISH ELACTRIC COMPANY OF INDIA LTD., MADRAS.	12	366	0	M-10177	105	110	107	N	THE ENGLISH ELACTRIC COMPANY OF INDIA LTD., MADRAS.	1	109.73	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
299971	44	'TUHI RAM TUHI KRISHNA'	1976	120	3	78941	4287.13	0x00006DB900000000	1976-11-27 00:00:00	HASIRA FILMS, MADRAS	12	87	176	M-10287	105	109	107	N	HASIRA FILMS, MADRAS	18	4287.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299972	49	'DHEERASAMEERE YAMUNA THEERE'	1976	120	3	78942	4815.23	0x00006DB900000000	1976-11-27 00:00:00	SUNITHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-10286	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	18	4815.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299973	45	MANASINANTE MANGALYA	1976	120	3	78747	3799.44	0x00006D7600000000	1976-09-21 00:00:00	J.G.FILMS, BANGALORE.	15	87	176	M-10134	105	109	107	N	J.G.FILMS, BANGALORE.	14	3799.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299974	49	'HIRUDAYAM ORU KESHETRAM'	1976	120	3	78943	4420.36	0x00006DBB00000000	1976-11-29 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-10273	105	109	107	N	THE CITY THEATRES (P) LTD, TRIVANDRUM	18	4420.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299975	45	'MAHATAPASWI'	1976	120	3	78944	4097.45	0x00006DBC00000000	1976-11-30 00:00:00	SHRI C.V. SHIVA SHANKAR, BANGALORE	12	87	176	M-10267	105	109	107	N	TIPTUR FILMS, BANGALORE	16	4097.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299976	61	'GO MILES AND MILES'	1976	120	3	78945	30.48	0x00006DBC00000000	1976-11-30 00:00:00	PRATIBHA ADVERTISING, BANGALORE	12	366	0	M-10289	105	110	107	N	PRATIBHA ADVERTISING, BANGALORE	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299977	59	MONAGADU	1976	120	3	78748	4340.36	0x00006D7600000000	1976-09-21 00:00:00	SHRI T. TRIVIKRAMAN RAO.	12	87	176	M-10145	105	109	107	N	VIJAYALAKSHMI  ART PICTURES, MADRAS.	17	4340.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299978	58	'LEELA BANIANS'	1976	120	3	78946	30.48	0x00006DBC00000000	1976-11-30 00:00:00	LEELA HOSIERY MILLS, TIRUPUR	12	366	0	M-10291	105	110	107	N	LEELA HOSIERY MILLS, TIRUPUR	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299979	58	'V.S.TEX'	1976	120	3	78947	30.48	0x00006DBC00000000	1976-11-30 00:00:00	V.S.TEX, PONDICHERRY	12	366	0	M-10292	105	110	107	N	V.S.TEX, PONDICHERRY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299980	49	MUTHU	1976	120	3	78749	3890.16	0x00006D7600000000	1976-09-21 00:00:00	ARATHY PICTURES, KERALA.	12	87	176	M-10165	105	109	107	N	ARATHY PICTURES, KERALA.	15	3890.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299981	59	'PREMA LEELALU'	1976	120	3	78948	3803.09	0x00006DC000000000	1976-12-04 00:00:00	SRI RAVI SRINIVASA FILMS, MADRAS	12	87	176	M-10264	105	109	107	N	SRI RAVI SRINIVASA FILMS, MADRAS	16	3803.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299982	58	'TAMILNADU GOVT DOCUMENTARY FILM ON FLAG DAY'	1976	120	3	78949	305.0	0x00006DC200000000	1976-12-06 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	12	366	0	M-10315	105	110	107	N	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299983	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 166-A	1976	120	3	78750	305.00	0x00006D7700000000	1976-09-22 00:00:00	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	12	366	0	M-10182	105	110	107	N	DIRECTOR, DEPT OF INFORMATION TO TOURISIM, GOVT OF MYSORE, BANGALORE.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299984	59	'RAAJA'	1976	120	3	78950	3998.78	0x00006DC200000000	1976-12-06 00:00:00	MARUTHI PRODUCTIONS, MADRAS	12	87	176	M-10288	105	109	107	N	MARUTHI PRODUCTIONS, MADRAS	15	3998.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299985	59	TRAILER OF PRACHANDA VEERUDU	1976	120	3	78751	85.34	0x00006D7800000000	1976-09-23 00:00:00	PADMAVATHI ART PICTURES, MADRAS.	12	366	0	M-10169	105	110	107	N	PADMAVATHI ART PICTURES, MADRAS.	1	85.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299986	59	PRACHANDA VEERUDU	1976	120	3	78752	4023.36	0x00006D7800000000	1976-09-23 00:00:00	PADMAVATHI ART PICTURES, MADRAS.	12	87	176	M-10120	105	109	107	N	PADMAVATHI ART PICTURES, MADRAS.	17	4023.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299987	49	'PANJAMIRUTHAM'	1976	120	3	78951	3833.47	0x00006DC300000000	1976-12-07 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-10290	105	109	107	N	SREE MURUGALAYA, MADRAS	15	3833.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299988	59	PELLADE BOMMA	1976	120	3	78753	3963.92	0x00006D7800000000	1976-09-23 00:00:00	URVASI MOVIES, MADRAS.	12	87	176	M-10040	105	109	107	N	URVASI MOVIES, MADRAS.	15	3963.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299989	59	'SWAMI AIYYAPPA'	1976	120	3	78952	3777	0x00006DC400000000	1976-12-08 00:00:00	PRAKASH PRODUCTIONS, SALEM	12	87	176	M-10295	105	109	107	N	PRAKASH PRODUCTIONS, SALEM	15	3777	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299990	45	'APARADHI'	1976	120	3	78953	3953.93	0x00006DC500000000	1976-12-09 00:00:00	SMT.S.HIRABAI, MADRAS	12	87	176	M-10225	105	109	107	N	OM SHAKTHI CREATIONS, MADRAS	15	3953.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299991	59	THALLI MANASU	1976	120	3	78754	4397.97	0x00006D7800000000	1976-09-23 00:00:00	SHRI N.VISWESHWARIAH	12	87	176	M-10151	105	109	107	N	LALITHAKALA ENTERPRISES, MADRAS.	17	4397.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299992	58	AKKA	1976	120	3	78755	3670.40	0x00006D7900000000	1976-09-24 00:00:00	URVASI MOVIES, MADRAS.	12	87	176	M-10171	105	109	107	N	URVASI MOVIES, MADRAS.	14	3670.40	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
299993	58	'ENNA THAVAM SAITHEN'	1976	120	3	78954	3816.71	0x00006DC600000000	1976-12-10 00:00:00	NALANDHA MOVIES, MADRAS	12	87	176	M-10265	105	109	107	N	NALANDHA MOVIES, MADRAS	15	3816.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299994	58	'TAMILNADU GOVT REGIONAL NEWS OF BULLETTIN NO:168'	1976	120	3	78955	305.00	0x00006DC900000000	1976-12-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10308	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
299995	58	VAYILLA POOCHI	1976	120	3	78756	3783.79	0x00006D7A00000000	1976-09-25 00:00:00	SHRI T.RAJAGOPALAN.	12	87	176	10173	105	109	107	N	KALAVALLI COMBINES, MADRAS.	14	3783.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299996	49	'THURUPPU GULAN'	1976	120	3	78956	4127.60	0x00006DC900000000	1976-12-13 00:00:00	RAJASILPI FILMS, MADRAS	12	87	176	M-10294	105	109	107	N	RAJASILPI FILMS, MADRAS	16	4127.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299997	58	VEEDU VARAI URAVU	1976	120	3	78757	3398.24	0x00006D7C00000000	1976-09-27 00:00:00	SHRI T.R.SHANMUGA SUNDARAM	12	87	176	M-10168	105	109	107	N	CHITRALALITHA, MADRAS.	14	3398.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299998	58	'AVAN ORU CHARITHARAN'	1976	120	3	78957	3843.42	0x00006DCA00000000	1976-12-14 00:00:00	GOMATHI SANKAR PICTURES, MADRAS	12	87	176	M-10229	105	109	107	N	GOMATHI SANKAR PICTURES, MADRAS	16	3843.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
299999	45	THULAZI	1976	120	3	78758	4508.32	0x00006D7C00000000	1976-09-27 00:00:00	SHRI KN.SUBBIAH	12	87	176	M-10175	105	109	107	N	S.P.V.FILMS, BANGALORE.	17	4508.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300000	59	'SINGAARA LEELA'	1976	120	3	78958	3904.49	0x00006DCB00000000	1976-12-15 00:00:00	JAYASRI CHITRA, MADRAS	12	87	176	M-10303	105	109	107	N	JAYASRI CHITRA, MADRAS	16	3904.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300001	49	KADARU MASAM	1976	120	3	78759	3423.52	0x00006D7C00000000	1976-09-27 00:00:00	SHRI P.M. RAJAPPASYUM, MADRAS.	12	87	176	M-10108	105	109	107	N	SHRI P.M. RAJAPPASYUM, MADRAS.	15	3423.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300002	104	'THE VERY LOW TEMPERATURE CURIOUS WORLD'	1976	120	3	78959	548.60	0x00006DCC00000000	1976-12-16 00:00:00	PROF.HIROSHI, NAGARUD UNIVERSITY OF TOKYO, JAPAN	12	366	0	M-10322	105	110	108	N	PROF.R.SRINIVASAN, HEAD OF DEPT OF PHYSICS, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	548.60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300003	59	DEVUDUCHESINA BOMMALU	1976	120	3	78760	4134.67	0x00006D7D00000000	1976-09-28 00:00:00	LAKSHMI FILM ART, MADRAS.	12	87	176	M-10158	105	109	107	N	LAKSHMI FILM ART, MADRAS.	16	4134.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300004	44	'TRAILER OF TUHI KAHI TUHI DURGA'	1976	120	3	78960	89.92	0x00006DCD00000000	1976-12-17 00:00:00	C.S.S. & CO., MADRAS	12	366	0	M-10341	105	110	107	N	C.S.S. & CO., MADRAS	1	89.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300005	59	TRAILER OF LAKSHMI NIRDOSHI	1976	120	3	78761	92.96	0x00006D7F00000000	1976-09-30 00:00:00	CHITHRALAYA PICTURES (P) LTD., MADRAS.	12	366	0	M-10184	105	110	107	N	CHITHRALAYA PICTURES (P) LTD., MADRAS.	1	92.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300006	45	'RUTHAGANA'	1976	120	3	78961	3419.86	0x00006DCD00000000	1976-12-17 00:00:00	MARUTHI FILM PRODUCTIONS, BANGALORE	12	87	176	M-10301	105	109	107	N	MARUTHI FILM PRODUCTIONS, BANGALORE	14	3419.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300007	58	'VENMAIKKU VIZHA'	1976	120	3	78962	53.34	0x00006DCD00000000	1976-12-17 00:00:00	DEENADHAYAL CINE ARTS, MADRAS	12	366	0	M-10323	105	110	107	N	DEENADHAYAL CINE ARTS, MADRAS	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300008	58	MINNI VARUM VANNATHU POOCHI	1976	120	3	78762	63.70	0x00006D7F00000000	1976-09-30 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10193	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	63.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300009	58	'MAZHAI MEGAM'	1976	120	3	78963	3559.35	0x00006DCD00000000	1976-12-17 00:00:00	SARADA ARTS, MADRAS	12	87	176	M-10300	105	109	107	N	SARADA ARTS, MADRAS	15	3559.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300010	61	THE HOUSE OF PARRY BECOMES INDIAN	1976	120	3	78763	127.72	0x00006D7F00000000	1976-09-30 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10198	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	127.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300011	45	'RAJA NARTAKIYA RAHASYA'	1976	120	3	78964	4403.14	0x00006DCE00000000	1976-12-18 00:00:00	SHRI G.VENKATA RAO	12	87	176	M-10297	105	109	107	N	SREE PADMALAKSHMI PRODUCTIONS, BANGALORE	15	4403.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300012	58	PAALARU PERUGUTHU	1976	120	3	78764	44.81	0x00006D7F00000000	1976-09-30 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10195	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	44.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300013	59	'MOSAGALLAKU SAVAL'	1976	120	3	78965	3500.94	0x00006DCE00000000	1976-12-18 00:00:00	S.V.PRODUCTIONS, MADRAS	12	87	176	M-10325	105	109	107	N	S.V.PRODUCTIONS, MADRAS	14	3500.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300014	49	'PALLAVI'	1976	120	3	78966	4214.29	0x00006DCE00000000	1976-12-18 00:00:00	ANUGRAHA ARTS, MADRAS	12	87	176	M-10298	105	109	107	N	ANUGRAHA ARTS, MADRAS	16	4214.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300015	49	SITA SWAYAMVARAM	1976	120	3	78765	3669.15	0x00006D8300000000	1976-10-04 00:00:00	SHRI RM.SUBBIAH, MADRAS.	12	87	176	M-10181	105	109	107	N	RM.S.PICTURES, MADRAS.	14	3669.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300016	59	'VIPLAVA VANITHA'	1976	120	3	78967	3814.51	0x00006DCE00000000	1976-12-18 00:00:00	SHRI K.RAMULU	12	87	176	M-10316	105	109	107	N	KIRAN PICTURES, MADRAS	16	3814.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300017	49	'DEVEEPU'	1976	120	3	78968	2786.89	0x00006DCE00000000	1976-12-18 00:00:00	PRIYA FILMS, MADRAS	12	87	176	M-10305	105	109	107	N	PRIYA FILMS, MADRAS	11	2786.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300018	59	MAHAATMUDU	1976	120	3	78766	3956.00	0x00006D8500000000	1976-10-06 00:00:00	SHRI M.S. GOPINATH.	12	87	176	M-10133	105	109	107	N	RAJESWARI CHITHRAA, HYDERABAD.	15	3956.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300019	59	SUPRABATHAM	1976	120	3	78767	3786.22	0x00006D8500000000	1976-10-06 00:00:00	SHRI K.KRISHNA MOHAN RAO.	12	87	176	M-10191	105	109	107	N	MODEL PRODUCTIONS, MADRAS.	15	3786.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300020	49	'RAJAYOGAM'	1976	120	3	78969	4637.52	0x00006DCE00000000	1976-12-18 00:00:00	VIDYA ARTS, MADRAS	12	87	176	M-10320	105	109	107	N	HAZINA FILMS, MADRAS	16	4637.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300021	49	'AMRITHA VAHINEE'	1976	120	3	78970	3998.34	0x00006DCE00000000	1976-12-18 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-10299	105	109	107	N	SREE RAJESH FILMS, MADRAS	16	3998.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300022	61	EXTRA VALUES	1976	120	3	78768	152.40	0x00006D8600000000	1976-10-07 00:00:00	WESTINGHOUSE AIR BRAKE COMPANY, U.S.A	12	366	0	M-10187	105	110	108	N	BHARAT EARTH MOVERS LTD, MADRAS.	1	152.40	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300023	58	'ROJAVIN RAJA'	1976	120	3	78971	3970.00	0x00006DD000000000	1976-12-20 00:00:00	N.V.R. PICTURES, MADRAS	12	87	176	M-10219	105	109	107	N	N.V.R. PICTURES, MADRAS	16	3970.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300024	59	'TRAILER OF SEETHAKALYANAM'	1976	120	3	78972	118.26	0x00006DD000000000	1976-12-20 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS	12	94	0	M-10342	105	110	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS	1	118.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300025	44	TUHIKALI TUHI DURGA	1976	120	3	78769	3738.00	0x00006D8600000000	1976-10-07 00:00:00	SHRI C.S. SUNDARAMURTY	12	87	176	M-10172	105	109	107	N	C.S.S.& CO., MADRAS.	16	3738.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300026	58	'TRAILER OF THIKKU THERIYATHA KATTIL'	1976	120	3	78973	81.08	0x00006DD000000000	1976-12-20 00:00:00	RAM KUMAR FILMS, MADRAS	12	366	0	M-10352	105	110	107	N	RAM KUMAR FILMS, MADRAS	1	81.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300027	49	THEMMADI VELAPPAN	1976	120	3	78770	3780.95	0x00006D8600000000	1976-10-07 00:00:00	CHANDAMANI FILMS	12	87	176	M-10188	105	109	107	N	CHANDAMANI FILMS	15	3780.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300028	49	'APARADHI'	1976	120	3	78974	4074.02	0x00006DD000000000	1976-12-20 00:00:00	SHRI S.PAVAMANI	12	87	176	M-10309	105	109	107	N	PRATHAP CHITRA, MADRAS	15	4074.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300029	58	MOONDRU MUDICHU	1976	120	3	78771	3862.12	0x00006D8600000000	1976-10-07 00:00:00	RM,S. PRODUCTIONS. MADRAS.	12	87	176	M-10186	105	109	107	N	RM,S. PRODUCTIONS. MADRAS.	14	3862.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300030	59	'PALLE SEEMA'	1976	120	3	78975	3979.78	0x00006DD000000000	1976-12-20 00:00:00	SREE DEVI ART PICTURES	12	87	176	M-10252	105	109	107	N	SREE DEVI ART PICTURES	15	3979.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300031	49	'AJAYANUM VIJAYANUM'	1976	120	3	78976	4132.47	0x00006DD100000000	1976-12-21 00:00:00	SHRI K.N.S JAFFARSHA	12	87	176	M-10304	105	109	107	N	JAYESS FILMS, MADRAS	16	4132.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300032	45	'KARAVALI'	1976	120	3	78977	3332.44	0x00006DD100000000	1976-12-21 00:00:00	SHRI B.DAMODAR	12	87	176	M-10035	105	109	107	N	KARAVADI MOVIES, BANGALORE	14	3332.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300033	71	TULUNADA SIRAI	1976	120	3	78772	3444.24	0x00006D8600000000	1976-10-07 00:00:00	SHRI K.DAYANANDA	12	87	176	M-10196	105	109	107	N	SHRI OMKARESHWARI PICTURES, MANGALORE.	16	3444.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300034	49	'KAMADHENU'	1976	120	3	78978	4053.05	0x00006DD700000000	1976-12-27 00:00:00	SHRI HASSAN & RASHEED	12	87	176	M-10307	105	109	107	N	HR FILMS, MADRAS	15	4053.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300035	61	FLYING SAUCCRS	1976	120	3	78773	38.10	0x00006D8A00000000	1976-10-11 00:00:00	SHRI M.S.RAJAPPAN	12	366	0	M-10197	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300036	45	'YARU SUKHI'	1976	120	3	78979	3290.92	0x00006DD700000000	1976-12-27 00:00:00	SHRI RAJESH KUMAR	12	87	176	M-10306	105	109	107	N	PUSHPALAYA FILMS, BANGALORE	12	3290.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300037	59	CHETHILO CHEYESI CHEPPU	1976	120	3	78774	3735.93	0x00006D8A00000000	1976-10-11 00:00:00	SHRI I.SURYANARAYANA RAJU.	12	87	176	M-10189	105	109	107	N	JANAPRIYAA PICTURES, MADRAS/.	15	3735.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300038	58	'TAMILNADU GOVT REGIONAL NEWS BULLETTIN NO:169'	1976	120	3	78980	305.00	0x00006DD700000000	1976-12-27 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10360	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300039	49	'THANAL'	1976	120	3	78981	3194.01	0x00006DD800000000	1976-12-28 00:00:00	SHRI N.VIKRAMAN NAIR	12	87	176	M-9785	105	109	107	N	SREE VARDHINI MOVIE MAKERS, TRIVANDRUM	14	3194.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300040	85	VANYAJEEVITHAM	1976	120	3	78775	158.50	0x00006D8A00000000	1976-10-11 00:00:00	DEVAMATHA PICTURES, TRICHUR.	12	366	0	M-10190	105	110	107	N	FR. JOSE PRAKASH ARACKED.	1	158.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300041	49	'SIVTHANDAVAM'	1976	120	3	78982	3311.00	0x00006DD900000000	1976-12-29 00:00:00	ABHAYAM MOVIES, MADRAS	12	87	176	M-10339	105	109	107	N	ABHAYAM MOVIES, MADRAS	12	3311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300042	59	'VOORUMMADI BATHUKULU'	1976	120	3	78983	3700.12	0x00006DD900000000	1976-12-29 00:00:00	ART ENTERPRISES, SECUNDERABAD	12	87	176	M-10327	105	109	107	N	ART ENTERPRISES, SECUNDERABAD	13	3700.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300043	44	SITA SWAYAMVAR	1976	120	3	78776	3617.98	0x00006D8D00000000	1976-10-14 00:00:00	P.S.R. PICTURES, MADRAS.	12	87	176	M-10192	105	109	107	N	P.S.R. PICTURES. MADRAS.	14	3617.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300044	59	'TRAILER OF ATTAVARILLU'	1976	120	3	78984	145.69	0x00006DD900000000	1976-12-29 00:00:00	PRASAD ART PICTURES (P) LTD., MADRAS	12	366	0	M-10358	105	110	107	N	PRASAD ART PICTURES (P) LTD., MADRAS	1	145.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300045	58	JAISHREE MILLS TEXTILES SHOW ROOM	1976	120	3	78777	45.72	0x00006D8D00000000	1976-10-14 00:00:00	JAISHREE MILLS TEXTILES, CINDDALORE.	12	366	0	M-10212	105	110	107	N	JAISHREE MILLS TEXTILES, CINDDALORE.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300046	49	'TRAILER OF SREEMADH BHAGAVADH GEETHA'	1976	120	3	78985	108.20	0x00006DD900000000	1976-12-29 00:00:00	SUCHITRAMANJARE, MADRAS	12	366	0	M-10359	105	110	107	N	GEETHANJALI  PICTURES, MADRAS	1	108.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300047	58	SONNADHAN PURIYUTHU	1976	120	3	78778	305.00	0x00006D8D00000000	1976-10-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-10216	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300048	49	'MADHURA SOPNAM'	1976	120	3	78986	4565.60	0x00006DD900000000	1976-12-29 00:00:00	GANESH PRODUCTIONS, MADRAS	12	87	176	M-10302	105	109	107	N	GANESH PRODUCTIONS, MADRAS	17	4565.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300049	58	'ENNAI POL ORUVAN'	1976	120	3	78987	3828.00	0x00006DDA00000000	1976-12-30 00:00:00	SRI VINAYAGA PICTURES, MADRAS	12	87	176	M-10185	105	109	107	N	SRI VINAYAGA PICTURES, MADRAS	14	3828.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300050	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 167	1976	120	3	78779	305.00	0x00006D8D00000000	1976-10-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-10224	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300051	59	'MUTYALA PALLAKI'	1976	120	3	78988	3799.63	0x00006DDA00000000	1976-12-30 00:00:00	KOWMUDI PICTURES, MADRAS	12	87	176	M-10326	105	109	107	N	KOWMUDI PICTURES, MADRAS	14	3799.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300052	58	THAYILLA KUZHANDAI	1976	120	3	78780	3873.70	0x00006D8D00000000	1976-10-14 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-10199	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS.	14	3873.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300053	59	'LASA SPECIAL TEA'	1976	120	3	78989	33.55	0x00006DDA00000000	1976-12-30 00:00:00	THE NILGIRI TEA EMPORIYUM, HYDERABAD	12	366	0	M-10353	105	110	107	N	THE NILGIRI TEA EMPORIYUM, HYDERABAD	1	33.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300054	49	'RAJA PARAMBARA'	1976	120	3	78990	3985.71	0x00006DDA00000000	1976-12-30 00:00:00	BALA BHASKAR FILMS, MADRAS	12	87	176	M-10324	105	109	107	N	BALA BHASKAR FILMS, MADRAS	16	3985.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300055	45	'DEVARA DUDDU'	1976	120	3	78991	4455.25	0x00006DDA00000000	1976-12-30 00:00:00	RANI ARTS, BANGALORE	12	87	176	M-10338	105	109	107	N	RANI ARTS, BANGALORE	16	4455.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300056	59	SEETHAMMA SANTHANAM	1976	120	3	78781	4362.57	0x00006D8F00000000	1976-10-16 00:00:00	SHRI K.MURALIKRISHNA.	12	87	176	M-10209	105	109	107	N	MURALIKRISHNA ENTERPRISES, MADRAS.	16	4362.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300057	59	'THEY ARE THE NATION'	1976	120	3	78992	304.80	0x00006DDB00000000	1976-12-31 00:00:00	SHRI L.V. KRISHNA REDDY	12	366	0	M-10354	105	110	107	N	SHRI V.V. BABU VIVEKAVANI ENTERPRISES, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300058	45	'PARISHRAMADA PRATHIPALA'	1976	120	3	78993	137.46	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10328	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	137.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300059	59	MANISHI RODDUNAPADDADA	1976	120	3	78782	3783.99	0x00006D8F00000000	1976-10-16 00:00:00	BAB & BABRECREATIONS, MADRAS,	12	87	176	M-10211	105	109	107	N	BAB & BABRECREATIONS, MADRAS,	16	3783.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300060	61	'FRUITS OF LABOUR'	1976	120	3	78994	137.46	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10329	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	137.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300061	45	'SAMRIDDIYA SANKETHA'	1976	120	3	78995	147.82	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	363	0	M-10330	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	147.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300062	49	SREEMADH BHAGAVADH GEETHA	1976	120	3	78783	4215.39	0x00006D9100000000	1976-10-18 00:00:00	SUCHITRA MANJARI, MADRAS.	12	87	176	M-10200	105	109	107	N	GEETHANJALI PICTURES, MADRAS.	16	4215.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300063	61	'SYMBOL OF PROSPERITY'	1976	120	3	78996	147.82	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10331	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	147.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300064	45	'PRAGATHIYA PAVADA'	1976	120	3	78997	140.82	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10332	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	140.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300065	58	VODIYAADUM UDAMBUKKU	1976	120	3	78784	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10203	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300066	58	KUSHIYE KUSI	1976	120	3	78785	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10204	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300067	61	'MIRACLE OF PROGRESS'	1976	120	3	78998	140.82	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10333	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	140.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300068	45	'ULITHAYADA SRIRAKHE'	1976	120	3	78999	155.14	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10334	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	155.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300069	59	AATALLO KULAASAA	1976	120	3	78786	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10205	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300070	61	'SAVING SAFE GUARD'	1976	120	3	79000	155.14	0x00006DDB00000000	1976-12-31 00:00:00	SHRI H.M.K. MURTHY, BANGALORE	12	366	0	M-10335	105	110	107	N	SHRI H.M.K. MURTHY, MADRAS	1	155.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300071	59	PELLUBIKE UTSHHHAM	1976	120	3	78787	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10206	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300072	45	PUTICHENDINANTAYA NALIYAH AROGYA	1976	120	3	78788	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10207	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300073	49	NALLA KALI NALLA AROGYAM	1976	120	3	78789	15.24	0x00006D9200000000	1976-10-19 00:00:00	FILM BHAKTI, BOMBAY	12	366	0	M-10208	105	110	107	N	FILM BHAKTI, BOMBAY	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300074	45	KANASU NANASU	1976	120	3	78790	4011.63	0x00006D9200000000	1976-10-19 00:00:00	SHRI C.D. MOORTHY.	12	87	176	M-10183	105	109	107	N	ANANDA VIJAYA MOVIES, MYSORE.	16	4011.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300075	59	OKA DEEPAW VELIGINDI	1976	120	3	78791	3997.85	0x00006D9400000000	1976-10-21 00:00:00	SIVAPRASAD MOVIES, MADRAS.	12	87	176	M-10136	105	109	107	N	SIVAPRASAD MOVIES, MADRAS.	15	3997.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300076	58	125TH DAY CELEBRATION OF ANNAKKILI	1976	120	3	78792	180.36	0x00006D9600000000	1976-10-23 00:00:00	SMT S.P. TAMILARASI.	12	366	0	M-10218	105	110	107	N	S.P.T. FILMS, MADRAS.	1	180.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300077	58	URAVADUM NENJAM	1976	120	3	78793	3763.98	0x00006D9600000000	1976-10-23 00:00:00	SRI VISHNUPRIYA CREATIONS, MADRAS.	12	87	176	M-10214	105	109	107	N	SRI VISHNUPRIYA CREATIONS, MADRAS.	14	3763.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300078	59	'O MANISHI THIRIGI CHOODU'	1976	120	3	79001	3851.44	0x00006DDB00000000	1976-12-31 00:00:00	SHRI DIDDI SRIHASI RAO	12	87	176	M-10321	105	109	107	N	BAB & BAB ART PICTURES, HYDERABAD	15	3851.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300079	49	ABHINANDANAM	1976	120	3	78794	3800.75	0x00006D9600000000	1976-10-23 00:00:00	SANJAY PRODUCTIONS, HYDERABAD.	12	87	176	M-10202	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD.	14	3800.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300080	49	'NURAYUM PATHAYUM'	1976	120	3	79002	3966.97	0x00006DDB00000000	1976-12-31 00:00:00	SHRI J.D. THOTTAN	12	87	176	M-10344	105	109	107	N	J.J. ARTS, MADRAS	15	3966.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300081	59	'PELLI KAANI PELLI'	1976	120	3	79003	3828.62	0x00006DDB00000000	1976-12-31 00:00:00	ADIRAJA PRODUCTIONS, MADRAS	12	87	176	M-10314	105	109	107	N	ADIRAJA PRODUCTIONS, MADRAS	15	3828.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300082	59	BHALE DONGALU	1976	120	3	78795	3973.04	0x00006D9800000000	1976-10-25 00:00:00	THRIMOORTHI PRODUCTIONS, MADRAS.	12	87	176	M-10215	105	109	107	N	THRIMOORTHI PRODUCTIONS, MADRAS.	16	3973.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300083	58	'ETHARKUM THUNINTHAVAN'	1976	120	3	79004	3770.69	0x00006DDB00000000	1976-12-31 00:00:00	M.K.R. PICTURES, MADRAS	12	87	176	M-10296	105	109	107	N	M.K.R. PICTURES, MADRAS	15	3770.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300084	49	'ASIRVADAM'	1976	120	3	79005	4490.01	0x00006DDB00000000	1976-12-31 00:00:00	CHELAVOOR PICTURES, HYDERABAD	12	87	176	M-10349	105	109	107	N	CHELAVOOR PICTURES, HYDERABAD	17	4490.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300085	59	MAHANUBHAVUDU	1976	120	3	78796	3222.09	0x00006D9B00000000	1976-10-28 00:00:00	SHRI K. HEMANBARADHARA RAO.	12	87	176	M-10198A	105	109	107	N	SUBHASHINI COMBINES, MADRAS.	14	3222.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300086	45	'KAKANA KOTE'	1976	120	3	79006	3667.25	0x00006DDB00000000	1976-12-31 00:00:00	RAJ N.RAJ COMBINES, MYSORE	12	87	176	M-10351	105	109	107	N	RAJ N.RAJ COMBINES, MYSORE	16	3667.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300087	58	SREE SEETHARAMA KALYANAM	1976	120	3	78797	3617.98	0x00006D9C00000000	1976-10-29 00:00:00	SHRI P.ANANDA RAO.	12	87	176	M-10222	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	14	3617.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300088	49	'CHOONDAKKARI'	1976	120	3	79007	2937.39	0x00006DDB00000000	1976-12-31 00:00:00	SHRI S.SANTHOSH KUMAR	12	87	176	M-10355	105	109	107	N	SANGALPA. KERALA	12	2937.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300089	58	'SILANERANGALIL SILAMANITHARGAL'	1976	120	3	79008	3569.53	0x00006DDB00000000	1976-12-31 00:00:00	ABS PRODUCTIONS, MADRAS	12	87	176	M-10345	105	109	107	N	ABS PRODUCTIONS, MADRAS	14	3569.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300090	58	KADHI GRAMODYOG BHAVAN	1976	120	3	78798	133.19	0x00006D9D00000000	1976-10-30 00:00:00	MEETA ARTIST, MADRAS.	12	366	0	M-10221	105	110	107	N	SHRI ARUN VEERAPPAN, MADRAS.	1	133.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300091	49	'MANI MUZHAKKAM'	1976	120	3	79009	3081.53	0x00006DDB00000000	1976-12-31 00:00:00	ANASWARA CHITHRA, COCHIN	12	87	176	M-10346	105	109	107	N	ANASWARA CHITHRA, COCHIN	12	3081.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300092	49	MISSI	1976	120	3	78799	3950.71	0x00006D9D00000000	1976-10-30 00:00:00	MANJILA FILMS, MADRAS.	12	87	176	M-10231	105	109	107	N	MANJILA FILMS, MADRAS.	15	3950.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300093	45	'RISHYA SHRINGA'	1976	120	3	79010	3092.51	0x00006DDB00000000	1976-12-31 00:00:00	YOUNG CINEMA, BANGALORE	12	87	176	M-10365	105	109	107	N	YOUNG CINEMA, BANGALORE	11	3092.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300094	58	CIRCUS KILLADI	1976	120	3	78800	3905.71	0x00006D9D00000000	1976-10-30 00:00:00	SHRI S.M. SUNDARAM.	12	87	176	M-10038	105	109	107	N	CHANDRALAYA FILMS, MADRAS.	16	3905.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300095	49	'MAKAM PIRANNA MANKA'	1977	120	3	79011	3865.29	0x00006DDE00000000	1977-01-03 00:00:00	SHRI PONKUNNAM VARKEY	12	87	176	M-10336	105	109	107	N	KAVIADHARA PICTURES	14	3865.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300096	85	'WATERS OF KOLLERU'	1977	120	3	79012	305.00	0x00006DE100000000	1977-01-06 00:00:00	S.A.MOVIES, GUNTUR	12	366	0	M-10366	105	110	107	N	S.A.MOVIES, GUNTUR	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300097	58	'PUNNIYAM SEITHAVAL'	1977	120	3	79013	3954.78	0x00006DE500000000	1977-01-10 00:00:00	RAVI COMBINES, MADRAS	12	87	176	M-10356	105	109	107	N	RAVI COMBINES, MADRAS	14	3954.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300098	58	'UYARNTHAVARKAL'	1977	120	3	79014	3982.51	0x00006DE500000000	1977-01-10 00:00:00	RAAS LEELA PICTURES, MADRAS	12	87	176	M-10347	105	109	107	N	RAAS LEELA PICTURES, MADRAS	15	3982.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300099	44	YEHI HAI ZINDAGI	1977	120	3	79201	4155.03	0x00006E2000000000	1977-03-10 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	12	87	176	M-10412	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	17	4155.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300100	59	'DAANA VEERA SAURA KARNA'	1977	120	3	79015	6394.70	0x00006DE600000000	1977-01-11 00:00:00	SHRI N.T.RAMA RAO	12	87	176	M-10370	105	109	107	N	RAMAKRISHNA CINE STUDIOS	25	6394.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300101	59	'CHAKRADHARI'	1977	120	3	79016	4190.70	0x00006DE600000000	1977-01-11 00:00:00	LAKSHMI FILMS COMBINES, HYDERABAD	12	87	176	M-10340	105	109	107	N	LAKSHMI FILMS COMBINES, HYDERABAD	16	4190.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300102	45	CHAMATHKARA	1977	120	3	79203	350.00	0x00006E2100000000	1977-03-11 00:00:00	SAACHI ENTERPRISES, KARNATAKA.	12	366	0	M-10472	105	110	107	N	SAACHI ENTERPRISES, KARNATAKA.	1	350.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300103	59	'KURUKSHETRAMU'	1977	120	3	79017	5752.48	0x00006DE600000000	1977-01-11 00:00:00	MADHAVEE PADMALAYA COMBINES, MADRAS	12	87	176	M-10367	105	109	107	N	MADHAVEE PADMALAYA COMBINES, MADRAS	23	5752.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300104	58	'TAMILNADU GOVT.REGIONAL NEWS BULLETTIN NO:170'	1977	120	3	79018	305.00	0x00006DE800000000	1977-01-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10387	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300105	58	THALIYA SALANGAYA	1977	120	3	79204	3959.35	0x00006E2100000000	1977-03-11 00:00:00	SAROJINI MOVIES, MADRAS.	12	87	176	M-10413	105	109	107	N	PROPERTY PICTURES, MADRAS.	14	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300106	45	'BABRUVAHANA'	1977	120	3	79019	4650.02	0x00006DEC00000000	1977-01-17 00:00:00	RAJ KAMAL ARTS, BANGALORE	12	87	176	M-10372	105	109	107	N	RAJ KAMAL ARTS, BANGALORE	18	4650.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300107	58	'PUKKITA CHERANDADHU'	1977	120	3	79020	52.00	0x00006DEC00000000	1977-01-17 00:00:00	THARA ENTERPRISES, MADRAS	12	366	0	M-10376	105	110	107	N	THARA ENTERPRISES, MADRAS	1	52.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300108	59	AALU MAGALU	1977	120	3	79205	4191.61	0x00006E2100000000	1977-03-11 00:00:00	PRASAD ART PICTURES (P) LTD., HYDERABAD.	12	87	176	M-10458	105	109	107	N	PRASAD ART PICTURES (P) LTD., HYDERABAD.	16	4191.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300109	59	THIRUPATHI THERTHA YATHRA	1977	120	3	79206	728.78	0x00006E2100000000	1977-03-11 00:00:00	SHRI M.V. KRISHNASWAMY. BANGALORE.	12	366	0	M-10437	105	110	107	N	SHRI M.V. KRISHNASWAMY. BANGALORE.	3	728.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300110	58	MURUGAN ADIMAI	1977	120	3	79207	3959.35	0x00006E2100000000	1977-03-11 00:00:00	C.F. TRUST, MADRAS.	12	87	176	M-10455	105	109	107	N	C.F. TRUST, MADRAS.	15	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300111	45	VARTHA CHITRA 52	1977	120	3	79208	289.56	0x00006E2400000000	1977-03-14 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10509	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	289.56	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
300112	45	VARTHA CHITRA 53	1977	120	3	79209	297.18	0x00006E2400000000	1977-03-14 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10510	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	297.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300113	49	MANAKKALA JANASALTHI YANYAM	1977	120	3	79210	161.54	0x00006E2500000000	1977-03-15 00:00:00	SHRI SIVAN, TRIVANDURAM.	12	366	0	M-10508	105	110	107	N	FILM FINE CORPORATION, TRIVANDURAM.	1	161.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300114	61	PRINCESS AND THE PIRATES	1954	120	6	U-772/54-MUM	2665.47	0x00004D7E00000000	1954-04-26 00:00:00	SAMMUAL GOLDWYN	12	87	176	B-1036-MUM	105	109	108	N	RKO	10	2665.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300115	59	BANGARAKKA	1977	120	3	79211	3977.34	0x00006E2500000000	1977-03-15 00:00:00	SHRI Y. SUNIL CHOWDARY, MADRAS.	12	87	176	M-10443	105	109	107	N	RAVISANKAR PICTURES, MADRAS.	15	3977.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300116	61	PRINCESS AND THE PIRATES- TRL.	1954	120	6	U-773/54-MUM	60.35	0x00004D7E00000000	1954-04-26 00:00:00	SAMUEL  GOLDWYN	12	94	0	B-1037-MUM	105	110	108	N	RKO	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300117	45	BHAAGYAVANTHARU	1977	120	3	79212	4619.85	0x00006E2600000000	1977-03-16 00:00:00	DWARAKISH CHITRA, BANGALORE.	12	87	176	M-10460	105	109	107	N	DWARAKISH CHITRA, BANGALORE.	18	4619.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300118	61	TENDER COMRADE	1954	120	6	U-774/54-MUM	1149.09	0x00004D7E00000000	1954-04-26 00:00:00	RKO  RADIO PICTURES	12	363	0	B-1041-MUM	105	110	108	N	RKO  RADIO PICTURES	3	1149.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300119	71	NYAYAGU ZINDABAD	1977	120	3	79213	3532.94	0x00006E2600000000	1977-03-16 00:00:00	SHRI B.S. RAO, MANGALORE.	12	87	176	M-10414	105	109	107	N	TULUNADU FILMS, MANGALORE.	14	3532.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300120	61	THE KID FROMBROOK LYER	1954	120	6	U-775/54-MUM	1289.60	0x00004D7E00000000	1954-04-26 00:00:00	SAMMUAL GOLDWYEN	12	364	0	B-1045-MUM	105	110	108	N	RKO  RADIO PICTURES	4	1289.60	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300121	45	VEDHANTHA	1977	120	3	79214	3187.92	0x00006E2600000000	1977-03-16 00:00:00	SHRI A.DHARMALINGAM, BANGALORE.	12	87	176	M-10444	105	109	107	N	VARAPRASIDDHI MOTION PICTURES, BANGALORE.	14	3187.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300122	61	IT'S A WONDERFUL LIFE	1954	120	6	U-776/54-MUM	1467.61	0x00004D7E00000000	1954-04-26 00:00:00	RKO  RADIO PICTURES	12	364	0	B-1038-MUM	105	110	108	N	RKO  RADIO PICTURES	4	1467.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300123	59	OKE RAKTHAM	1977	120	3	79215	3835.91	0x00006E2700000000	1977-03-17 00:00:00	SHRI N.V.SUBBARAJA, MADRAS.	12	87	176	M-10459	105	109	107	N	SRI VANI ART COMBINES, MADRAS.	16	3835.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300124	45	NAGARA HOLE	1977	120	3	79216	4667.70	0x00006E2800000000	1977-03-18 00:00:00	VARUNA PICTURES, MYSORE.	12	87	176	M-10467	105	109	107	N	MAHATMA PRODUCTIONS, MYSORE.	17	4667.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300125	58	OLIMAYAMANA ETHIRKALAM	1977	120	3	79217	3866.03	0x00006E2B00000000	1977-03-21 00:00:00	SHRI K.KRISHNAMURTI, MADRAS.	12	87	176	M-10464	105	109	107	N	SRI CHITHRA MAHAL, MADRAS.	14	3866.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300126	44	VEER ARJUN	1977	120	3	79218	3973.98	0x00006E2C00000000	1977-03-22 00:00:00	HEMLATA FILMS, MADRAS.	12	87	176	M-10462	105	109	107	N	HEMLATA FILMS, MADRAS.	18	3973.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300127	61	WAR ON MOESQUITOS	1977	120	3	79219	305.00	0x00006E2E00000000	1977-03-24 00:00:00	MUNICIPAL CORPORATION OF HYDERABAD.	12	366	0	M-10470	105	110	107	N	PAVAN STUDIOS, SECUNDRABAN.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300128	61	'CUSTOMERS CHOICE' (ENGLISH TO TELUGU)	1977	120	3	79021	46.00	0x00006DEC00000000	1977-01-17 00:00:00	THARA ENTERPRISES, MADRAS	12	92	0	M-10377	105	110	107	N	THARA ENTERPRISES, MADRAS	1	46.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300129	58	'DEEPAM'	1977	120	3	79022	4654.90	0x00006DEC00000000	1977-01-17 00:00:00	SMT K.MEERA	12	87	176	M-10337	105	109	107	N	SURESH ARTS, MADRAS	16	4654.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300130	49	'PROGRESS OF KERALA' (VALARUNNA KERALAM)	1977	120	3	79023	427.00	0x00006DED00000000	1977-01-18 00:00:00	CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	363	0	M-10371	105	110	107	N	CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300131	59	'KALPANAA'	1977	120	3	79024	3688.24	0x00006DED00000000	1977-01-18 00:00:00	SRI ANNAPURNA CINE ENTERPRISES, MADRAS	12	87	176	M-10369	105	109	107	N	SRI ANNAPURNA CINE ENTERPRISES, MADRAS	16	3688.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300132	58	'UNGAL VAZHKAIYIL VIJAY'	1977	120	3	79025	60.96	0x00006DEE00000000	1977-01-19 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-10379	105	110	107	N	SOUND & SIGHT, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300133	59	'MEE SOUBHAGYANIKI VIJAY'	1977	120	3	79026	60.96	0x00006DEE00000000	1977-01-19 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-10380	105	110	107	N	SOUND & SIGHT, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300134	45	'NIMMA ABHYUDHAYA JEEVAKEE VIJAY'	1977	120	3	79027	60.96	0x00006DEE00000000	1977-01-19 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-10381	105	110	107	N	SOUND & SIGHT, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300135	49	'NINGALUDE JEEVIDATHIL VIJAY'	1977	120	3	79028	60.96	0x00006DEE00000000	1977-01-19 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-10382	105	110	107	N	SOUND & SIGHT, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300136	49	TRAILER OF UDYANALAKSHMI	1976	120	3	78416	121.92	0x00006CCF00000000	1976-04-07 00:00:00	SREE KUMAR PRODUCTIONS, TRIVANDRUM	12	94	0	M-9906	105	110	107	N	SREE KUMAR PRODUCTIONS, TRIVANDRUM	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300137	59	'SWARGANIKI NICHENALU'	1977	120	3	79029	4680.82	0x00006DEF00000000	1977-01-20 00:00:00	FILMALAYA COMBINES, MADRAS	12	87	176	M-10253	105	109	107	N	FILMALAYA COMBINES, MADRAS	16	4680.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300138	58	'YASODA KRISHNA'	1977	120	3	79030	4558.89	0x00006DEF00000000	1977-01-20 00:00:00	SATHYA JYOTHY FILMS, MADRAS	12	87	176	M-10357	105	109	107	N	SATHYA JYOTHY FILMS, MADRAS	19	4558.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300139	58	TRAILER OF LADY FIGHTER REKHA	1976	120	3	78417	76.2	0x00006CCF00000000	1976-04-07 00:00:00	KANAGAMANI COMBINES, MADRAS	12	94	0	M-9877	105	110	107	N	KANAGAMANI COMBINES, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300140	59	'THAIRYAME JAYAM'	1977	120	3	79031	3757.17	0x00006DF100000000	1977-01-22 00:00:00	P.V.T. PRODUCTIONS, SALEM	12	87	176	M-10266	105	109	107	N	P.V.T. PRODUCTIONS, SALEM	14	3757.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300141	58	LADY FIGHTER REKHA	1976	120	3	78418	3606.44	0x00006CCF00000000	1976-04-07 00:00:00	KANAGAMANI COMBINES, MADRAS	12	87	176	M-9878	105	109	107	N	KANAGAMANI COMBINES, MADRAS	15	3606.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300142	49	'AKALLE AKASAM'	1977	120	3	79032	4245.17	0x00006DF100000000	1977-01-22 00:00:00	EVERSHINE ENTERPRISES, MADRAS	12	87	176	M-10389	105	109	107	N	EVERSHINE ENTERPRISES, MADRAS	16	4245.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300143	49	TRAILER OF KAYAMKULAM KOCHUNNUYUDE MAGAN	1976	120	3	78419	99.06	0x00006CCF00000000	1976-04-07 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-9903	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300144	59	'RAAGA DIVESHALU'	1977	120	3	79033	4099.26	0x00006DF300000000	1977-01-24 00:00:00	SUNIL PICTURES, MADRAS	12	87	176	M-10384	105	109	107	N	SUNIL PICTURES, MADRAS	16	4099.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300145	49	KAYAMKULAM KOCHUNNIYUDE MAGHAN	1976	120	3	78420	4407.98	0x00006CCF00000000	1976-04-07 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-9893	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	16	4407.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300146	49	'KADUVAYE PIDICHA KIDUVA'	1977	120	3	79034	3586.48	0x00006DF400000000	1977-01-25 00:00:00	JAI MARUTHY PRODUCTION, MADRAS	12	87	176	M-10390	105	109	107	N	JAI MARUTHY PRODUCTION, MADRAS	15	3586.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300147	58	MITTAI MUMMI	1976	120	3	78421	3808.79	0x00006CCF00000000	1976-04-07 00:00:00	SHRI A.RATHINAM	12	87	176	M-9884	105	109	107	N	RASEE PRODUCTIONS	15	3808.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300148	61	'MUSEUM OF THE SOLAR SYSTEM'	1977	120	3	79035	219.46	0x00006DF600000000	1977-01-27 00:00:00	STUART FINLAY INC., USA	12	366	0	M-10392	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300149	58	NAMADHU THERAI ARANGAM	1976	120	3	78422	114	0x00006CD000000000	1976-04-08 00:00:00	R.M.P.M.PICTURES, MS	12	363	0	M-9894	105	110	107	N	R.M.P.M.PICTURES, MS	1	114	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300150	59	GEETHA SANGEETHA	1977	120	3	79220	3718.56	0x00006E2E00000000	1977-03-24 00:00:00	SRI LAKSHMI NARASIMHA COMBINES, MADRAS.	12	87	176	M-10463	105	109	107	N	SRI LAKSHMI NARASIMHA COMBINES, MADRAS.	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300151	61	'BARRIER BEACH'	1977	120	3	79036	219.46	0x00006DF600000000	1977-01-27 00:00:00	A.C.I. FILMS INC., USA	12	366	0	M-10393	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300152	61	'FILM ON CITIZEN WATCH'	1977	120	3	79037	225.55	0x00006DF700000000	1977-01-28 00:00:00	CITIZEN WATCH CO., LTD., TOKYO, JAPAN	12	366	0	M-10383	105	110	108	N	HINDUSTAN MACHINE TOOLS LTD., BANGALORE	1	225.55	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300153	59	SITARAMA VANAVASAMU	1977	120	3	79221	4624.73	0x00006E2E00000000	1977-03-24 00:00:00	SHRI P.SUBBA RAO. MADRAS.	12	87	176	M-10473	105	109	107	N	P.S.R. PICTURES. MADRAS.	18	4624.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300154	49	'RAJANI'	1977	120	3	79038	3382.63	0x00006DF700000000	1977-01-28 00:00:00	A.M. NAIR MOVIES PRODUCTIONS, KERALA	12	87	176	M-10368	105	109	107	N	A.M. NAIR MOVIES PRODUCTIONS, KERALA	13	3382.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300155	58	'SONTHAMADI NEE YENAKKU'	1977	120	3	79039	3643.01	0x00006DF800000000	1977-01-29 00:00:00	JAI GEETHA PRODUCTIONS, MADRAS	12	87	176	M-10374	105	109	107	N	JAI GEETHA PRODUCTIONS, MADRAS	14	3643.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300156	44	'ZEE BOOMBA'	1977	120	3	79040	3974.77	0x00006DFA00000000	1977-01-31 00:00:00	DR.K.R.RAI	12	87	176	M-10391	105	109	107	N	DAWN MOVIES, MADRAS	18	3974.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300157	44	"TRAILER OF YEHI HAI ZINDAGI"""	1977	120	3	79222	152.40	0x00006E3000000000	1977-03-26 00:00:00	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	12	366	0	M-10521	105	110	107	N	VIJAYA PRODUCTIONS (P) LTD. MADRAS.	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300158	61	'TRAILER OF ADIMANAV'	1977	120	3	79041	89.00	0x00006DFA00000000	1977-01-31 00:00:00	M & N COMBINES, MADRAS	12	366	0	M-10399	105	110	107	N	M & N COMBINES, MADRAS	1	89.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300159	59	'EETHARAM MANISHI'	1977	120	3	79042	4077.61	0x00006DFA00000000	1977-01-31 00:00:00	PALLAVI ART PICTURES, MADRAS	12	87	176	M-10364	105	109	107	N	PALLAVI ART PICTURES, MADRAS	16	4077.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300160	61	'EXPLORING THE PLANETS'	1977	120	3	79043	263.34	0x00006DFA00000000	1977-01-31 00:00:00	A.C.I. FILMS INC., NEW YORK	12	366	0	M-10394	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300161	187	NATIONAL CIRCUS	1977	120	3	79223	30.48	0x00006E3200000000	1977-03-28 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-10517	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300162	61	'TARGET : MOON'	1977	120	3	79044	263.34	0x00006DFA00000000	1977-01-31 00:00:00	A.C.I, FILMS INC., NEW YORK	12	366	0	M-10395	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	263.34	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300163	85	'AETNA'	1977	120	3	79045	109.72	0x00006DFA00000000	1977-01-31 00:00:00	AMERICAN EDUCATIONAL FILMS, CALIFORNIA	12	366	0	M-10396	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	109.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300164	49	SARITHA	1977	120	3	79224	3451.25	0x00006E3200000000	1977-03-28 00:00:00	S/SHRI GOVINDAN & METHU AMBAT, TRICHUR.	12	87	176	M-10474	105	109	107	N	SUVARNAREKHA, TRICHUR.	14	3451.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300165	61	'CONTINENTS ADRIFT'	1977	120	3	79046	164.58	0x00006DFA00000000	1977-01-31 00:00:00	AMERICAN EDUCATIONAL FILMS, CALIFORNIA	12	366	0	M-10397	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	164.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300166	58	'PUNITHA ANTHONIAR'	1977	120	3	79047	3609.02	0x00006DFB00000000	1977-02-01 00:00:00	JAYASHREE NANJIL INC., MADRAS	12	87	176	M-10373	105	109	107	N	JAYASHREE NANJIL INC., MADRAS	14	3609.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300167	45	PARIVARTHANE	1976	120	3	78423	4311.4	0x00006CD000000000	1976-04-08 00:00:00	SANTHOSH CHITRA, BANGALORE	12	87	176	M-9885	105	109	107	N	SANTHOSH CHITRA, BANGALORE	15	4311.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300168	58	'TRAILER OF BHADRAKALI'	1977	120	3	79048	115.02	0x00006DFC00000000	1977-02-02 00:00:00	M/S CINE BHARATH MADRAS	12	94	0	M-10402	105	110	107	N	M/S CINE BHARATH MADRAS	1	115.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300169	49	'CHATUR VEDAM'	1977	120	3	79049	3158.64	0x00006DFC00000000	1977-02-02 00:00:00	SHRI S.S.R.KALAIVANAN	12	87	176	M-10386	105	109	107	N	M/S MANIGANDAN PRODUCTIONS	15	3158.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300170	61	'TRAILER OF THE TREASURE HUNT'	1977	120	3	79050	91.44	0x00006DFF00000000	1977-02-05 00:00:00	SHRI G.ADISESHAGIRI RAO, MADRAS	12	366	0	M-10415	105	110	107	N	SHREE PADMALAYA MOVIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300171	58	UNMAIYE UN VILAI ENNA ?	1976	120	3	78424	3948.22	0x00006CD100000000	1976-04-09 00:00:00	MOHIND MOVIES, MS	12	87	176	M-9849	105	109	107	N	MOHIND MOVIES, MS	15	3948.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300172	58	PAPAVUM PHAILVANUM	1977	120	3	79225	343.00	0x00006E3300000000	1977-03-29 00:00:00	FAMILY PLANNING COUNCIL, MADRAS.	12	366	0	M-10478	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS.	2	343.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300173	49	'TRICHUR POORAM'	1977	120	3	79051	36.58	0x00006E0100000000	1977-02-07 00:00:00	SHRI C.R.KESAVAN VAIDYAR, KERALA	12	366	0	M-10407	105	110	107	N	SHRI C.R.KESAVAN VAIDYAR, KERALA	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300174	45	'HARAKE'	1977	120	3	79052	3736.47	0x00006E0200000000	1977-02-08 00:00:00	RANJANA FILM ENTERPRISES, KARNATAKA	12	87	176	M-10248	105	109	107	N	RANJANA FILM ENTERPRISES, KARNATAKA	15	3736.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300175	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETTIN NO:171'	1977	120	3	79053	305.00	0x00006E0200000000	1977-02-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10430	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300176	59	'NE NINNU MARUVALENU'	1977	120	3	79054	3877.06	0x00006E0300000000	1977-02-09 00:00:00	KALAKRITI, BANGALORE	12	87	176	M-10404	105	109	107	N	KALAKRITI, BANGALORE	16	3877.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300177	58	'NAVARATHNAM'	1977	120	3	79055	4567.74	0x00006E0800000000	1977-02-14 00:00:00	C.N.V. MOVIES, MADRAS	12	87	176	M-10375	105	109	107	N	C.N.V. MOVIES, MADRAS	18	4567.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300178	59	'SAAVASA GALLU'	1977	120	3	79056	4363.80	0x00006E0800000000	1977-02-14 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-10411	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	16	4363.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300179	45	SIMHAVALOKANA-I (1976-77)	1977	120	3	79226	266.70	0x00006E3300000000	1977-03-29 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10529	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	0	266.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300180	58	'AVAR ENAKKE SONTHAM'	1977	120	3	79057	3992.00	0x00006E0800000000	1977-02-14 00:00:00	SHRI PANCHU ARUNACHALAM	12	87	176	M-10361	105	109	107	N	P.A.PRODUCTIONS, MADRAS	15	3992.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300181	59	'TRAILER OF THALLI LENI PILLA'	1977	120	3	79058	93.27	0x00006E0900000000	1977-02-15 00:00:00	SRI UMAYAMBIGAI COMBINES, MADRAS	12	366	0	M-10439	105	110	107	N	SRI UMAYAMBIGAI COMBINES, MADRAS	1	93.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300182	59	'THALLI LENI PILLA'	1977	120	3	79059	3827.71	0x00006E0900000000	1977-02-15 00:00:00	SRI UMAYAMBIGAI COMBINES, MADRAS	12	87	176	M-10425	105	109	107	N	SRI UMAYAMBIGAI COMBINES, MADRAS	14	3827.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300213	45	'BAYASADHE BANDHA BAGYA'	1977	120	3	79074	4833.68	0x00006E0F00000000	1977-02-21 00:00:00	SREE CHANDI FILMS, MADRAS	12	87	176	M-10410	105	109	107	N	SREE CHANDI FILMS, MADRAS	18	4833.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300183	45	BAHADDUR GANDU	1976	120	3	78425	4159.6	0x00006CD100000000	1976-04-09 00:00:00	SHRIKANT AND SHRIKANT ENTERPRISES, MADRAS	12	87	176	M-9870	105	109	107	N	SHRIKANT AND SHRIKANT ENTERPRISES, MADRAS	17	4159.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300184	45	SIMHAVALOKANA-II (1976-77)	1977	120	3	79227	252.92	0x00006E3300000000	1977-03-29 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10530	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	252.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300185	49	'PUTHIYA SAMOOGATHINDE GAADHA'	1977	120	3	79060	397.76	0x00006E0A00000000	1977-02-16 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-10431	105	110	107	N	JAISHREE PICTURES, MADRAS	2	397.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300186	58	KALANGALIL AVAL VASANTHAM	1976	120	3	78426	3946.62	0x00006CD100000000	1976-04-09 00:00:00	VIJAYABASKAR FILMS, MS	12	87	176	M-9897	105	109	107	N	VIJAYABASKAR FILMS, MS	15	3946.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300187	59	'ANDALA RAJA'	1977	120	3	79061	3909.06	0x00006E0A00000000	1977-02-16 00:00:00	SIVANAGAKUMARI COMBINES, MADRAS	12	87	176	M-10403	105	109	107	N	SIVANAGAKUMARI COMBINES, MADRAS	15	3909.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300188	49	AVAL ORU DEVALOGAM	1977	120	3	79228	4276.04	0x00006E3300000000	1977-03-29 00:00:00	SRI SAI PRODUCTIONS, MADRAS.	12	87	176	M-10476	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS.	15	4276.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300189	45	'DEEPA'	1977	120	3	79062	4146.80	0x00006E0B00000000	1977-02-17 00:00:00	JAGAT PICTURES, BANGALORE	12	87	176	M-10418	105	109	107	N	JAGAT PICTURES, BANGALORE	15	4146.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300190	59	'IDDARU'	1977	120	3	79063	42.67	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10419	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	42.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300191	59	"TRAILER OF ""SNEHAM"""	1977	120	3	79229	54.86	0x00006E3400000000	1977-03-30 00:00:00	CH.SITHARAMA RAJU, MADRAS.	12	366	0	M-10506	105	110	107	N	SAGAR CHITHRA, MADRAS.	1	54.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300192	59	'BALGA VIVAHAM'	1977	120	3	79064	38.00	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10420	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	38.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300193	49	KANNAPPANUNNI	1977	120	3	79230	4739.94	0x00006E3400000000	1977-03-30 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-10503	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	19	4739.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300194	59	'CHALLANI RATRI'	1977	120	3	79065	48.77	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10421	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	48.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300195	49	"TRAILER OF ""KANNATTARUNNI"""	1977	120	3	79231	109.73	0x00006E3400000000	1977-03-30 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	366	0	M-10525	105	110	107	N	EXCEL PRODUCTIONS, ALLEPPY.	1	109.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300196	59	'MAGA THAVAM'	1977	120	3	79066	47.85	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10422	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	47.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300197	59	'MOOLA SOOTRAMU'	1977	120	3	79067	38.00	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10423	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	38.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300198	45	KANNESSHWARA RAMA	1977	120	3	79232	3737.46	0x00006E3400000000	1977-03-30 00:00:00	MOOLA BROTHERS, BANGALORE.	12	87	176	M-10512	105	109	107	N	SHARADA MOVIE PRODUCTIONS, BANGALORE.	15	3737.46	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300199	59	'URUHAGTHA SRAMAM'	1977	120	3	79068	35.66	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10424	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	35.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300200	59	SNEHAM	1977	120	3	79233	4642.70	0x00006E3400000000	1977-03-30 00:00:00	CH.SITHARAMA RAJU, WEST GODAVARI, A.P	12	87	176	M-10507	105	109	107	N	SAGAR CHITRA, WEST GODAVARI, A.P	70	4642.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300201	49	'BEAUTY STORES'	1977	120	3	79069	89.92	0x00006E0B00000000	1977-02-17 00:00:00	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	12	366	0	M-10427	105	110	107	N	SHRI ADOOR GOPALAKRISHNAN. TRIVANDRUM	1	89.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300202	49	'SHREE CHOTTANIKKARA BHAGANATHY'	1977	120	3	79070	3652.65	0x00006E0B00000000	1977-02-17 00:00:00	KALAKSHETRA CINE ENTERPRISES, MADRAS	12	87	176	M-9964	105	109	107	N	KALAKSHETRA CINE ENTERPRISES, MADRAS	14	3652.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300203	58	MEENDUM KIDAIKIRADU	1977	120	3	79235	55.90	0x00006E3500000000	1977-03-31 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-10527	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	55.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300204	59	'JUDGIGARI KODALU'	1977	120	3	79071	3738.07	0x00006E0B00000000	1977-02-17 00:00:00	SHRI K.S.RAMAKRISHNA RAO	12	87	176	M-10409	105	109	107	N	SURYA SRI PICTURES, MADRAS	14	3738.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300205	45	BHAVATHARANGA	1977	120	3	79236	3352.79	0x00006E3500000000	1977-03-31 00:00:00	SRI VALMIKI MOVIES, BANGALORE.	12	87	176	M-10511	105	109	107	N	SRI VALMIKI MOVIES, BANGALORE.	14	3352.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300206	49	'SRI DEVI'	1977	120	3	79072	4128.00	0x00006E0C00000000	1977-02-18 00:00:00	SRI SARKARESWARI FILMS, MADRAS	12	87	176	M-10406	105	109	107	N	SRI SARKARESWARI FILMS, MADRAS	16	4128.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300207	49	STHREE JANMAM	1977	120	3	79237	3536.28	0x00006E3500000000	1977-03-31 00:00:00	SHRI V.C.GANESAN, MADRAS.	12	87	176	M-10524	105	109	107	N	SUDARSAN ENTERPRISES, MADRAS.	14	3536.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300208	49	ANJALI	1977	120	3	79238	4305.58	0x00006E3600000000	1977-04-01 00:00:00	SANJAY PRODUCTIONS, HYDERABAD.	12	87	176	M-10504	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD.	17	4305.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300209	49	THEEKANAL	1976	120	3	78427	4905.45	0x00006CD100000000	1976-04-09 00:00:00	JN PRODUCTIONS, MADRAS	12	87	176	M-9895	105	109	107	N	JN PRODUCTIONS, MADRAS	18	4905.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300210	45	'SRI RENUKADEVI MAHATHME'	1977	120	3	79073	4522.06	0x00006E0F00000000	1977-02-21 00:00:00	PADMALAKSHMI COMBINES, BANGALORE	12	87	176	M-10429	105	109	107	N	PADMALAKSHMI COMBINES, BANGALORE	17	4522.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300211	58	VARAPRASADAM	1976	120	3	78428	4190.9	0x00006CD100000000	1976-04-09 00:00:00	CINE CHITRA COMBINE	12	87	176	M-9901	105	109	107	N	CINE CHITRA COMBINE	15	4190.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300212	59	BANGAARU BOMMALU	1977	120	3	79239	4286.72	0x00006E3600000000	1977-04-01 00:00:00	JAGAPATHI ART PICTURES, MADRAS.	12	87	176	M-10513	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS.	17	4286.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300214	49	CHENNAI VALARTHIYA KUTTY	1976	120	3	78429	4228.8	0x00006CD600000000	1976-04-14 00:00:00	EXCEL PRODNS, ALLEPPEY	12	87	176	M-9902	105	109	107	N	EXCEL PRODNS, ALLEPPEY	16	4228.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300215	49	KOLLAKKARAN	1976	120	3	78430	3931.03	0x00006CD700000000	1976-04-15 00:00:00	MURUGAN MOVIES MADRAS	12	87	176	M-9890	105	109	107	N	MURUGAN MOVIES MADRAS	18	3931.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300216	59	DORALU DONGALU	1976	120	3	78435	3967.89	0x00006CDC00000000	1976-04-20 00:00:00	SUNDARAM MOVIES, MADRAS	12	87	176	M-9896	105	109	107	N	SUNDARAM MOVIES, MADRAS	16	3967.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300217	61	'THE GREAT MOJAVE DESERT'	1977	120	3	79075	570.58	0x00006E1100000000	1977-02-23 00:00:00	NATIONAL GEOGRAPHIC SOCIETY, USA	12	366	0	M-10408	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	570.58	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300218	49	PUSHPA SARENE	1976	120	3	78436	3998.98	0x00006CDC00000000	1976-04-20 00:00:00	CINE BHAGHYA FILMS	12	87	176	M-9840	105	109	107	N	CINE BHAGHYA FILMS	15	3998.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300219	61	TRUE ENERGY.  (TAMIL, TELUGU, KANNADA, & MALAYALAM)	1977	120	3	79240	39.92	0x00006E3900000000	1977-04-04 00:00:00	JAI SHREE PICTURES, MADRAS.	12	366	0	M-10534	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	39.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300220	58	SPRAYERS FOR PROSPERITY	1976	120	3	78438	457.2	0x00006CDD00000000	1976-04-21 00:00:00	ALO FILM UNIT, MADRAS	12	366	0	M-9904	105	110	107	N	ALO FILM UNIT, MADRAS	2	457.2	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300221	58	'EMBLEM OF EMGEEYAR PICTURES (P) LTD'	1977	120	3	79076	15.24	0x00006E1100000000	1977-02-23 00:00:00	EMGEEYAR PICTURES (P) LTD., MADRAS	12	366	0	M-10428	105	110	107	N	EMGEEYAR PICTURES (P) LTD., MADRAS	1	15.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300222	59	MANCHI ROJU	1977	120	3	79241	4282.58	0x00006E3900000000	1977-04-04 00:00:00	SURYA CHITRAA CAMBINES, MADRAS.	12	87	176	M-10034	105	109	107	N	SURYA CHITRAA CAMBINES, MADRAS.	16	4282.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300223	58	'AVERGAL'	1977	120	3	79077	4578.69	0x00006E1100000000	1977-02-23 00:00:00	KALA KENDRA MOVIES	12	87	176	M-10432	105	109	107	N	KALA KENDRA MOVIES	16	4578.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300224	49	CHIRUKUDUKKO	1976	120	3	78439	4165.4	0x00006CDD00000000	1976-04-21 00:00:00	SOPNA FILMS, MADRAS	12	87	176	M-9899	105	109	107	N	SOPNA FILMS, MADRAS	16	4165.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300225	49	'SAGHAKKALE MUNNOTTU'	1977	120	3	79078	3937.41	0x00006E1100000000	1977-02-23 00:00:00	SMT.B.VISALAKSHI, MADRAS	12	87	176	M-10405	105	109	107	N	BEEVI PICTURES, MADRAS	15	3937.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300226	58	UNNAI CHUTRUM ULAGAM	1977	120	3	79242	3831.54	0x00006E3A00000000	1977-04-05 00:00:00	SHRI G.MUTHUKONDAL RADDIAR, MADRAS.	12	87	176	M-10317	105	109	107	N	SRI NAVANEETHA PICTURES, MADRAS.	14	3831.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300227	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 161	1976	120	3	78441	323	0x00006CE000000000	1976-04-24 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9928	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	323	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300228	58	'TAMILNADU GOVT. DOCUMENTARY FILM VEGETABLE ON AGRICULTURE'	1977	120	3	79079	305.00	0x00006E1200000000	1977-02-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10388	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300229	45	"TRAILER OF ""NAGARA HOLE"""	1977	120	3	79243	103.63	0x00006E3A00000000	1977-04-05 00:00:00	MAHATMA PRODUCTIONS, MYSORE.	12	366	0	M-10540	105	110	107	N	MAHATMA PRODUCTIONS, MYSORE.	1	103.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300230	61	TESTING AXIAL SUPESONIC AIRINTAKES, VISUALISATION AT MACH 1.8	1977	120	3	79244	76.80	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10493	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	76.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300231	61	'THE GAS TINGSTEN ARE WEDDING PROCESS'	1977	120	3	79080	304.80	0x00006E1200000000	1977-02-24 00:00:00	M/S MILLER ELECTRIC M & G.CO, USA	12	366	0	M-10440	105	110	108	N	THE INDIAN INSTITUTE OF WEDDING, TIRUCHURAPALLI	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300232	59	'ADRUSTAVANTHURALU'	1977	120	3	79081	4146.84	0x00006E1200000000	1977-02-24 00:00:00	SRI JAYAVANI ARTS, MADRAS	12	87	176	M-10251	105	109	107	N	SRI JAYAVANI ARTS, MADRAS	15	4146.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300233	59	'SINGAMA SAPATHAM'	1977	120	3	79082	3911.51	0x00006E1200000000	1977-02-24 00:00:00	SRI UMAIYAMBIGAI MOVIES, MADRAS	12	87	176	M-10426	105	109	107	N	SRI UMAIYAMBIGAI MOVIES, MADRAS	15	3911.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300234	58	SATHYAM	1976	120	3	78442	4340.95	0x00006CE200000000	1976-04-26 00:00:00	SRI SHANMUGAMANI FILMS, MADRAS	12	87	176	M-9809	105	109	107	N	SRI SHANMUGAMANI FILMS, MADRAS	15	4340.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300235	61	HYPERSONIC FLOW VISUALISATION INTERNATIONAL SCHLIERE.	1977	120	3	79245	230.42	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10494	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	230.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300236	58	'GASS LIGHT MANGAMMA'	1977	120	3	79083	3639.92	0x00006E1300000000	1977-02-25 00:00:00	SHRI N.S.MANIAN, MADRAS	12	87	176	M-9954	105	109	107	N	MANIAN PICTURES, MADRAS	15	3639.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300237	44	JEEVAN JYOTI	1976	120	3	78443	4438	0x00006CE200000000	1976-04-26 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	87	176	M-9910	105	109	107	N	AVM PRODUCTIONS P LTD, MADRAS	17	4438	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300238	59	'MOHINI VIJAYAMU'	1977	120	3	79084	3719.18	0x00006E1300000000	1977-02-25 00:00:00	SHRI T.JAGGA RAO	12	87	176	M-10435	105	109	107	N	SRI VENKATALAKSHMI PICTURES, MADRAS	17	3719.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300239	61	BOUNDAMY SONG SEPARATION ALONG A WALL	1977	120	3	79246	98.75	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10497	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	98.75	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300240	44	'TRAILER OF CHORI CHORI'	1977	120	3	79085	132	0x00006E1300000000	1977-02-25 00:00:00	AVM PRODUCTIONS, MADRAS	12	366	0	M-10445	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	132	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300270	45	MANGALYA BHAGYA	1976	120	3	78457	4868	0x00006CF000000000	1976-05-10 00:00:00	B.P.FILMS, BANGALORE	12	87	176	M-9927	105	109	107	N	B.P.FILMS, BANGALORE	17	4868	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300241	61	WAVES IN FLUIDS	1977	120	3	79247	471.82	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10482	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	471.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300242	45	'OUR ACHIEVEMENTS (NAMMA SADHANE)	1977	120	3	79086	60.96	0x00006E1400000000	1977-02-26 00:00:00	SHRI PEKETTE SIVARAM JAYAPRABHA PRODUCTIONS, MADRAS	12	366	0	M-10454	105	110	107	N	SHRI PEKETTE SIVARAM JAYAPRABHA PRODUCTIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300243	58	PALAYAKAT GOES GOLDEN JUBILEANT	1976	120	3	78444	275.23	0x00006CE300000000	1976-04-27 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-9917	105	110	107	N	JAISHREE PICTURES, MADRAS	1	275.23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300244	44	'AAINA'	1977	120	3	79087	4376.31	0x00006E1600000000	1977-02-28 00:00:00	KALAKENDRA FILMS, MADRAS	12	87	176	M-8798	105	109	107	N	KALAKENDRA FILMS, MADRAS	16	4376.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300245	58	JAHANGIRI KATHAI	1976	120	3	78445	450.67	0x00006CE300000000	1976-04-27 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	366	0	M-9920	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	450.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300246	58	ORE VAZHI	1976	120	3	78446	47.19	0x00006CE300000000	1976-04-27 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	366	0	M-9921	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	47.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300247	45	'DHANALAKSHMI'	1977	120	3	79088	4078.01	0x00006E1600000000	1977-02-28 00:00:00	SHRI H.N.MARUTHI, BANGALORE	12	87	176	M-10434	105	109	107	N	YOGESH CHITRA, BANGALORE	16	4078.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300248	61	BOUNDARY-LANG CANTROL.	1977	120	3	79248	395.00	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10489	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	395.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300249	58	'THANIKKUDITHANAM'	1977	120	3	79089	3640.24	0x00006E1800000000	1977-03-02 00:00:00	SRI SHANMUGAMANI FILMS, MADRAS	12	87	176	M-10438	105	109	107	N	SRI SHANMUGAMANI FILMS, MADRAS	14	3640.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300250	58	MAYOR MEENAKSHI	1976	120	3	78447	4369.61	0x00006CE300000000	1976-04-27 00:00:00	ABBHIRAMI MOVIES, MADRAS	12	87	176	M-9832	105	109	107	N	ABBHIRAMI MOVIES, MADRAS	18	4369.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300251	49	OZHUKKINETHIRE	1976	120	3	78448	3988.31	0x00006CE400000000	1976-04-28 00:00:00	KAMATCHI MOVIE MAKERS, MADRAS	12	87	176	M-9916	105	109	107	N	HAZINA FILMS, MADRAS	16	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300252	45	'KARANA PURUSHA'	1977	120	3	79090	30.48	0x00006E1800000000	1977-03-02 00:00:00	SHRI H.V.NAGENDRATHA, KARNATAKA	12	366	0	M-10459/A	105	110	107	N	SAACHI ENTERPRISES, KARNATAKA	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300253	61	THLULENT FLOW	1977	120	3	79249	493.76	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10500	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	493.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300254	59	TRAILER OF NAALU NEELU	1976	120	3	78451	89.92	0x00006CEC00000000	1976-05-06 00:00:00	CHETANA PRODUCTIONS, MADRAS	12	94	0	M-9919	105	110	107	N	CHETANA PRODUCTIONS, MADRAS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300255	49	'SANKUPUSHPAM'	1977	120	3	79091	4147.39	0x00006E1800000000	1977-03-02 00:00:00	DHANYA ENTERPRISES, HYDERABAD	12	87	176	M-10447	105	109	107	N	DHANYA ENTERPRISES, HYDERABAD	16	4147.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300256	45	PALLAVI	1976	120	3	78453	3513.42	0x00006CED00000000	1976-05-07 00:00:00	INDIRA LANKESH PRODNS, BANGALORE	12	87	176	M-9968	105	109	107	N	INDIRA LANKESH PRODNS, BANGALORE	12	3513.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300257	58	'T.B. PROTECTION'	1977	120	3	79092	305.00	0x00006E1A00000000	1977-03-04 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10452	105	110	107	N	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300258	61	FLOW SEPARATIONS ANG FORMATION OF VORTIEES	1977	120	3	79250	296.25	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10498	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	296.25	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300259	45	'UDUGORE'	1977	120	3	79093	3558.85	0x00006E1B00000000	1977-03-05 00:00:00	SMT JANAKI CHANDER, BANGALORE	12	87	176	M-10400	105	109	107	N	P.AND P FILMS, BANGALORE	13	3558.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300260	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 162	1976	120	3	78454	305	0x00006CED00000000	1976-05-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-9952	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300261	61	'CHOICES FOR YOU RECONDITIONING NEEDS'	1977	120	3	79094	121.92	0x00006E1D00000000	1977-03-07 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-10450	105	110	107	N	MEDIA ARTISTS, MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300262	59	'VAANI VIJAYAM'	1977	120	3	79095	3691.11	0x00006E1D00000000	1977-03-07 00:00:00	LAVAKUSA FILMS, MADRAS	12	87	176	M-10446	105	109	107	N	LAVAKUSA FILMS, MADRAS	17	3691.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300263	59	DASAVATHARAMULU	1976	120	3	78455	4803.94	0x00006CF000000000	1976-05-10 00:00:00	JAGAPATHI FILMS, VIJAYAWADA	12	87	176	M-9934	105	109	107	N	JAGAPATHI FILMS, VIJAYAWADA	19	4803.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300264	61	EXPERIENTAL STUDY OF GUILDERS IN HYPERSONIC FLOW	1977	120	3	79251	87.78	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10499	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300265	59	'BHAARATA NIVAS'	1977	120	3	79096	4253.18	0x00006E1D00000000	1977-03-07 00:00:00	SHRI K.VIDYASAGAR, MADRAS	12	87	176	M-10442	105	109	107	N	NAVEEN ENTERTAINERS, MADRAS	15	4253.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300266	49	'OONJAL'	1977	120	3	79097	3726.18	0x00006E1E00000000	1977-03-08 00:00:00	SHRI A.RAGHUNATH, HYDERABAD	12	87	176	M-10436	105	109	107	N	SANJAY PRODUCTIONS, REGD, HYDERABAD	14	3726.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300267	59	KEDI ROWDY	1976	120	3	78456	4074.9	0x00006CF000000000	1976-05-10 00:00:00	REKHA PRODUCTIONS, MADRAS	12	87	176	M-9933	105	109	107	N	REKHA PRODUCTIONS, MADRAS	16	4074.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300268	59	'SEETA GEETA DAATITHE'	1977	120	3	79098	3853.57	0x00006E1F00000000	1977-03-09 00:00:00	C.P.R. PRODUCTIONS, MADRAS	12	87	176	M-10416	105	109	107	N	C.P.R. PRODUCTIONS, MADRAS	15	3853.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300269	70	PRODUCTIONS OF VORTIEES BY BODIES TRAVELLING IN WATE.	1977	120	3	79252	285.28	0x00006E3B00000000	1977-04-06 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-10501	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	285.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300271	45	'LAKSHMI NIVASA'	1977	120	3	79099	4055.97	0x00006E1F00000000	1977-03-09 00:00:00	SHRI B.H. JAYANNA, BANGALORE	12	87	176	M-10343	105	109	107	N	JAYALAXMI ART ENTERPRISES, BANGALORE	16	4055.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300272	45	ANUBANDHA	1977	120	3	79253	3232.39	0x00006E3C00000000	1977-04-07 00:00:00	NRUPATHUNGA FILMS, BANGALORE.	12	87	176	M-10523	105	109	107	N	NRUPATHUNGA FILMS, BANGALORE.	14	3232.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300273	58	ABOORVA RAGANGAL	1977	120	3	79254	30.48	0x00006E3C00000000	1977-04-07 00:00:00	SHRI T.J. YOUSUF, MADRAS.	12	366	0	M-10538	105	110	107	N	YOOSUF CINE PRODUCTIONS.MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300274	59	'RAJA KORINA ROJA'	1977	120	3	79100	3979.18	0x00006E2000000000	1977-03-10 00:00:00	SHRI PENDYALA SATYANARAYANA MURTHY & DEVARAKONDA NARASIMHA ATTA RAO, BANGALORE	12	87	176	M-10456	105	109	107	N	FRIENDS & CHITTALA COMBINES, MADRAS	16	3979.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300275	49	SARVEKKALLU	1976	120	3	78458	3776.17	0x00006CF100000000	1976-05-11 00:00:00	CHITHRAMALA	12	87	176	M-9931	105	109	107	N	CHITHRAMALA	14	3776.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300276	58	TRAILER OF MAYOR MEENAKSHI	1976	120	3	78459	76.81	0x00006CF100000000	1976-05-11 00:00:00	ABBHIRAMI MOVIES, MADRAS	12	94	0	M-9942	105	110	107	N	ABBHIRAMI MOVIES, MADRAS	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300277	59	MAGAADU	1976	120	3	78460	4553.1	0x00006CF100000000	1976-05-11 00:00:00	M/S RAJYAM PRODUCTIONS, MADRAS	12	87	176	M-9922	105	109	107	N	M/S VIJAYALAKSHMI PICTURES, MADRAS	19	4553.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300278	59	'JEEVITHA NOWKA'	1977	120	3	79301	4317.80	0x00006E5900000000	1977-05-06 00:00:00	SHRI D.V.S. RAJU, MADRAS	12	87	176	M-10553	105	109	107	N	D.V.S. PRODUCTIONS, MADRAS	16	4317.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300279	58	SONNATHAI SEIVEN	1977	120	3	79255	3936.79	0x00006E3C00000000	1977-04-07 00:00:00	SMT RADHA BALAKRISHNAN, MADRAS,	12	87	176	M-10514	105	109	107	N	GEETHA ART PRODUCTIONS, MADRAS.	15	3936.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300280	59	YAVVANAM MURIPINECHINDI	1977	120	3	79256	3962.42	0x00006E3C00000000	1977-04-07 00:00:00	CHITKALA PICTURES, MADRAS.	12	87	176	M-10385	105	109	107	N	CHITKALA PICTURES, MADRAS.	15	3962.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300281	44	TRAILER OF ZEE BOOMBAA'	1977	120	3	79302	96.01	0x00006E5900000000	1977-05-06 00:00:00	DR.K.K.RAI, MADRAS	12	94	0	M-10580	105	110	107	N	DAWN MOVIES, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300282	44	'JAY VIJAY'	1977	120	3	79303	60.96	0x00006E5900000000	1977-05-06 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS	12	366	0	M-10581	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300283	58	SIVAN SOAP	1977	120	3	79257	33.09	0x00006E3C00000000	1977-04-07 00:00:00	GOPI CINE ARTS, MADRAS.	12	366	0	M-10479	105	110	107	N	GOPI CINE ARTS, MADRAS.	1	33.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300284	49	'VARADAKSHINA'	1977	120	3	79304	4139.39	0x00006E5A00000000	1977-05-07 00:00:00	SHRI P.STANLY, MADRAS	12	87	176	M-10535	105	109	107	N	R.R. CINE CREATIONS, MADRAS	16	4139.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300285	59	'IDEKKADI NYAYAM'	1977	120	3	79305	3994.10	0x00006E5A00000000	1977-05-07 00:00:00	SHRI G.JAGADEESH CHANDRA PRASAD, MADRAS	12	87	176	M-10577	105	109	107	N	SRI LALITA MOVIES, MADRAS	16	3994.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300286	49	VISHUKKANI	1977	120	3	79258	3990.94	0x00006E4000000000	1977-04-11 00:00:00	RM.S. CINE ENTERPRISES, MADRAS.	12	87	176	M-10505	105	109	107	N	RM.S. CINE ENTERPRISES, MADRAS.	15	3990.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300287	49	'MOHAMUM MUKTHIYUM'	1977	120	3	79306	3916.96	0x00006E5C00000000	1977-05-09 00:00:00	SHANMUGARATHNA FILMS, MADRAS	12	87	176	M-10579	105	109	107	N	SHANMUGARATHNA FILMS, MADRAS	15	3916.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300288	71	'BOLLIDOTA'	1977	120	3	79307	3397.73	0x00006E5D00000000	1977-05-10 00:00:00	DR.P.SANJEEVA DANDEKORI, MANGALOREQ	12	87	176	M-10363	105	109	107	N	SRI JAYARAM FILMS, MANGALORE	14	3397.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300289	49	AGNI NAKSHATHRAM	1977	120	3	79259	3904.51	0x00006E4000000000	1977-04-11 00:00:00	SHRI M.O.JOSEPH	12	87	176	M-10536	105	109	107	N	MANJILAS CINE ENTERPRISE. MADRAS.	14	3904.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300290	58	'PALABISHAGHAM'	1977	120	3	79308	3977.95	0x00006E5E00000000	1977-05-11 00:00:00	SHRI T.RAJAGOPALAN, MADRAS	12	87	176	M-10578	105	109	107	N	KALAVALLI COMBINES, MADRAS	15	3977.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300291	61	LOW-REYNOLDS NUMBER FLOWS	1977	120	3	79260	471.82	0x00006E4000000000	1977-04-11 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANIC U.S.A.	12	366	0	M-10488	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	471.82	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300292	45	'PAAVANA GANGA'	1977	120	3	79309	3913.11	0x00006E5E00000000	1977-05-11 00:00:00	VIJAYAVINAYAKA ENTERPRISES, BANGALORE	12	87	176	M-10583	105	109	107	N	VIJAYAVINAYAKA ENTERPRISES, BANGALORE	16	3913.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300293	58	ANNAKKILI	1976	120	3	78461	3653.77	0x00006CF200000000	1976-05-12 00:00:00	SMT SP TAMILARASI	12	87	176	M-9940	105	109	107	N	SPT FILMS	14	3653.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300294	49	A RELIABLE FRIEND IN RAIN	1976	120	3	78462	36.58	0x00006CF200000000	1976-05-12 00:00:00	SHRI JOHNY MATHEWS MONTAGE MAKERS	12	366	0	M-9943	105	110	107	N	SHRI JOHNY MATHEWS MONTAGE MAKERS	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300295	45	'CHINNA NINNA MUDDADUVE'	1977	120	3	79310	4572.00	0x00006E6300000000	1977-05-16 00:00:00	BAWA MOVIES, BANGALORE	12	87	176	M-10582	105	109	107	N	BAWA MOVIES, BANGALORE	16	4572.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300296	61	FLOW INSTABILITIES	1977	120	3	79261	405.98	0x00006E4000000000	1977-04-11 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANIC U.S.A.	12	366	0	M-10491	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	405.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300297	49	SOORYASNANAM	1976	120	3	78463	33.53	0x00006CF200000000	1976-05-12 00:00:00	SHRI JOHNY MATHEWS MONTAGE MAKERS	12	366	0	M-9944	105	110	107	N	SHRI JOHNY MATHEWS MONTAGE MAKERS	1	33.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300298	58	'MADHURA GEETHAM'	1977	120	3	79311	4373.48	0x00006E6300000000	1977-05-16 00:00:00	SHRI D.RAM MOHAN RAO, HYDERABAD	12	87	176	M-10575	105	109	107	N	SRI VENKATALAKSHMI PRODUCTIONS, HYDERABAD	15	4373.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300299	58	UNMAI URANGADHU	1976	120	3	78464	4247.1	0x00006CF400000000	1976-05-14 00:00:00	SHRI U.VISWESWAR RAO	12	87	176	M-9932	105	109	107	N	DEEPTHI INTERNATIONAL MADRAS	20	4247.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300300	85	'GLIMPSES OF INDIA'	1977	120	3	79312	475.02	0x00006E6400000000	1977-05-17 00:00:00	KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	12	366	0	M-10592	105	110	107	N	KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	2	475.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300301	61	STRATIFIED FLOW	1977	120	3	79262	405.98	0x00006E4000000000	1977-04-11 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANIC U.S.A.	12	366	0	M-10492	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	405.98	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300303	61	COMERED	1954	120	6	U-777/54-MUM	1130.50	0x00004D7E00000000	1954-04-26 00:00:00	RKO RADIO PICTURES	12	363	0	B-1043-MUM	105	110	108	N	RKO RADIO PICTURES	3	1130.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300304	61	'BEAUTIFUL DECORATIONS'	1977	120	3	79313	78.64	0x00006E6400000000	1977-05-17 00:00:00	SHRI JASPAL SINGH, VISAKHAPATNAM	12	366	0	M-10585	105	110	107	N	MAHARAJAH PRODUCTIONS, VISAKHAPATNAM	1	78.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300305	59	MARGA DARSAKULU	1976	120	3	78466	347.47	0x00006CF500000000	1976-05-15 00:00:00	SHRI G.SRINIVASA RAO	12	366	0	M-9510	105	110	107	N	G.S.R.PICTURES, MADRAS	1	347.47	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300306	61	PHYSICAL STUDY OF VORTEX PHENOMENA	1977	120	3	79263	318.20	0x00006E4000000000	1977-04-11 00:00:00	ONERA, PARIS.	12	366	0	M-10495	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	318.20	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300307	49	VAZHIVILAKKU	1976	120	3	78467	4120.81	0x00006CF500000000	1976-05-15 00:00:00	SRIKANT PRODUCTIONS, MADRAS	12	87	176	M-9915	105	109	107	N	SRIKANT PRODUCTIONS, MADRAS	14	4120.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300308	59	'REMEMBER ME'	1977	120	3	79314	58.64	0x00006E6400000000	1977-05-17 00:00:00	SHRI JASPAL SINGH, VISAKHAPATNAM	12	366	0	M-10586	105	110	107	N	MAHARAJAH PRODUCTIONS, VISAKHAPATNAM	1	58.64	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300309	61	HYDRAULIC AURLOGY FOR FLOW STUDIES	1977	120	3	79264	373.07	0x00006E4000000000	1977-04-11 00:00:00	ONERA, PARIS.	12	366	0	M-10496	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	373.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300310	58	MAYURA	1976	120	3	78468	4554.95	0x00006CF500000000	1976-05-15 00:00:00	SHRI R.LAKSHMINARAYAN	12	87	176	M-9929	105	109	107	N	JYOTHILAKSHMI ENTERPRISE	19	4554.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300311	58	'AZHAKIN KALAI THOZHI'	1977	120	3	79315	36.58	0x00006E6400000000	1977-05-17 00:00:00	SHRI C.R.KESAVAN VAIDYAR, IRINJALAKUDA	12	366	0	M-10587	105	110	107	N	S.V. PRODUCTS, IRINJALAKUDA	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300312	44	GABBER SINGH	1976	120	3	78469	3706.98	0x00006CF700000000	1976-05-17 00:00:00	CHETNA ARTS MADRAS	12	87	176	M-9759	105	109	107	N	CHETNA ARTS MADRAS	14	3706.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300313	61	FLUID DYNAMICS OF DRAG PART -I	1977	120	3	79265	438.91	0x00006E4000000000	1977-04-11 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANIC U.S.A.	12	366	0	M-10502	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	438.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300314	59	'SOUNDARYANIKI VAARASATVAM'	1977	120	3	79316	36.58	0x00006E6400000000	1977-05-17 00:00:00	SHRI C.R.KESAVAN VAIDYAR, IRINJALAKUDA	12	366	0	M-10588	105	110	107	N	S.V. PRODUCTS, IRINJALAKUDA	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300315	58	SHRI RAMAHANUMGU YUDDHANAL	1976	120	3	78470	3977.94	0x00006CF800000000	1976-05-18 00:00:00	SHRI T.V.S.VIJAYAKUMAR	12	87	176	M-9938	105	109	107	N	CINE LINK SERVICE MADRAS	18	3977.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300316	58	OPPITTU PAARUNGAL	1977	120	3	79266	30.48	0x00006E4100000000	1977-04-12 00:00:00	MOVIE INTERNATIONAL, MYSORE.	12	366	0	M-10544	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300317	61	'A LEGACY OF BEAUTY'	1977	120	3	79317	36.58	0x00006E6400000000	1977-05-17 00:00:00	SHRI C.R.KESAVAN VAIDYAR, IRINJALAKUDA	12	92	0	M-10590	105	110	107	N	S.V. PRODUCTS, IRINJALAKUDA	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300318	45	CHIRANJEEVI	1976	120	3	78473	3976.94	0x00006CF800000000	1976-05-18 00:00:00	JAIVIJAYA FILMS, BANGALORE	12	87	176	M-9951	105	109	107	N	JAIVIJAYA FILMS, BANGALORE	16	3976.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300319	44	'RANG RUP KA SINGAR'	1977	120	3	79318	36.58	0x00006E6400000000	1977-05-17 00:00:00	SHRI C.R.KESAVAN VAIDYAR, IRINJALAKUDA	12	366	0	M-10591	105	110	107	N	S.V. PRODUCTS. IRINJALAKUDA	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300320	45	SOSE THANDA SOW BHAAGYA	1977	120	3	79267	4857.29	0x00006E4100000000	1977-04-12 00:00:00	BHUVANESHWARI ART PRODUCTIONS, HUBLI	12	87	176	M-10516	105	109	107	N	BHUVANESHWARI ART PRODUCTIONS, HUBLI	18	4857.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300321	59	TRAILER OF KEDI ROWDY	1976	120	3	78474	88.09	0x00006CF900000000	1976-05-19 00:00:00	REKHA PRODUCTIONS, MADRAS	12	94	0	M-9956	105	110	107	N	REKHA PRODUCTIONS, MADRAS	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300322	49	'VEILANKANNI MATHAVAN'	1977	120	3	79319	3686.16	0x00006E6500000000	1977-05-18 00:00:00	MARY MATHA PICTURES, MADRAS	12	87	176	M-10594	105	109	107	N	MARY MATHA PICTURES, MADRAS	14	3686.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300323	44	BRIJSALOON	1977	120	3	79268	33.00	0x00006E4400000000	1977-04-15 00:00:00	GOPI CINE ARTS, MADRAS.	12	366	0	M-10545	105	110	107	N	GOPI CINE ARTS, MADRAS.	1	33.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300324	58	ARUL VAKKU	1976	120	3	78475	69.41	0x00006CF900000000	1976-05-19 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	366	0	M-9945	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	69.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300325	49	'LAKSHMI'	1977	120	3	79320	3963.92	0x00006E6500000000	1977-05-18 00:00:00	SREE MURUGALYA, MADRAS	12	87	176	M-10595	105	109	107	N	SREE MURUGALYA, MADRAS	14	3963.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300326	58	VAZHKAI CHAKKARAM	1976	120	3	78476	73.68	0x00006CF900000000	1976-05-19 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	363	0	M-9946	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	73.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300327	49	POOJAKKEDUKKATHA POOKAL	1977	120	3	79269	3888.95	0x00006E4500000000	1977-04-16 00:00:00	SHOBHANA PREM COMBINES, MADRAS.	12	87	176	M-10451	105	109	107	N	SHOBHANA PREM COMBINES, MADRAS.	15	3888.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300328	61	'METAL TRANSFER IN ARE WELDING'	1977	120	3	79321	400	0x00006E6500000000	1977-05-18 00:00:00	INTERNATIONAL INSTITUTE OF WELDING, LONDON, U.K	12	366	0	M-10522	105	110	108	N	SHRI N.SHANMUGARAJ, BHARAT HEAVY ELECTRICAL LIMITED, TRICHY	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300329	61	'PULSED TIG WELDING'	1977	120	3	79322	365.76	0x00006E6500000000	1977-05-18 00:00:00	THE WELDING INSTITUTE RESEARCH LABORATORY, U.K	12	366	0	M-10597	105	110	108	N	INDIAN INSTITUTE OF WELDING, TRICHY	1	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300330	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 173	1977	120	3	79270	305.00	0x00006E4500000000	1977-04-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-10552	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300331	49	'THE PERPETUAL'	1977	120	3	79323	30.00	0x00006E6500000000	1977-05-18 00:00:00	SHRI K.GOWTHAMAN, MADRAS	12	366	0	M-10584	105	110	107	N	SHRI K.GOWTHAMAN, MADRAS	1	30.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300332	59	MARALA VOCHINDI	1977	120	3	79271	55.90	0x00006E4500000000	1977-04-16 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-10528	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	55.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300333	45	'BAHAYA SOUNDRAYE VE THAREANA AKARSHANI'	1977	120	3	79324	36.58	0x00006E6500000000	1977-05-18 00:00:00	SHRI C.R.KESAVAN VAIDYAR, IRINJALAKUDA	12	366	0	M-10589	105	110	107	N	S.V. PRODUCTS, IRINJALAKUDA	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300334	45	PONAHA DORAYATHATHE	1977	120	3	79272	55.90	0x00006E4500000000	1977-04-16 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-10529A	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	55.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300335	58	UNAVU UDAI VEEDU	1976	120	3	78477	63.93	0x00006CF900000000	1976-05-19 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	363	0	M-9947	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	63.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300336	58	MAMIYAR VEEDU	1977	120	3	79273	3341.22	0x00006E4700000000	1977-04-18 00:00:00	SHRI T.RAMRAJ, MADRAS.	12	87	176	M-10542	105	109	107	N	RAMRAJ MOVIES, MADRAS.	14	3341.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300337	58	NALVAZHVU	1976	120	3	78478	53.58	0x00006CF900000000	1976-05-19 00:00:00	FAMILY PLANNING COUNCIL, MADRAS	12	366	0	M-9948	105	110	107	N	FAMILY PLANNING COUNCIL, MADRAS	1	53.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300338	59	'KOTTHA VELUGU'	1977	120	3	79325	365.76	0x00006E6500000000	1977-05-18 00:00:00	SHRI R.G. VIKRAM, MADANAPALLI, AP	12	366	0	M-10599	105	110	107	N	SHRI R.G. VIKRAM, MADANAPALLI, AP	1	365.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300339	58	KNOCKOUT DIRT	1977	120	3	79274	28.00	0x00006E4800000000	1977-04-19 00:00:00	MARKETING ADVERTISING ASSOCIATION PVT,LTD., MADRAS.	12	366	0	M-10547	105	110	107	N	MARKETING ADVERTISING ASSOCIATION PVT,LTD., MADRAS.	1	28.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300340	45	APAROOPADA ATITHIGALU	1976	120	3	78480	3311.73	0x00006CFA00000000	1976-05-20 00:00:00	SREE GAYATHRI ARTS BANGALORE	12	87	176	M-9924	105	109	107	N	SREE GAYATHRI ARTS BANGALORE	14	3311.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300341	59	'PRMINCHI PELLI CHASUKO'	1977	120	3	79326	3526.23	0x00006E6800000000	1977-05-21 00:00:00	MAHESH ENTERPRISES, MADRAS	12	87	176	M-10561	105	109	107	N	MAHESH ENTERPRISES, MADRAS	15	3526.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300342	58	SANTHOSHAMANA VAZHVU	1977	120	3	79275	52.12	0x00006E3F00000000	1977-04-10 00:00:00	SANTHOSH NADA CORPORATION, MADRAS.	12	366	0	M-10548	105	110	107	N	SANTHOSH NADA CORPORATION, MADRAS.	1	52.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300343	59	JYOTHI	1976	120	3	78481	3940.75	0x00006CFC00000000	1976-05-22 00:00:00	SHRI T.KRANTHI KUMAR	12	87	176	M-9957	105	109	107	N	SRI ANNAPURNA CINE ENTERPRISES MADRAS	14	3940.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300344	58	'VAZHVU MALARA'	1977	120	3	79327	326.00	0x00006E6A00000000	1977-05-23 00:00:00	SOUND AND SIGHT, MADRAS	12	366	0	M-10604	105	110	107	N	SOUND AND SIGHT, MADRAS	1	326.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300345	61	ON SITE PREFABRICATION	1976	120	3	78482	633.98	0x00006CFC00000000	1976-05-22 00:00:00	DIRECTOR STRUCTURAL ENGINEERING RESEARCH CENTRE MS	12	366	0	M-9967	105	110	107	N	ADMINISTRATIVE OFFICER CSIR MADRAS COMPLEX MS	2	633.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300346	59	'NAVA JEEVANAODHAYAM'	1977	120	3	79328	326.00	0x00006E6900000000	1977-05-22 00:00:00	SOUND AND SIGHT, MADRAS	12	366	0	M-10605	105	110	107	N	SOUND AND SIGHT, MADRAS	1	326.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300347	58	SRE RAMA MAHA BARADAM	1977	120	3	79276	3281.78	0x00006E4800000000	1977-04-19 00:00:00	SREE MAHADEVI MOVIES, MADRAS.	12	87	176	M-10526	105	109	107	N	SREE MAHADEVI MOVIES, MADRAS.	14	3281.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300348	59	ANNAPURNA STUDIOS OPENING BY PRESIDENT OF INDIA	1976	120	3	78483	165.5	0x00006CFC00000000	1976-05-22 00:00:00	SURESH MOVIES MADRAS	12	363	0	M-9980	105	110	107	N	SURESH MOVIES MADRAS	1	165.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300349	59	'NANNU PREMINCHU'	1977	120	3	79329	3720.69	0x00006E6A00000000	1977-05-23 00:00:00	SHRI K.S.RAMA RAO, MADRAS	12	87	176	M-10602	105	109	107	N	HARI CHITRA, MADRAS	15	3720.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300350	59	CRICKET MATCH ANDHRA STARS VS BOMBAY STARS	1976	120	3	78484	270.36	0x00006CFC00000000	1976-05-22 00:00:00	SURESH MOVIES MADRAS	12	363	0	M-9981	105	110	107	N	SURESH MOVIES MADRAS	1	270.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300351	44	KANNESHWARA RAMA	1977	120	3	79277	3804.50	0x00006E4900000000	1977-04-20 00:00:00	MOOLA BROTHERS, BANGALORE.	12	87	176	M-10546	105	109	107	N	SARADA MOVIES PRODUCTIONS, BANGALORE.	15	3804.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300352	85	'ANA' (ELEPHANT)	1977	120	3	79330	370.00	0x00006E6C00000000	1977-05-25 00:00:00	SHRI RAMU KARIAT, MADRAS	12	366	0	M-10614	105	110	107	N	SHRI RAMU KARIAT, MADRAS	1	370.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300353	59	SILVER JUBILEE FELICITATION & SMT P.SUSHEELA	1976	120	3	78485	100.58	0x00006CFC00000000	1976-05-22 00:00:00	SURESH MOVIES MADRAS	12	92	0	M-9982	105	110	107	N	SURESH MOVIES MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300354	59	SOGGADU CENTENARY DAY CELEBRATION OF VIJAYAWADA	1976	120	3	78486	105.16	0x00006CFC00000000	1976-05-22 00:00:00	SURESH MOVIES MADRAS	12	92	0	M-9983	105	110	107	N	SURESH MOVIES MADRAS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300355	49	'NAVA JEEVITHAM'	1977	120	3	79331	342.00	0x00006E6C00000000	1977-05-25 00:00:00	SOUND AND SIGHT, MADRAS	12	92	0	M-10607	105	110	107	N	SOUND AND SIGHT, MADRAS	1	342.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300356	49	AMMEY ARUPAMEY	1977	120	3	79278	3268.05	0x00006E4A00000000	1977-04-21 00:00:00	SHRI K.S. MOORTHI, MADRAS.	12	87	176	M-10480	105	109	107	N	CHITRANJAL FILMS, MADRAS.	14	3268.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300357	59	MUDDA BANTHI PUVVU	1976	120	3	78488	4100.1	0x00006CFF00000000	1976-05-25 00:00:00	ARUNA ART PICTURES, MS	12	87	176	M-9955	105	109	107	N	ARUNA ART PICTURES, MS	17	4100.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300358	45	'ANTHARA'	1977	120	3	79332	3000.00	0x00006E6C00000000	1977-05-25 00:00:00	JYOTHISREE ART FILMS, BANGALORE	12	87	176	M-10348	105	109	107	N	JYOTHISREE ART FILMS, BANGALORE	14	3000.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300359	61	MARINE RAIDERS	1954	120	6	U-780/54-MUM	1021.38	0x00004D8000000000	1954-04-28 00:00:00	RKO RADIO PICTURES	12	363	0	B-1046-MUM	105	110	108	N	RKO RADIO PICTURES	3	1021.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300360	59	ILLU VAAKILI	1976	120	3	78489	3720.99	0x00006D0000000000	1976-05-26 00:00:00	MEGHALAYA MOVIES, MADRAS	12	87	176	M-9775	105	109	107	N	MEGHALAYA MOVIES, MADRAS	14	3720.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300361	45	SRINGERI MAHATMME	1976	120	3	78490	3554.88	0x00006D0000000000	1976-05-26 00:00:00	SHRI S.SANGRAM SINGH	12	87	176	M-9872	105	109	107	N	MAHADESHWARA PRODUCTIONS, MYSORE	14	3554.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300362	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:174'	1977	120	3	79333	305.00	0x00006E6C00000000	1977-05-25 00:00:00	DIRECTOR OF INFORMATION OF PUBLIC RELATIONS, MADRAS	12	366	0	M-10617	105	110	107	N	DIRECTOR OF INFORMATION OF PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300363	61	AYURVEDIC TREATMENT IN KERALA	1977	120	3	79279	604.00	0x00006EC500000000	1977-08-22 00:00:00	SHREE AZREE, FILMGO, TRICHU, KERALA.	12	366	0	M-10555	105	110	107	N	FILMGO, TRICHU, KERALA.	2	604.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300364	44	ANDAZ	1954	120	6	U-781/54-MUM	3888.63	0x00004D8000000000	1954-04-28 00:00:00	MEHBOOB PRODUCTION	15	87	176	B-960-MUM	105	109	107	N	MEHBOOB PRODUCTION	14	3888.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300365	59	BHAKTHA KANNAPPA	1976	120	3	78491	4247.08	0x00006D0000000000	1976-05-26 00:00:00	GOPIKRISHNA MOVIES	12	87	176	M-9963	105	109	107	N	GOPIKRISHNA MOVIES	17	4247.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300366	49	'MINIMOL'	1977	120	3	79334	4470.81	0x00006E6C00000000	1977-05-25 00:00:00	SHRI N.G.JOHN, MADRAS	12	87	176	M-10603	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	16	4470.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300367	45	RAJA NANNA RAJA	1976	120	3	78492	3913.63	0x00006D0100000000	1976-05-27 00:00:00	MADHU ART FILMS, BANGALORE	12	87	176	M-9958	105	109	107	N	MADHU ART FILMS, BANGALORE	16	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300368	59	ADAVALLU APANINDHALU	1976	120	3	78494	4276.4	0x00006D0200000000	1976-05-28 00:00:00	SHUBHA CHITRALAYA MADRAS	12	87	176	M-9527	105	109	107	N	SHUBHA CHITRALAYA MADRAS	17	4276.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300369	59	'THE HANDS' (TELUGU & ENGLISH)	1977	120	3	79335	43.89	0x00006E6D00000000	1977-05-26 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-10618	105	110	107	N	JAISHREE PICTURES, MADRAS	1	43.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300370	58	ORE OODHAPPOO KANN SIMITTUKIRADHU	1976	120	3	78496	3411.02	0x00006D0300000000	1976-05-29 00:00:00	RAMYA CINE ARTS MADRAS	12	87	176	M-9937	105	109	107	N	RAMYA CINE ARTS MADRAS	14	3411.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300371	60	PHOOL	1954	120	6	U-782/54-MUM	3048.30	0x00004D8000000000	1954-04-28 00:00:00	FAMOUS FILMS	15	87	176	B-412-MUM	105	109	107	N	THE DIAMOND PICTURES	11	3048.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300372	59	MANAVOORI KATHA	1976	120	3	78497	3571.65	0x00006D0500000000	1976-05-31 00:00:00	R.K.ART PRODUCTIONS	12	87	176	M-9950	105	109	107	N	R.K.ART PRODUCTIONS	15	3571.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300373	45	'NAVA JEEVANA UDHAYA'	1977	120	3	79336	347.00	0x00006E6D00000000	1977-05-26 00:00:00	SOUND AND SIGHT, MADRAS	12	366	0	M-10606	105	110	107	N	SOUND AND SIGHT, MADRAS	1	347.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300374	44	TRAILER OF YASHODA KRISHNA	1976	120	3	78498	118.87	0x00006D0600000000	1976-06-01 00:00:00	VENUS MAHEEJAA PICTURES, MADRAS	12	366	0	M-9988	105	110	107	N	VENUS MAHEEJAA PICTURES, MADRAS	1	118.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300375	44	AAJ-KI-RAAT	1954	120	6	U-783/54-MUM	3897.17	0x00004D8000000000	1954-04-28 00:00:00	FAMOUS PICTURES	15	87	176	B-548-MUM	105	109	107	N	WESTERN INDIA THATERS	15	3897.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300376	45	PHOENIX	1976	120	3	78499	3264.09	0x00006D0800000000	1976-06-03 00:00:00	BRINDAVANA CHITRALAYA BANGALORE	12	87	176	M-9740	105	109	107	N	BRINDAVANA CHITRALAYA BANGALORE	14	3264.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300377	49	PANCHAMI	1976	120	3	78500	4340.3	0x00006D0800000000	1976-06-03 00:00:00	SUPRIYA ENTERPRISES MADRAS	12	87	176	M-9923	105	109	107	N	SUPRIYA ENTERPRISES MADRAS	16	4340.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300378	49	'JAGAD GURU AADI SANKARAN'	1977	120	3	79337	3734.10	0x00006E6E00000000	1977-05-27 00:00:00	SUCHITRA MANJARI, MADRAS	12	87	176	M-10609	105	109	107	N	GANANI FILMS, MADRAS	15	3734.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300379	44	BELOVED ALIES SAJNI	1954	120	6	U-784/54-MUM	3499.	0x00004D8000000000	1954-04-28 00:00:00	BHARAT PRODUCTION	12	87	176	B-545-MUM	105	109	107	N	WESTERN INDIA THEATERS	12	3499.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300380	45	'GIRIKANYE'	1977	120	3	79338	3958.73	0x00006E6F00000000	1977-05-28 00:00:00	PADMASHREE ENTERPRISES, BANGALORE	12	87	176	M-10601	105	109	107	N	PADMASHREE ENTERPRISES, BANGALORE	15	3958.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300381	58	'JAGATH GURU AADHI SANKARAR'	1977	120	3	79339	3682.89	0x00006E6F00000000	1977-05-28 00:00:00	SHRI KALADEVI ART FILMS, MADRAS	12	87	176	M-10608	105	109	107	N	SHRI KALADEVI ART FILMS, MADRAS	15	3682.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300382	59	'JEEVANA JYOTHI 100TH DAY CELEBRATIONS'	1977	120	3	79340	243.84	0x00006E7100000000	1977-05-30 00:00:00	DVS PRODUCTIONS, MADRAS	12	366	0	M-10621	105	110	107	N	DVS PRODUCTIONS, MADRAS	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300383	59	'GADUSU AMMAYI'	1977	120	3	79341	3994.40	0x00006E7100000000	1977-05-30 00:00:00	DWARAKA ART PRODUCTIONS, VIJAYAWADA	12	87	176	M-10616	105	109	107	N	DWARAKA ART PRODUCTIONS, VIJAYAWADA	16	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300384	58	'RASI NALLA RASI'	1977	120	3	79342	3806.51	0x00006E7100000000	1977-05-30 00:00:00	CHASURA COMBINES, MADRAS	12	87	176	M-10174	105	109	107	N	CHASURA COMBINES, MADRAS	14	3806.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300385	58	'MAKKAL THEERPPU'	1977	120	3	79343	267.43	0x00006E7300000000	1977-06-01 00:00:00	JANATA PARTY, MADRAS	12	366	0	M-10627	105	110	107	N	JANATA PARTY, MADRAS	1	267.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300386	49	'NEEDHI PEEDAM'	1977	120	3	79344	3959.44	0x00006E7300000000	1977-06-01 00:00:00	SHRI K.VELAYUTHAM NAIR, MADRAS	12	87	176	M-10623	105	109	107	N	THIRUVONAM PICTURES, MADRAS	15	3959.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300387	58	'PALA PARIKSHAI'	1977	120	3	79345	3995.32	0x00006E7400000000	1977-06-02 00:00:00	ANANTHI FILMS, MADRAS	12	87	176	M-10600	105	109	107	N	ANANTHI FILMS, MADRAS	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300388	49	EIKAMATHYAM MAHA BALAM	1977	120	3	79280	340.00	0x00006E4C00000000	1977-04-23 00:00:00	CHAIRMAN, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDURAM	12	366	0	M-10550	105	110	107	N	CHAIRMAN, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDURAM	1	340.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300389	45	'VARTHA CHITRA - 54'	1977	120	3	79346	265.18	0x00006E7500000000	1977-06-03 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-10631	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	265.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300390	44	DILDAAR	1977	120	3	79281	4493.66	0x00006E4C00000000	1977-04-23 00:00:00	SHRI D. RAMA NAIDU, MADRAS.	12	87	176	M-10539	105	109	107	N	SURESH PRODUCTIONS, MADRAS.	18	4493.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300391	45	'VARTHA CHITRA - 55'	1977	120	3	79347	231.50	0x00006E7500000000	1977-06-03 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-10632	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	231.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300392	58	KURUKESHETHRAM	1977	120	3	79282	4508.31	0x00006E4C00000000	1977-04-23 00:00:00	N.Y.K.COMBINES, BANGALORE.	12	87	176	M-10537	105	109	107	N	N.Y.K.COMBINES, BANGALORE.	19	4508.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300393	49	'ASHTAMANGALYAM'	1977	120	3	79348	3707.89	0x00006E7500000000	1977-06-03 00:00:00	KANTHI HARSHA ENTERPRISES, MADRAS	12	87	176	M-10620	105	109	107	N	KANTHI HARSHA ENTERPRISES, MADRAS	14	3707.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300394	59	ADAVI RAMUDU	1977	120	3	79283	4591.75	0x00006E4C00000000	1977-04-23 00:00:00	SATYA CHITRA, MADRAS.	12	87	176	M-10541	105	109	107	N	SATYA CHITRA, MADRAS.	18	4591.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300395	44	BAGDAD- KA- CHOR	1954	120	6	U-785/54-MUM	3116.58	0x00004D8100000000	1954-04-29 00:00:00	LONDON FILM PRODUCTION	12	87	176	B-550-MUM	105	109	107	N	WESTERN INDIA THEATERS	12	3116.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300396	59	'OKATHALLI KATHA'	1977	120	3	79349	4649.69	0x00006E7500000000	1977-06-03 00:00:00	ANU FILMS, MADRAS	12	87	176	M-10625	105	109	107	N	ANU FILMS, MADRAS	18	4649.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300397	45	KANNADA SAHITYA PARISHATHU	1977	120	3	79284	574.24	0x00006E4C00000000	1977-04-23 00:00:00	SHRI M.V. KRISHNASWAMY. BANGALORE.	12	366	0	M-10564	105	110	107	N	SHRI M.V. KRISHNASWAMY. BANGALORE.	2	574.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300398	85	'THE TRACK'	1977	120	3	79350	145.00	0x00006E7800000000	1977-06-06 00:00:00	SHRI C.P.PADMAKUMAR, TRIVANDRUM	12	366	0	M-10626	105	110	107	N	SHRI C.P.PADMAKUMAR, TRIVANDRUM	1	145.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300399	49	'PARIVARTHANAM'	1977	120	3	79351	4045.00	0x00006E7800000000	1977-06-06 00:00:00	SHRI N.C,MENON, MADRAS	12	87	176	M-10520	105	109	107	N	DHANALAKSHMI KALA MANDIR, MADRAS	16	4045.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300400	58	EN INTHA VIZHAM	1977	120	3	79285	365.00	0x00006E4E00000000	1977-04-25 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-10573	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	365.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300401	58	'MAKKAL AATCHI'	1977	120	3	79352	161.86	0x00006E7800000000	1977-06-06 00:00:00	EMGEEYAR PICTURES (P) LTD., MADRAS	12	366	0	M-10634	105	110	107	N	EMGEEYAR PICTURES (P) LTD., MADRAS	1	161.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300402	44	"TRAILER OF ""DILDAAI"""	1977	120	3	79286	107.59	0x00006E5000000000	1977-04-27 00:00:00	SURESH PRODUCTIONS, MADRAS.	12	366	0	M-10572	105	110	107	N	SURESH PRODUCTIONS, MADRAS.	1	107.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300403	45	'MYTHRI'	1977	120	3	79353	3920.63	0x00006E7900000000	1977-06-07 00:00:00	SHRI V.SHANTHILAL & H.SHANTHILAL, HUNSUR, KARNATAKA	12	87	176	M-10612	105	109	107	N	MAHAVEER MOVIES, HUNSUR (KARNATAKA)	17	3920.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300404	58	"TRAILER OF ""OORUKKU NALLAVAN"""	1977	120	3	79287	104.26	0x00006E5000000000	1977-04-27 00:00:00	SRI SAI PRODUCTIONS, MADRAS.	12	366	0	M-10560	105	110	107	N	SRI SAI PRODUCTIONS, MADRAS.	1	104.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300405	49	'MANASSORU MAYIL'	1977	120	3	79354	3857.55	0x00006E7900000000	1977-06-07 00:00:00	SMT. RADHA BALAKRISHANAN, MADRAS	12	87	176	M-10613	105	109	107	N	REKHA CINE ARTS, MADRAS	15	3857.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300406	61	KOMATSU TODAY 77	1977	120	3	79288	243.84	0x00006E5100000000	1977-04-28 00:00:00	KOMATSU LIMITED, JAPAN	12	366	0	M-10558	105	110	108	N	BHARAT EARTH MOVERS LTD, MADRAS.	1	243.84	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300407	59	'JANMA JANMALA BANDHAM'	1977	120	3	79355	3985.87	0x00006E7A00000000	1977-06-08 00:00:00	SRI VENKATARAMANA PICTURES, MADRAS	12	87	176	M-10471	105	109	107	N	SRI VENKATARAMANA PICTURES, MADRAS	15	3985.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300408	61	KOMATSU AMBHIBIOUS BULLDOZE	1977	120	3	79289	213.36	0x00006E5100000000	1977-04-28 00:00:00	KOMATSU LIMITED, JAPAN	12	366	0	M-10559	105	110	107	N	BHARAT EARTH MOVERS LTD, MADRAS.	1	213.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300409	45	THABBALIYU NEENADE MAGANE'	1977	120	3	79356	4188.00	0x00006E7A00000000	1977-06-08 00:00:00	MAHARAJA MOVIES, BANGALORE	12	87	176	M-10598	105	109	107	N	MAHARAJA MOVIES, BANGALORE	16	4188.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300410	61	'THE BURNING QUESTION'	1977	120	3	79357	239.00	0x00006E7C00000000	1977-06-10 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-10635	105	110	107	N	MEDIA ARTISTS, MADRAS	1	239.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300411	45	MAAGIYA KANSSU	1977	120	3	79290	4045.61	0x00006E5100000000	1977-04-28 00:00:00	SHRI GOPAL LAKSHMAN, BANGALORE.	12	87	176	M-10547A	105	109	107	N	SREENIDHI PRODUCTIONS, BANGALORE.	15	4045.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300412	49	'ABHINIVESAM'	1977	120	3	79358	4154.11	0x00006E8100000000	1977-06-15 00:00:00	SHRI C.C.BABY & V.M.CHANDY, MADRAS	12	87	176	M-10633	105	109	107	N	M.S. PRODUCTIONS, MADRAS	15	4154.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300413	45	WE WANT YOU TO COMPLAIN	1977	120	3	79701	156.67	0x00006EF000000000	1977-10-04 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10839	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	156.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300414	61	STORY OF TWO CREEKES	1977	120	3	79291	487.68	0x00006E5200000000	1977-04-29 00:00:00	UNIVERSITY OF WISCONSIN EXTENSION, USA	12	366	0	M-10543	105	110	107	N	YOUNG INDIA FILMS, MADRAS.	1	487.68	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300415	45	AUTO SAFETY BE YOUR MOTTO	1977	120	3	79702	146.91	0x00006EF000000000	1977-10-04 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	10840	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	146.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300416	49	'TRAILER OF RAMBHA URVASI MENAKA'	1977	120	3	79359	77.43	0x00006E8100000000	1977-06-15 00:00:00	JEEVAN PICTURES, MADRAS	12	366	0	M-10629	105	110	107	N	JEEVAN PICTURES, MADRAS	1	77.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300417	58	INTROYAL ENTRUM VAAHGA	1977	120	3	79292	4166.12	0x00006E5200000000	1977-04-29 00:00:00	SUBBU PRODUCTIONS, MADRAS.	12	87	176	M-10441	105	109	107	N	SUBBU PRODUCTIONS, MADRAS.	16	4166.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300418	45	HUDUGAATAVALLA	1977	120	3	79703	192.02	0x00006EF000000000	1977-10-04 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10841	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300419	59	'PANCHAYATHI'	1977	120	3	79360	3923.37	0x00006E8200000000	1977-06-16 00:00:00	SHRI S.RAMANAND, MADRAS	12	87	176	M-10630	105	109	107	N	SRI VIJAYA KRISHNA MOVIES, MADRAS	15	3923.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300420	70	EXPECT THE UNEXPECTED	1977	120	3	79704	124.66	0x00006EF000000000	1977-10-04 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10842	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300421	58	NEW GOPAL KARPOORAM	1977	120	3	79293	33.52	0x00006E5300000000	1977-04-30 00:00:00	M/S RAJU BROTHER, MADRAS.	12	366	0	M-10567	105	110	107	N	M/S RAJU BROTHER, MADRAS.	1	33.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300422	49	'TRAILER OF PARIVARTHANAM'	1977	120	3	79361	107.59	0x00006E8300000000	1977-06-17 00:00:00	DHANALAKSHMI KALA MANDIR, MADRAS	12	366	0	M-10643	105	110	107	N	DHANALAKSHMI KALA MANDIR, MADRAS	1	107.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300423	70	CYCLISTS BLUNDER	1977	120	3	79705	131.67	0x00006EF000000000	1977-10-04 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	10844	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300424	58	AGAR BATTHI (MALAYALAM)	1977	120	3	79294	30.48	0x00006E5300000000	1977-04-30 00:00:00	M/S RAJU BROTHER, MADRAS.	12	366	0	M-10569	105	110	107	N	M/S RAJU BROTHER, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300425	59	'DHARMATMUDU'	1977	120	3	79362	4020.22	0x00006E8300000000	1977-06-17 00:00:00	SREE RAJARAJESWARI ART PRODUCTIONS, MADRAS	12	87	176	M-10628	105	109	107	N	SREE RAJARAJESWARI ART PRODUCTIONS, MADRAS	18	4020.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300426	59	KANYA KUMARI	1977	120	3	79295	3899.90	0x00006E5500000000	1977-05-02 00:00:00	S/SHRI T.K. VISWANADHAN RAO, & P.NARAYANA RAO, MADRAS.	12	87	176	M-10551	105	109	107	N	JAYA & SARIGAMA ARTS, MADRAS.	14	3899.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300427	44	'KURUKSHETRA'	1977	120	3	79363	4337.70	0x00006E8300000000	1977-06-17 00:00:00	MADHAVEE PADMALAYA INTERNATIONAL, MADRAS	12	87	176	M-10622	105	109	107	N	MADHAVEE PADMALAYA INTERNATIONAL, MADRAS	17	4337.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300428	59	EANATI BANDHAN YENATIDO	1977	120	3	79296	4411.98	0x00006E5500000000	1977-05-02 00:00:00	SHRI A. SURYANARAYANA. MADRAS.	12	87	176	M-10557	105	109	107	N	AMRUTHA FILMS, MADRAS.	17	4411.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300429	59	'CHILAKAMMA CHEPPINDI'	1977	120	3	79364	4267.20	0x00006E8400000000	1977-06-18 00:00:00	GOPIKRISHNA INTERNATIONAL, MADRAS	12	87	176	M-10636	105	109	107	N	GOPIKRISHNA INTERNATIONAL, MADRAS	16	4267.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300430	59	KARUNAMAYUDU (EMBODIMENT OF MERCY)	1977	120	3	79706	404.47	0x00006EF000000000	1977-10-04 00:00:00	RADHA CHITRA, MADRAS	12	366	0	M-10816	105	110	107	N	RADHA CHITRA, MADRAS	2	404.47	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300431	58	DEVIYIN THIRUMANAM	1977	120	3	79297	3998.06	0x00006E5700000000	1977-05-04 00:00:00	SHANTI CHITRA, MADRAS.	12	87	176	M-10563	105	109	107	N	SHANTI CHITRA, MADRAS.	15	3998.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300432	59	SMT INDIRA GANDHI'S VISIT TO HYDERABAD	1977	120	3	79707	198.12	0x00006EF100000000	1977-10-05 00:00:00	SMT.SRI RAJAM SINHA, A.P STATE FILM DEVELOPMENT CORPORATION LTD, HYDERABAD	12	363	0	M-10576	105	110	107	N	SHRI V.N.GATTA, THE GRADUATES AND ARTISTS AND CO-OPERATIVE SOCIETY LTD, HYDERABAD	1	198.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300433	45	YEDDAVALU NAARE	1977	120	3	79298	4203.80	0x00006E5700000000	1977-05-04 00:00:00	SHRI M.R. KRISHRAPPA, MYSORE.	12	87	176	M-10564A	105	109	107	N	SRI RAGHAVENDRA CREATIONS. MYSORE.	15	4203.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300434	59	'SIVA JALANDHARA YUDDHAM'	1977	120	3	79365	4129.09	0x00006E8400000000	1977-06-18 00:00:00	SREE GANGA GOWREESWARA PRODUCTIONS, E.G.DIST, ANDHARA	12	87	176	M-10639	105	109	107	N	SREE GANGA GOWREESWARA PRODUCTIONS, E.G.DIST, ANDHARA	19	4129.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300435	61	A MATTER OF LIFE AND DEATH	1954	120	6	U-786/54-MUM	2970.58	0x00004D8100000000	1954-04-29 00:00:00	MICHELPOWEL	12	87	176	B-669-MUM	105	109	107	N	J. ARHTER RANK	12	2970.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300436	59	'PREMALEKHALU'	1977	120	3	79366	4312.91	0x00006E8400000000	1977-06-18 00:00:00	ANNAPURNA PICTURES (P) LTD., HYDERABAD	12	87	176	M-10596	105	109	107	N	ANNAPURNA PICTURES (P) LTD., HYDERABAD	16	4312.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300437	47	MOGARI MAIPAS	1977	120	3	79299	3076.33	0x00006E5700000000	1977-05-04 00:00:00	SHRI M.J. PRINTO, MANGALORE.	12	87	176	M-10571	105	109	107	N	UNITED YOUNGSTORES, MANGALORE.	12	3076.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300438	58	'SWARGAM - NARAGAM'	1977	120	3	79367	3971.62	0x00006E8600000000	1977-06-20 00:00:00	SHRI M.M.A.CHINNAPPA DEVAR, MADRAS	12	87	176	M-10637	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	15	3971.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300439	49	MUHOORTHANGAL	1977	120	3	79708	3513.73	0x00006EF100000000	1977-10-05 00:00:00	SHRI K.S.BALAN, TRIVANDRUM	12	87	176	M-10799	105	109	107	N	PEOPLES COMBINES, TRIVANDRUM	14	3513.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300440	49	'YUDHAKANDAM'	1977	120	3	79368	3951.48	0x00006E8900000000	1977-06-23 00:00:00	ASHRAF FILMS, KERALA	12	87	176	M-10642	105	109	107	N	ASHRAF FILMS, KERALA	15	3951.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300441	49	ANGEEKARAM	1977	120	3	792300	4330.59	0x00006E5800000000	1977-05-05 00:00:00	SHRI M.RAMACHANDRAN, HYDERABAD.	12	87	176	M-10562	105	109	107	N	MURALI MOVIES ARTS, HYDERABAD.	15	4330.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300442	45	WHEELS	1977	120	3	79709	98.45	0x00006EF200000000	1977-10-06 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10835	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300443	61	'MAS FOOD'	1977	120	3	79369	30.48	0x00006E8A00000000	1977-06-24 00:00:00	MALAYSIAN AIRLINE SYSTEM, KUALA LUMPUR	12	366	0	M-10649	105	110	108	N	MALAYSIAN AIRLINE SYSTEM, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300444	45	SCOOTER FOR TWO NOT FOR TOO MANY	1977	120	3	79710	68.88	0x00006EF200000000	1977-10-06 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10836	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300445	59	'EDUREETHA'	1977	120	3	79370	3947.16	0x00006E8A00000000	1977-06-24 00:00:00	INDIRA MOVIES, VIJAYAWADA (AP)	12	87	176	M-10650	105	109	107	N	INDIRA MOVIES, VIJAYAWADA (AP)	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300446	59	'JEEVANA THEERALU'	1977	120	3	79371	3999.89	0x00006E8B00000000	1977-06-25 00:00:00	SHRI A.GOPALAKRISHNA, MADRAS	12	87	176	M-10647	105	109	107	N	MARUTHI COMBINES, MADRAS	16	3999.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300447	59	'EDURULENI RAMUDU'	1977	120	3	79372	4593.75	0x00006E8D00000000	1977-06-27 00:00:00	NATESH FILM EXCHANGE, MADRAS	12	87	176	M-10641	105	109	107	N	NATESH FILM EXCHANGE, MADRAS	17	4593.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300448	59	'SREE TIRUPATHI KSHETRA MAHATHMYAM'	1977	120	3	79373	4539.33	0x00006E8E00000000	1977-06-28 00:00:00	SHRI R.V.GURUYADHA & G.GANNAYYA, MADRAS	12	87	176	M-10461	105	109	107	N	G.R.P. PRODUCTION, MADRAS	18	4539.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300449	45	'MUGDHA MANAVA'	1977	120	3	79374	4099.27	0x00006E8E00000000	1977-06-28 00:00:00	SREE GIRIYAMBA PRODUCTIONS, BANGALORE	12	87	176	M-10640	105	109	107	N	SREE GIRIYAMBA PRODUCTIONS, BANGALORE	15	4099.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300450	49	'KANCHANA SITA'	1977	120	3	79375	2458.63	0x00006E8E00000000	1977-06-28 00:00:00	SHRI K.RAVINDRANATHAN NAIR, HYDERABAD	12	87	176	M-10653	105	109	107	N	GENERAL PICTURES, HYDERABAD	10	2458.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300451	45	CONCERNED TO NOTE	1977	120	3	79711	108.8	0x00006EF200000000	1977-10-06 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10843	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	108.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300452	45	BUS MANNERS	1977	120	3	79712	184.7	0x00006EF200000000	1977-10-06 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	12	363	0	M-10845	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE	1	184.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300453	61	'FIREWOOD - THE OTHER ENERGY CRISIS'	1977	120	3	79376	121.92	0x00006E8F00000000	1977-06-29 00:00:00	DICK YOUNG PRODUCTIONS, USA	12	366	0	M-10651	105	110	108	N	INDIAN YOUTH POPULATION COALITION, MADRAS	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300454	49	SATHYAVAN SAVITHRI	1977	120	3	79713	3998.34	0x00006EF200000000	1977-10-06 00:00:00	SHRI R.DEVARAJAN, MADRAS	12	87	176	M-10792	105	109	107	N	SREE VARDHINI PRODUCTIONS, MADRAS	14	3998.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300455	44	'TRAILER OF JESUS'	1977	120	3	79377	114.30	0x00006E9000000000	1977-06-30 00:00:00	SHAJI MOVIES, MADRAS	12	366	0	M-10660	105	110	107	N	SHAJI MOVIES, MADRAS	1	114.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300456	49	VEZHAMBAL	1977	120	3	79714	3987.03	0x00006EF200000000	1977-10-06 00:00:00	SHRI S.GOPINATH, MADRAS	12	87	176	M-10777	105	109	107	N	SWOYAMPRABHA, MADRAS	15	3987.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300457	59	YE KALAMAINA PANTALUKU KAVALI ERUVU	1977	120	3	79801	61.00	0x00006F1C00000000	1977-11-17 00:00:00	SOUND & SIGHT, MADRAS.	12	366	0	M-10928	105	110	107	N	SOUND & SIGHT, MADRAS.	1	61.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300458	59	'THOLIREYI GADICHINDI'	1977	120	3	79378	3862.30	0x00006E9100000000	1977-07-01 00:00:00	SHRI M.GOPALAKRISHNA REDDY, MADRAS	12	87	176	M-10615	105	109	107	N	SRUJANA COMBINES, MADRAS	15	3862.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300459	61	IT IS THE TUBE THAT MAKES THE COLOUR	1977	120	3	79715	215	0x00006EF200000000	1977-10-06 00:00:00	PHILIPS GMBH, KOMBINIESTE PROJEKTE (CPG), WEST GERMANY	12	366	0	M-10756	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	215	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300460	59	'GANGAA YAMUNAA SARASWATHI'	1977	120	3	79379	4249.83	0x00006E9400000000	1977-07-04 00:00:00	LAVANYA PICTURES, MADRAS	12	87	176	M-10655	105	109	107	N	LAVANYA PICTURES, MADRAS	15	4249.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300461	45	ELLA KALAGALALLU BELEGALLIGE AAHARA AGATHYA	1977	120	3	79802	61.00	0x00006F1C00000000	1977-11-17 00:00:00	SOUND & SIGHT, MADRAS.	12	366	0	M-10929	105	110	107	N	SOUND & SIGHT, MADRAS.	1	61.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300462	61	TELEVISION PICTURE TUBE TVI NO 8991 61171013	1977	120	3	79716	200	0x00006EF200000000	1977-10-06 00:00:00	PHILIPS GMBH, KOMBINIESTE PROJEKTE (CPG), WEST GERMANY	12	366	0	M-10757	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300463	49	KAALAM THORUM VILAGALKKAHARAM.	1977	120	3	79803	61.00	0x00006F1C00000000	1977-11-17 00:00:00	SOUND & SIGHT, MADRAS.	12	366	0	M-10930	105	110	107	N	SOUND & SIGHT, MADRAS.	1	61.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300464	59	'RAJA RAMESH'	1977	120	3	79380	3995.00	0x00006E9500000000	1977-07-05 00:00:00	SHRI M.SESHAGIRI RAO, MADRAS	12	87	176	M-10658	105	109	107	N	SUGUNA PICTURES, MADRAS	16	3995.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300465	61	TELEVISION CAMERA TUBE TV3 NO 8991 61171013	1977	120	3	79717	200	0x00006EF200000000	1977-10-06 00:00:00	PHILIPS GMBH, KOMBINIESTE PROJEKTE (CPG), WEST GERMANY	12	366	0	M-10758	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300466	49	'SANGAMAM'	1977	120	3	79381	4434.56	0x00006E9500000000	1977-07-05 00:00:00	SAHRIDAYA FILMS (P) LTD., COALICUT, KERALA	12	87	176	M-10646	105	109	107	N	SAHRIDAYA FILMS (P) LTD., COALICUT, KERALA	16	4434.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300467	61	COLOUR TELEVISION NO 8991 61171013	1977	120	3	79718	200	0x00006EF200000000	1977-10-06 00:00:00	PHILIPS GMBH, KOMBINIESTE PROJEKTE (CPG), WEST GERMANY	12	366	0	M-10759	105	110	107	N	REGISTRAR, INDIAN INSTITUTE OF TECHNOLOGY, MADRAS	1	200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300468	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETTIN NO:175'	1977	120	3	79382	305.00	0x00006E9800000000	1977-07-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-10661	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300469	58	ORUVANUKKU ORUTHI	1977	120	3	79719	3948.48	0x00006EF200000000	1977-10-06 00:00:00	BABU MOVIES, MADRAS	12	87	176	M-10793	105	109	107	N	BABU MOVIES, MADRAS	15	3948.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300470	58	WHATS THAT ? (TELUGU, KANNADA, MALAYALAM & ENGLISH)	1977	120	3	79807	30.48	0x00006F2000000000	1977-11-21 00:00:00	RACHANA ADVERTISING, BANGALORE.	12	366	0	M-10919	105	110	107	N	RACHANA ADVERTISING, BANGALORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300471	45	GRASS ALONE IS NOT SUFFICIENT FOR ME (MARATHI)	1977	120	3	79720	38.1	0x00006EF200000000	1977-10-06 00:00:00	SHRI M.S.RAJAPPAN	12	92	0	M-10797	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300472	59	'TRAILER OF EDURULENI RGMUDU'	1977	120	3	79383	106.68	0x00006E9B00000000	1977-07-11 00:00:00	NATESH FILM EXCHANGE, MADRAS	12	366	0	M-10674	105	110	107	N	NATESH FILM EXCHANGE, MADRAS	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300473	58	WHATS THAT ?(RURAL) (TELUGU, KANNADA, MALAYALAM & ENGLISH)	1977	120	3	79808	30.48	0x00006F2000000000	1977-11-21 00:00:00	RACHANA ADVERTISING, BANGALORE.	12	366	0	M-10918	105	110	107	N	RACHANA ADVERTISING, BANGALORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300474	61	LETS PLAY SEPAK RAGA JARING	1977	120	3	79721	99.36	0x00006EF300000000	1977-10-07 00:00:00	FILM NEGARA, MALAYSIA	12	366	0	M-10800	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	99.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300475	49	"TRAILER OF ""ANNALE INNU"""	1977	120	3	79811	95.26	0x00006F2100000000	1977-11-22 00:00:00	EVERSHINE ENTERPRISES, MADRAS.	12	366	0	M-10942	105	110	107	N	EVERSHINE ENTERPRISES, MADRAS.	1	95.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300476	58	'SATISFACTION' (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI & ENGLISH)	1977	120	3	79384	22.86	0x00006E9C00000000	1977-07-12 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-10663	105	110	107	N	SOUND & SIGHT, MADRAS	1	22.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300477	49	INNALE INNU	1977	120	3	79812	3702.07	0x00006F2100000000	1977-11-22 00:00:00	EVERSHINE ENTERPRISES, MADRAS.	12	87	176	M-10932	105	109	107	N	EVERSHINE ENTERPRISES, MADRAS.	14	3702.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300478	61	'SAVAGE SHADOWS'	1977	120	3	79385	2386.58	0x00006E9D00000000	1977-07-13 00:00:00	HENRI BOURCE PRODUCTIONS, AUSTRALIA	12	87	176	M-10675	105	109	107	N	CELANIC FILM DISTRIBUTORS, MADRAS	10	2386.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300479	61	PERTANIAN ASAS KEMAKMURAN (ACCENT ON AGRICULTURE)	1977	120	3	79722	132.28	0x00006EF300000000	1977-10-07 00:00:00	FILM NEGARA, MALAYSIA	12	366	0	M-10801	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	132.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300510	49	TRAILER OF CHAKRAVARTHINI	1977	120	3	79737	99.06	0x00006EFB00000000	1977-10-15 00:00:00	SHRI GEORGE VARGHESE, BANGALORE	12	94	0	M-10847	105	110	107	N	ROOPALEKHA, BANGALORE	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300480	61	'WHAT DO YOU DO WHEN YOU SEE A BLIND PERSON'	1977	120	3	79386	167.64	0x00006E9E00000000	1977-07-14 00:00:00	AMERICAN FOUNDATION FOR THE BLIND, NEW YORK	12	366	0	M-10644	105	110	108	N	SHRI P.GNANADURAI MICHAEL, CHRISTOFFED BLINDEN MISSION, TIRUCHUPPALLI.	1	167.64	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300481	59	INDRA DHANUSSU	1977	120	3	79813	3900.53	0x00006F2500000000	1977-11-26 00:00:00	SHRI NANNAPANENI SUDHAKAR, MADRAS.	12	87	176	M-10922	105	109	107	N	UDAYALAKSHMI ART PICTURES, MADRAS.	16	3900.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300482	61	BRIDGES OF SILVER & GOLD	1977	120	3	79724	314.55	0x00006EF300000000	1977-10-07 00:00:00	CATHAY FILM SERVICES PTE LTD, SINGAPORE	12	366	0	M-10808	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	1	314.55	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300483	61	'AO A BLIND PERSON'	1977	120	3	79387	289.50	0x00006E9E00000000	1977-07-14 00:00:00	AMERICAN FOUNDATION FOR THE BLIND, NEW YORK	12	366	0	M-10645	105	110	108	N	SHRI P.GNANADURAI MICHAEL, CHRISTOFFEL BLINDER MISSION, TIRUCHIRAPPALLI	1	289.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300484	58	THE ANGRY HOUSE WIFE  (TAMIL, TELUGU, KANNADA, MALAYALAM, MARATHI, BENGALI, ENGLISH)	1977	120	3	79814	30.48	0x00006F2500000000	1977-11-26 00:00:00	RAGHAVENDRA PICTURES, BANGALORE.	12	366	0	M-10826	105	110	107	N	RAGHAVENDRA PICTURES, BANGALORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300485	58	NANDA EN NILAA	1977	120	3	79725	3354.33	0x00006EF300000000	1977-10-07 00:00:00	SHRI S.SANKARAN, MADRAS	12	87	176	M-10785	105	109	107	N	RAMYA CINE ARTS MADRAS	14	3354.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300486	44	'SRI RAAM VANAVAS'	1977	120	3	79388	3936.49	0x00006E9F00000000	1977-07-15 00:00:00	SHRI P.SUBBA RAO, MADRAS	12	87	176	M-10652	105	109	107	N	P.S.R. PICTURES, MADRAS	16	3936.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300487	61	YAKSHAGANA (KANNADA)	1977	120	3	79726	396.24	0x00006EF300000000	1977-10-07 00:00:00	SHRI B.V.KARANTH, BANGALORE	12	363	0	M-10814	105	110	107	N	SHRI B.V.KARANTH FOR KARNATAKA STATE TOURISM DEVELOPMENT CORPORATION, BANGALORE	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300488	45	CHANDAMAMUTHA	1977	120	3	79815	3017.00	0x00006F2800000000	1977-11-29 00:00:00	PATHABHIRAMA REDDY PRODUCTIONS, BANGALORE.	12	87	176	M-10760	105	109	107	N	PATHABHIRAMA REDDY PRODUCTIONS, BANGALORE.	12	3017.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300489	85	'FLY WITH COLORS'	1977	120	3	79389	35.97	0x00006EA000000000	1977-07-16 00:00:00	SHRI R.G. VIKRAM, MADANAPALLE	12	366	0	M-10676	105	110	107	N	SHRI R.G. VIKRAM, MADANAPALLE	1	35.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300490	49	BHARYA VIJAYAM	1977	120	3	79727	4249.22	0x00006EF600000000	1977-10-10 00:00:00	SHANMUGHA ARTS, MADRAS	12	87	176	M-10781	105	109	107	N	SHANMUGHA ARTS, MADRAS	16	4249.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300491	59	'TRAILER OF BHOOMI KOSAM'	1977	120	3	79390	121.92	0x00006EA300000000	1977-07-19 00:00:00	ANUPAMA FILMS, MADRAS	12	366	0	M-10682	105	110	107	N	ANUPAMA FILMS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300492	59	BHALE ALLUDU	1977	120	3	79728	3876.44	0x00006EF600000000	1977-10-10 00:00:00	PROPURNA MOVIES, MADRAS	12	87	176	M-10807	105	109	107	N	PROPURNA MOVIES, MADRAS	14	3876.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300493	59	'TRAILER OF M.L.A'	1977	120	3	79391	91.44	0x00006EA300000000	1977-07-19 00:00:00	ANUPAMA FILMS, MADRAS	12	366	0	M-10683	105	110	107	N	ANUPAMA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300494	45	KUMKUMA RAKSHE	1977	120	3	79723	4651.55	0x00006EF800000000	1977-10-12 00:00:00	SPV FILMS, BANGALORE	12	87	176	M-10846	105	109	107	N	SPV FILMS, BANGALORE	18	4651.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300495	59	OKA OORIE KATHA	1977	120	3	79816	3183.33	0x00006F2900000000	1977-11-30 00:00:00	SHRI ALLA REDDY PARANDHAMA REDDY, MADRAS.	12	87	176	M-10941	105	109	107	N	CHANDRODAYA ART FILMS, MADRAS.	12	3183.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300496	59	YAMA GOLA	1977	120	3	79730	4417.46	0x00006EF800000000	1977-10-12 00:00:00	SREE PALLAVI FILMS, MADRAS	12	87	176	M-10806	105	109	107	N	SREE PALLAVI FILMS, MADRAS	16	4417.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300497	59	'TRAILER OF KOLLETI KAPURAM'	1977	120	3	79392	121.92	0x00006EA300000000	1977-07-19 00:00:00	S.A. MOVIES, MADRAS	12	366	0	M-10684	105	110	107	N	S.A. MOVIES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300498	59	THALLE CHALLANI DAIVAM	1977	120	3	79817	3892.60	0x00006F2A00000000	1977-12-01 00:00:00	RAAJESWARI CHITRA COMBINES, MADRAS.	12	87	176	M-10893	105	109	107	N	RAAJESWARI CHITRA COMBINES, MADRAS.	14	3892.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300499	59	MANUSHULU CHESINA DONGALU	1977	120	3	79731	3946.23	0x00006EF900000000	1977-10-13 00:00:00	SHRI N.SURYANARAYANA, MADRAS	12	87	176	M-10821	105	109	107	N	SREE PADMAVATHY PICTURES, MADRAS	14	3946.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300500	59	'TRAILER OF PRAJANAYAKUDU'	1977	120	3	79393	121.92	0x00006EA300000000	1977-07-19 00:00:00	SASI THEATRES (P) LTD., MADRAS	12	94	0	M-10685	105	110	107	N	SASI THEATRES (P) LTD., MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300501	44	BHAHADDUR BACHCHE	1977	120	3	79818	3817.90	0x00006F2A00000000	1977-12-01 00:00:00	VARUNA PICTURES, CHIKMANGALUR.	12	87	176	M-10943	105	109	107	N	VARUNA PICTURES, CHIKMANGALUR.	15	3817.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300502	59	MAARPU (THE CHANGE)	1977	120	3	79732	3667.66	0x00006EFA00000000	1977-10-14 00:00:00	SHRI N.VISWESWAR RAO, MADRAS	12	87	176	M-10776	105	109	107	N	INTERNATIONAL CINE MAA., SECUNDERABAD	14	3667.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300503	49	'VEEDU ORU SWARGAM'	1977	120	3	79394	4809.35	0x00006EA400000000	1977-07-20 00:00:00	MAHARAJA FILMS DISTRIBUTORY (P) LTD., COCHIN	12	87	176	M-10671	105	109	107	N	SHRI ISAAC JOHN, COCHIN	16	4809.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300504	49	THOLKKAN ENIKKU MANASILLA	1977	120	3	79819	4540.91	0x00006F2A00000000	1977-12-01 00:00:00	SHRI G.P. BALAN, MADRAS.	12	87	176	M-10931	105	109	107	N	GEEPI FILMS, MADRAS.	16	4540.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300505	58	THE URGE	1977	120	3	79734	30	0x00006EFB00000000	1977-10-15 00:00:00	RAGHAVENDRA PICTURES, BANGALORE	12	92	0	M-10818	105	110	107	N	RAGHAVENDRA PICTURES, BANGALORE	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300506	58	'MUTHALVAR M.G.R'	1977	120	3	79395	284.68	0x00006EA600000000	1977-07-22 00:00:00	EMGEEYAR PICTURES (P) LTD., MADRAS	12	366	0	M-10694	105	110	107	N	EMGEEYAR PICTURES (P) LTD., MADRAS	1	284.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300507	49	TRAILER OF MUTTATHE MULLA	1977	120	3	79735	96.01	0x00006EFB00000000	1977-10-15 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-10855	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300508	61	WORLD ON WHEELS	1977	120	3	79820	307.24	0x00006F2C00000000	1977-12-03 00:00:00	BRITISH LEYLAND, LONDON.	12	366	0	M-10938	105	110	107	N	ASHOK LEYLAND, MADRAS.	1	307.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300509	59	'CHAANAKYA CHANDRAGUPTA'	1977	120	3	79396	5109.97	0x00006EA600000000	1977-07-22 00:00:00	SHRI N.T.RAMA RAO	12	87	176	M-10672	105	109	107	N	RAMAKRISHNA CINE STUDIOS, MADRAS	20	5109.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300511	59	'BANDHALU BANDHUTVALU'	1977	120	3	79397	3895.34	0x00006EA600000000	1977-07-22 00:00:00	SRI SARAVANABHAVA ARTS PRODUCTIONS, MADRAS	12	87	176	M-10318	105	109	107	N	SRI SARAVANABHAVA ARTS PRODUCTIONS, MADRAS	16	3895.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300512	44	KONDURA	1977	120	3	79821	3768.85	0x00006F2E00000000	1977-12-05 00:00:00	SHRI K.VENKATARAMA REDDY, MADRAS.	12	87	176	M-10935	105	109	107	N	RAVIRAJ INTERNATIONAL, MADRAS.	14	3768.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300513	49	SURYAKAANTHI	1977	120	3	79822	3644.49	0x00006F2E00000000	1977-12-05 00:00:00	SHRI M.RAMANATHAN, HYDERABAD.	12	87	176	M-10949	105	109	107	N	RAJA PRIYA FILM PRODUCTIONS.	14	3644.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300514	70	'CONDIUM ONTOGENY IN HYPHOMYCETES'	1977	120	3	79398	304.80	0x00006EA700000000	1977-07-23 00:00:00	UNIVERSITY OF WATERLOO, CANADA	12	366	0	M-10686	105	110	108	N	DIRECTOR, CENTRE OF ADVANCED STUDY IN BOTANY UNIVERSITY OF MADRAS	1	304.80	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300515	49	'LET THE FIRST ONE BE FOUR' (KUTTANU NALU THIKAYATTE)	1977	120	3	79399	305.00	0x00006EA900000000	1977-07-25 00:00:00	SHRI RAVI VARMA, MADRAS	12	366	0	M-10688	105	110	107	N	SHRI RAVI VARMA,. MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300516	45	INDINA MAHILE	1977	120	3	79824	428.55	0x00006F2E00000000	1977-12-05 00:00:00	UNITED FILM ARTS, BOMBAY.	12	366	0	M-10924	105	110	107	N	UNITED FILM ARTS, BOMBAY.	2	428.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300517	61	THE UNKNOWN FREEDOM FIGHTERS.	1977	120	3	79825	424.58	0x00006F2E00000000	1977-12-05 00:00:00	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	12	366	0	M-10948	105	110	107	N	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	2	424.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300518	45	'KANNADA SAHITYA PARISHAT VAJRA MAHOTAWA 1977 - APRIL 23 - 28'	1978	120	3	79901	851.00	0x00006F5900000000	1978-01-17 00:00:00	SHRI M.V.KRISHNASWAMY	12	366	0	M-11000	105	110	107	N	SHRI M.V.KRISHNASWAMY	3	851.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300519	58	ALUKKORU AASAI	1977	120	3	79826	3929.79	0x00006F2E00000000	1977-12-05 00:00:00	CINE ENTERPRISES, MADRAS.	12	87	176	M-10947	105	109	107	N	CINE ENTERPRISES, MADRAS.	15	3929.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300520	45	'KRISHNA MELDANDE YOJANE'	1978	120	3	79902	292.61	0x00006F5900000000	1978-01-17 00:00:00	THE DIRECTOR, DEPT OF INFORMATION OF PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	366	0	M-11035	105	110	107	N	SHRI T.S.RANGA	1	292.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300521	58	'KAAL NADAI VALARPPOM'	1978	120	3	79903	91.44	0x00006F5B00000000	1978-01-19 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-11045	105	110	107	N	JAISHREE PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300522	61	HUMAN REPRIDUCTIONS	1977	120	3	79827	230.43	0x00006F2F00000000	1977-12-06 00:00:00	MEGRAW HILL FILMS, USA.	12	366	0	M-10952	105	110	108	N	THE ARCHISHOP OF MADRAS & MYLAPORE, MADRAS.	1	230.43	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300523	58	'INNAL NEENGI INBAM MALARA'	1978	120	3	79904	75.59	0x00006F5B00000000	1978-01-19 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11046	105	110	107	N	JAISHREE PICTURES, MADRAS	1	75.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300524	58	'THUYAR THUDDAIPPOM'	1978	120	3	79905	75.59	0x00006F5B00000000	1978-01-19 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-11047	105	110	107	N	JAISHREE PICTURES, MADRAS	1	75.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300525	61	THE NAUGHTY PAIR	1977	120	3	79828	2189.90	0x00006F3000000000	1977-12-07 00:00:00	SHRI BHASKAR RAJU, HYDERABAD.	12	87	176	M-10946	105	109	107	N	SUCHITRA ENTERPRISES, HYDERABAD.	9	2189.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300526	59	'NINDU MANISHI'	1978	120	3	79906	4327.55	0x00006F5C00000000	1978-01-20 00:00:00	LAKSHMI FILMS COMBINES, MADRAS	12	87	176	M-10972	105	109	107	N	LAKSHMI FILMS COMBINES, MADRAS	16	4327.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300527	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 180	1977	120	3	79829	354.00	0x00006F3000000000	1977-12-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-10939	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	354.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300528	59	'PATTNAVASAM'	1978	120	3	79907	4329.09	0x00006F5D00000000	1978-01-21 00:00:00	PADMALAYA PICTURES, MADRAS	12	87	176	M-11019	105	109	107	N	PADMALAYA PICTURES, MADRAS	18	4329.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300529	58	KARKKALAM MUDHAL THARKKALAM VARAI	1977	120	3	79738	46.94	0x00006EFD00000000	1977-10-17 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-10850	105	110	107	N	JAISHREE PICTURES, MADRAS	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300530	49	'TRAILER OF MADANOLSAVAM'	1978	120	3	79908	91.14	0x00006F5F00000000	1978-01-23 00:00:00	RM.S. PICTURES, MADRAS	12	366	0	M-11052	105	110	107	N	RM.S. PICTURES, MADRAS	1	91.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300531	45	KITTU-PUTTU	1977	120	3	79833	4462.59	0x00006F3200000000	1977-12-09 00:00:00	DWARAKISH CHITRA, BANGALORE.	12	87	176	M-10950	105	109	107	N	DWARAKISH CHITRA, BANGALORE.	16	4462.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300532	58	PONMENI PALICHIDA	1977	120	3	79739	46.94	0x00006EFD00000000	1977-10-17 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-10851	105	110	107	N	JAISHREE PICTURES, MADRAS	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300533	49	SANTHA ORU DEVATHA	1977	120	3	79740	4357.12	0x00006EFD00000000	1977-10-17 00:00:00	SHRI K.P.KOTTARAKKARA, MADRAS	12	87	176	M-10827	105	109	107	N	JAIDEVI MOVIES, MADRAS	15	4357.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300534	59	'200 DAYS FUNCTION OF ADAVI RAMUDU'	1978	120	3	79909	152.40	0x00006F5F00000000	1978-01-23 00:00:00	SATYA CHITRA, MADRAS	12	92	0	M-11041	105	110	107	N	SATYA CHITRA, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300535	49	KODIYETTOM	1977	120	3	79834	3778.00	0x00006F3200000000	1977-12-09 00:00:00	CHITRALEKHA FILMS CO-OPERATION LTD, TRIVANDURAM.	12	87	176	M-10955	105	109	107	N	CHITRALEKHA FILMS CO-OPERATION LTD, TRIVANDURAM.	15	3778.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300536	45	BANASANKARI	1977	120	3	79741	4432.63	0x00006EFE00000000	1977-10-18 00:00:00	GAJALAKSHMI CHITRA, BANGALORE	12	87	176	M-10849	105	109	107	N	GAJALAKSHMI CHITRA, BANGALORE	17	4432.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300537	58	'JHYAGAM'	1978	120	3	79910	4509.82	0x00006F6000000000	1978-01-24 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-11009	105	109	107	N	SUJATHA CINE ARTS, MADRAS	16	4509.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300538	58	RADHAS AYURVEDIC SOAP (MALAYALAM)	1977	120	3	79742	33	0x00006EFE00000000	1977-10-18 00:00:00	SHRI P.PUGAZHENTHI, MADRAS	12	92	0	M-10828	105	110	107	N	THIRLOK FILMS, MADRAS	1	33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300539	44	'TRAILER OF JADU TONA'	1978	120	3	79911	86.56	0x00006F6000000000	1978-01-24 00:00:00	GURU ENTERPRISING MOVIES, MADRAS	12	94	0	M-11043	105	110	107	N	GURU ENTERPRISING MOVIES, MADRAS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300540	49	CHEMMANNUR JEWELLERS	1977	120	3	79835	63.40	0x00006F3200000000	1977-12-09 00:00:00	VARNASI CINE KURIYAM, MADRAS.	12	366	0	M-10963	105	110	107	N	VARNASI CINE KURIYAM, MADRAS.	1	63.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300541	45	'SANDABHA'	1978	120	3	79912	3279.64	0x00006F6000000000	1978-01-24 00:00:00	SUNDER INTERNATIONAL, BANGALORE	12	87	176	M-11034	105	109	107	N	SUNDER INTERNATIONAL, BANGALORE	14	3279.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300542	61	DESTINATION MADRAS	1977	120	3	79836	450.00	0x00006F3200000000	1977-12-09 00:00:00	SHRI  RAVI VARMA, MADRAS.	12	366	0	M-10966	105	110	107	N	SHRI  RAVI VARMA, MADRAS.	2	450.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300543	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 178	1977	120	3	79743	336	0x00006EFF00000000	1977-10-19 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-10866	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300544	45	'HOMBISILU'	1978	120	3	79913	3988.91	0x00006F6000000000	1978-01-24 00:00:00	NIRUPAMA MOVIES, BANGALORE	12	87	176	M-11050	105	109	107	N	NIRUPAMA MOVIES, BANGALORE	16	3988.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300545	49	KAIKULLILE VENMA	1977	120	3	79744	30.48	0x00006F0100000000	1977-10-21 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-10862	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300546	49	'AGNI'	1978	120	3	79914	3221.58	0x00006F6000000000	1978-01-24 00:00:00	SHRI P.M.K. BAPPU	12	87	176	M-11048	105	109	107	N	SHEEBA ARTS	12	3221.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300547	45	CHIKKA AKARA BILUPINA SAKARA	1977	120	3	79745	30.48	0x00006F0100000000	1977-10-21 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-10863	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300548	59	"TRAILER OF ""MOROTODU"""	1977	120	3	79837	98.15	0x00006F3200000000	1977-12-09 00:00:00	SURESH ENTERPRISES, MADRAS.	12	366	0	M-10984	105	110	107	N	SURESH ENTERPRISES, MADRAS.	1	98.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300549	49	'TRAILER OF VEERA SIMHAM'	1978	120	3	79915	90.22	0x00006F6100000000	1978-01-25 00:00:00	SHRI K.C.JOSEPH, KOTTAYAM	12	94	0	M-11054	105	110	107	N	SHRI P.G VASUDEVAN, MADRAS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300550	59	MOROTODU	1977	120	3	79838	4438.80	0x00006F3200000000	1977-12-09 00:00:00	SURESH ENTERPRISES, MADRAS.	12	87	176	M-10959	105	109	107	N	SURESH ENTERPRISES, MADRAS.	16	4438.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300551	59	THALLULU MECHA THELUPU	1977	120	3	79746	30.48	0x00006F0100000000	1977-10-21 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-10864	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300552	58	VELUKKUM VIDHATHIL VELUPPU	1977	120	3	79747	30.48	0x00006F0100000000	1977-10-21 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-10865	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300553	59	CHARITRA HEEMULU	1977	120	3	79839	3578.95	0x00006F3500000000	1977-12-12 00:00:00	SRI CHARAN CHITRA, MADRAS.	12	87	176	M-10951	105	109	107	N	SRI CHARAN CHITRA, MADRAS.	16	3578.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300554	49	'VEDAN KANNAPPAN'	1978	120	3	79916	3917.05	0x00006F6100000000	1978-01-25 00:00:00	SHRI YANAMADALA CHITTI BABU & YANAMBALA, VENKATESH	12	87	176	M-10705	105	109	107	N	K.N.R ARTS, MADRAS	17	3917.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300555	49	CHILANERANGALIL CHILA MANUSHYAR	1977	120	3	79748	3580.8	0x00006F0400000000	1977-10-24 00:00:00	AARTI ENTERPRISES, MADRAS	12	87	176	M-10867	105	109	107	N	AARTI ENTERPRISES, MADRAS	14	3580.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300556	58	PERUMAIKURIYAVAL	1977	120	3	79840	3712.17	0x00006F3600000000	1977-12-13 00:00:00	SHRI K.S. KUTTALINGAM, MADRAS.	12	87	176	M-10960	105	109	107	N	GOMATHI SANKAR PRODUCTIONS, MADRAS.	14	3712.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300557	45	VARTHA CHITRA	1977	120	3	79749	289	0x00006F4100000000	1977-12-24 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-10883	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300558	58	PARISALIPPU VIZHA (TEXTILE SHOW ROOM)	1977	120	3	79750	77.72	0x00006F0500000000	1977-10-25 00:00:00	CHELLAMIER & CO, CUDDALORE	12	92	0	M-10868	105	110	107	N	CHELLAMIER & CO, CUDDALORE	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300559	58	SAINTHADAMMA SAINTHADU	1977	120	3	79841	3862.13	0x00006F3700000000	1977-12-14 00:00:00	PADMASRI COMBINES, MADRAS.	12	87	176	M-10961	105	109	107	N	PADMASRI COMBINES, MADRAS.	14	3862.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300560	58	URAVUGAL ENDRUM VAZHGA'	1978	120	3	79917	3822.50	0x00006F6300000000	1978-01-27 00:00:00	SMT S.VASANTHA	12	87	176	M-11042	105	109	107	N	RAJAN ENTERPRISES, MADRAS	14	3822.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300561	59	TRAILER OF TARAM MARINDI	1977	120	3	79751	129.54	0x00006F0500000000	1977-10-25 00:00:00	VISWABHARATI MOVIES, VIJAYAWADA	12	94	0	M-10858	105	110	107	N	VISWABHARATI MOVIES, VIJAYAWADA	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300562	49	THALAPPOLI	1977	120	3	79842	3633.70	0x00006F3700000000	1977-12-14 00:00:00	SHRI JEEVANKUMAR, MADRAS.	12	87	176	M-10971	105	109	107	N	KALANILAYAM FILMS, TRIVANDRUM.	14	3633.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300563	58	'MARIAMMAN THIRU VIZHA'	1978	120	3	79918	3881.63	0x00006F6300000000	1978-01-27 00:00:00	SHRI K.N. SUBBIAH	12	87	176	M-11044	105	109	107	N	SP.V. FILMS, MADRAS	14	3881.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300564	59	GRIHAPRAVESAMU ALIAS DRIVER RAJU	1977	120	3	79752	3896.24	0x00006F0500000000	1977-10-25 00:00:00	SHRI HUQ AND K.S.ANVERTHEEN, MADRAS	12	87	176	M-10859	105	109	107	N	K.S.FILMS, MADRAS	14	3896.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300565	49	MUTTATHE MULLA	1977	120	3	79753	3862.73	0x00006F0500000000	1977-10-25 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-10856	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	14	3862.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300566	49	APARAJITHA	1977	120	3	79754	4080.65	0x00006F0500000000	1977-10-25 00:00:00	SHRI R.S.PRABHU, MADRAS	12	87	176	M-10773	105	109	107	N	SREE RAJESH FILMS, MADRAS	16	4080.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300567	49	ACHARAM AMMINI OSARAM OMANA	1977	120	3	79843	3870.96	0x00006F3A00000000	1977-12-17 00:00:00	EXCEL PRODUCTIONS, ALLEPPY.	12	87	176	M-10944	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPY.	15	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300568	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:182'	1978	120	3	79919	305.00	0x00006F6600000000	1978-01-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-11060	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300569	58	SREE KRISHNA LEELA	1977	120	3	79755	3745.5	0x00006F0600000000	1977-10-26 00:00:00	SHRI R.M.SUBBIRAMANIYAN, MADRAS	12	87	176	M-10762	105	109	107	N	SHRI R.M.SUBBIRAMANIYAN, MADRAS	15	3745.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300570	49	HRUDAYAME SAKSHI	1977	120	3	79756	3966.35	0x00006F0600000000	1977-10-26 00:00:00	SHRI N.G.MENON AND Y.V.GOPIKRISHNAN, MADRAS	12	87	176	M-10817	105	109	107	N	SREE GANESH KALAMANDIR, MADRAS	14	3966.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300571	58	AVAL ORU ATHISAYAM	1977	120	3	79844	3906.32	0x00006F3C00000000	1977-12-19 00:00:00	SHRI B.V. SRINIVASAN, MADRAS,	12	87	176	M-10954	105	109	107	N	SUCHITRAA FILMS, MADRAS.	14	3906.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300572	59	'TRAILER OF GORANTHA DEEPAM'	1978	120	3	79920	51.21	0x00006F6700000000	1978-01-31 00:00:00	SHRI M.VENKATARAMANA	12	94	0	M-11055	105	110	107	N	CHITRAKALPANA FILMS, MADRAS	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300573	59	'GORANTHA DEEPAM'	1978	120	3	79921	4225.10	0x00006F6700000000	1978-01-31 00:00:00	SHRI M.VENKATARAMANA	12	87	176	M-11053	105	109	107	N	CHITRAKALPANA, MADRAS	16	4225.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300574	49	TRAILER OF KADU INANGADE VEEDU	1977	120	3	79757	91.44	0x00006F0700000000	1977-10-27 00:00:00	SHENAS FILMS, MADRAS	12	94	0	M-10874	105	110	107	N	SHENAS FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300575	49	'ORKKUKA VALLAPOZHUM'	1978	120	3	79922	3922.78	0x00006F6900000000	1978-02-02 00:00:00	SHRI S.BABU	12	87	176	M-11051	105	109	107	N	O.A.BROTHERS FILMS, MADRAS	15	3922.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300576	59	MAATA KOSAM	1977	120	3	79758	3996.84	0x00006F0800000000	1977-10-28 00:00:00	SHRI Y.BRAHMAJEE RAO, MADRAS	12	87	176	M-10813	105	109	107	N	SRIPATHY MOVIES, MADRAS	15	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300577	49	TARIAN TARIEN MALAYSIA	1977	120	3	79845	240.18	0x00006F3C00000000	1977-12-19 00:00:00	FILM NEGARA MALAYSIA, MALAYSIA.	12	366	0	M-10803	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS.	1	240.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300578	58	'ACHCHANI'	1978	120	3	79923	3656.55	0x00006F6A00000000	1978-02-03 00:00:00	MAHALAKSHMI COMBINES, MADRAS	12	87	176	M-11059	105	109	107	N	MAHALAKSHMI COMBINES, MADRAS	14	3656.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300579	58	AATTUKKARA ALAMELU	1977	120	3	79759	4131.82	0x00006F0900000000	1977-10-29 00:00:00	SHRI M.M.A.CHINNAPPA DEVAR, MADRAS	12	87	176	M-10861	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	16	4131.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300580	49	MALAYSIA BERGUMBERA	1977	120	3	79846	96.01	0x00006F3C00000000	1977-12-19 00:00:00	FILM NEGARA MALAYSIA, MALAYSIA.	12	366	0	M-10804	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS.	1	96.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300581	58	'SHANKAR - SALEEM - SAIMON'	1978	120	3	79924	3913.01	0x00006F6B00000000	1978-02-04 00:00:00	ABIRAMI, MADRAS	12	87	176	M-11058	105	109	107	N	ABIRAMI, MADRAS	15	3913.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300582	45	VEERA SINDHOORA LAKSHMANA	1977	120	3	79760	4522.01	0x00006F0B00000000	1977-10-31 00:00:00	SRI SANGAMASWARA PRODUCTIONS, HUBLI	12	87	176	M-10860	105	109	107	N	SRI SANGAMASWARA PRODUCTIONS, HUBLI	18	4522.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300583	49	GANDHARVAM	1977	120	3	79847	4114.15	0x00006F3C00000000	1977-12-19 00:00:00	SHRI A.RAGHAWAN, MADRAS.	12	87	176	M-10907	105	109	107	N	C.N.R. PICTURES, MADRAS.	16	4114.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300584	58	'MALARUM MAFATLAL'	1978	120	3	79925	56.00	0x00006F6F00000000	1978-02-08 00:00:00	BANNER	12	366	0	M-11017	105	110	107	N	SHRI S.K.PRABHAKAR, MADRAS	1	56.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300585	44	TRAILER OF VEER ARJUN	1977	120	3	79761	91.44	0x00006F0B00000000	1977-10-31 00:00:00	HEMLATA FILMS, MADRAS	12	94	0	M-10876	105	110	107	N	HEMLATA FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300586	58	'KAVIRAJA KALAMEGAM'	1978	120	3	79926	3371.68	0x00006F7000000000	1978-02-09 00:00:00	T.N.R PRODUCTIONS, MADRAS	12	87	176	M-10957	105	109	107	N	T.N.R PRODUCTIONS, MADRAS	14	3371.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300587	45	LINA AGARBATHI MYSORE	1977	120	3	79762	33	0x00006F0B00000000	1977-10-31 00:00:00	GOPI CINE ARTS, MADRAS	12	92	0	M-10877	105	110	107	N	GOPI CINE ARTS, MADRAS	1	33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300588	49	CHAKRAVARTHINI	1977	120	3	79763	3998.37	0x00006F0C00000000	1977-11-01 00:00:00	SHRI GEORGE VARGHESE, BANGALORE	12	87	176	M-10805	105	109	107	N	ROOPALEKHA, BANGALORE	14	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300589	49	'PRARTHANA'	1978	120	3	79927	4305.60	0x00006F7000000000	1978-02-09 00:00:00	SHRI T.K.BALACHANDRAN	12	87	176	M-11056	105	109	107	N	TEAKEBEES MOVIE MAKERS, MADRAS	16	4305.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300590	45	SHUBHASHAYA	1977	120	3	79764	3823.41	0x00006F0C00000000	1977-11-01 00:00:00	SRI JAYACHITRA PRODUCTIONS, BANGALORE	12	87	176	M-10784	105	109	107	N	SRI JAYACHITRA PRODUCTIONS, BANGALORE	15	3823.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300591	49	'ROWDI RAMU'	1978	120	3	79928	3626.69	0x00006F7000000000	1978-02-09 00:00:00	SUNITHA PRODUCTIONS, MADRAS	12	87	176	M-11068	105	109	107	N	SUNITHA PRODUCTIONS, MADRAS	14	3626.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300592	59	TRAILER OF CULT OF COBRA	1977	120	3	79765	83	0x00006F0D00000000	1977-11-02 00:00:00	EMKEYYESBEE, MADRAS	12	94	0	M-10884	105	110	107	N	EMKEYYESBEE, MADRAS	1	83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300593	49	HARSHA BAASHPAM	1977	120	3	79766	4226.66	0x00006F0D00000000	1977-11-02 00:00:00	KANTHIHARSHA ENTERPRISES, MADRAS	12	87	176	M-10885	105	109	107	N	KANTHIHARSHA ENTERPRISES, MADRAS	15	4226.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300594	49	'AARU MANIKKUR'	1978	120	3	79929	3912.71	0x00006F7000000000	1978-02-09 00:00:00	SHRI G.SURESH AND SMT GNANALAKSHMI AMMAL	12	87	176	M-11064	105	109	107	N	QUILON FILMS	14	3912.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300595	49	KARNAPARVAM	1977	120	3	79767	4228.54	0x00006F0D00000000	1977-11-02 00:00:00	SHRI DANIEL DAS & P.SUKUMARAN, MADRAS	12	87	176	M-10890	105	109	107	N	GENERAL FILM CORPORATION, MADRAS	16	4228.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300596	49	'EE MANOHARA THEERAM'	1978	120	3	79930	3731.21	0x00006F7000000000	1978-02-09 00:00:00	SHRI A.J.KURUYAKOSE	12	87	176	M-11032	105	109	107	N	MOTHER INDIA MOVIES, MADRAS	14	3731.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300597	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 179	1977	120	3	79768	317	0x00006F0E00000000	1977-11-03 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-10900	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	317	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300598	45	'SHANKAR GURU'	1978	120	3	79931	5152.03	0x00006F7100000000	1978-02-10 00:00:00	SHRI V,K,SREENIVASAN	12	87	176	M-11061	105	109	107	N	DAKSHAYANI COMBINES, MADRAS	18	5152.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300599	58	CHAKRAVARTHI	1977	120	3	79769	4281.54	0x00006F1000000000	1977-11-05 00:00:00	P.V.T.PRODUCTIONS, SALEM	12	87	176	M-10882	105	109	107	N	P.V.T.PRODUCTIONS, SALEM	17	4281.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300600	59	CIRCUS KILAADEELU	1977	120	3	79848	3908.38	0x00006F3E00000000	1977-12-21 00:00:00	LOKAMATHA ART PICTURESA, A.P	12	87	176	M-10970	105	109	107	N	LOKAMATHA ART PICTURESA, A.P	16	3908.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300601	49	ROWDY RAJAMMA	1977	120	3	79849	4212.64	0x00006F3E00000000	1977-12-21 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-10989	105	109	107	N	THE CITY THEATERS (P) LTD, TRIVANDURAM.	15	4212.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300602	58	MAKKAL POTRUM BEEDI	1977	120	3	79770	60.96	0x00006F1000000000	1977-11-05 00:00:00	THARA ENTERPRISES, MADRAS	12	92	0	M-10899	105	110	107	N	THARA ENTERPRISES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300603	49	KADU INANGADE VEEDU	1977	120	3	79771	4337.91	0x00006F1000000000	1977-11-05 00:00:00	SHENAS FILMS, MADRAS	12	87	176	M-10873	105	109	107	N	SHENAS FILMS, MADRAS	17	4337.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300604	49	AKSHYA PATHRAM	1977	120	3	79850	4643.70	0x00006F3E00000000	1977-12-21 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS.	12	87	176	M-10981	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS.	17	4643.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300605	58	ARUPUSHPANGAL	1977	120	3	79772	3633.57	0x00006F1000000000	1977-11-05 00:00:00	SHRI S.N.S.THIRUMAL, MADRAS	12	87	176	M-10750	105	109	107	N	ASHTALAKSHMI PICTURES, MADRAS	14	3633.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300606	45	'JANATHA PAKSHAKKE MATA NEEDI'	1978	120	3	79932	106.68	0x00006F7400000000	1978-02-13 00:00:00	KARNATAKA PRADESH JANATHA PARTY, BANGALORE	12	366	0	M-11121	105	110	107	N	KARNATAKA PRADESH JANATHA PARTY, BANGALORE	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300607	49	ADYAPADAM	1977	120	3	79773	4395.38	0x00006F1000000000	1977-11-05 00:00:00	SUGUNA SCREEN, MADRAS	12	87	176	M-10875	105	109	107	N	SUGUNA SCREEN, MADRAS	15	4395.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300608	221	ANDHRA PRADESH THE HOME OF HANDLOOMS.	1977	120	3	79851	346.00	0x00006F3E00000000	1977-12-21 00:00:00	SHRI C.V.V.R. PRASAD, HYDERABAD.	12	366	0	M-10991	105	110	107	N	SHRI C.V.V.R. PRASAD, HYDERABAD.	1	346.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300609	45	'VIPRAYYASA'	1978	120	3	79933	113.39	0x00006F7400000000	1978-02-13 00:00:00	KARNATAKA PRADESH JANATHA PARTY, BANGALORE	12	366	0	M-11122	105	110	107	N	KARNATAKA PRADESH JANATHA PARTY, BANGALORE	1	113.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300610	58	ANNAM ORU KOIL	1977	120	3	79774	3778.6	0x00006F1200000000	1977-11-07 00:00:00	SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-10872	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS	14	3778.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300611	49	SNEHA YAMUNA	1977	120	3	79775	3587.8	0x00006F1200000000	1977-11-07 00:00:00	HAZINA FILMS, MADRAS	12	87	176	M-10888	105	109	107	N	HAZINA FILMS, MADRAS	14	3587.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300612	59	'INDIRA CONGRESS' (TELUGU & KANNADA)	1978	120	3	79934	30.00	0x00006F7400000000	1978-02-13 00:00:00	SHRI V.UPKENDRA, MADRAS	12	366	0	11124	105	110	107	N	SHRI V.UPKENDRA, MADRAS	1	30.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300613	59	GADUSU PILLODU	1977	120	3	79776	4313.53	0x00006F1300000000	1977-11-08 00:00:00	SHRI M.RAMAKRISHNA REDDY, MADRAS	12	87	176	M-10857	105	109	107	N	SREE RAMAKRISHNA ARTS, MADRAS	18	4313.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300614	59	AMEKATHA	1977	120	3	79777	3933.13	0x00006F1300000000	1977-11-08 00:00:00	SHRI T.L.KRANTHI KUMAR, MADRAS	12	87	176	M-10892	105	109	107	N	SRI ANNAPURNA CINE ENTERPRISES MADRAS	15	3933.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300615	59	'MALLEPOOVU'	1978	120	3	79935	3715.81	0x00006F7500000000	1978-02-14 00:00:00	SHRI V.R.YACHENDRA AND K,CHARAJEE	12	87	176	M-11066	105	109	107	N	SAMATA ARTS, MADRAS	14	3715.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300616	58	'GANGA YAMUNA CAUVERI'	1978	120	3	79936	3802.25	0x00006F7600000000	1978-02-15 00:00:00	SREE GEETHA CHITRAA, MADRAS	12	87	176	M-11063	105	109	107	N	SREE GEETHA CHITRAA, MADRAS	14	3802.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300617	45	ALAVU GELUVU	1977	120	3	79778	4053.84	0x00006F1300000000	1977-11-08 00:00:00	SHRI S.A.SRINIVASA, BANGALORE	12	87	176	M-10891	105	109	107	N	SEENU CREATIONS, BANGALORE	16	4053.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300618	59	KOTTA MARGAM	1977	120	3	79852	469.50	0x00006F3E00000000	1977-12-21 00:00:00	SHRI C.D. KISHORE, HYDERABAD.	12	366	0	M-10993	105	110	107	N	SHRI C.D. KISHORE, HYDERABAD.	2	469.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300619	49	SAMUDRAM	1977	120	3	79779	4175.17	0x00006F1300000000	1977-11-08 00:00:00	SHRI K.SUKUMARAN, MADRAS	12	87	176	M-10889	105	109	107	N	SUVARNA ARTS, MADRAS	16	4175.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300620	59	'THIRUGULENI MONAGADU'	1978	120	3	79937	3452.77	0x00006F7600000000	1978-02-15 00:00:00	SHRI GUNDU SATYABNARAIN MURTY	12	87	176	M-11049	105	109	107	N	JAYASRINIVAS COMBINES, MADRAS	14	3452.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300621	59	'SEETHA MALAKSHMI'	1978	120	3	79938	3984.06	0x00006F7600000000	1978-02-15 00:00:00	SHRI K. MURARI	12	87	176	M-11067	105	109	107	N	YUVA CHITRA, VIJAYAWADA	15	3984.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300622	58	THEN THE CRUSADE	1977	120	3	79780	450	0x00006F1400000000	1977-11-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	363	0	M-10894	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300623	49	'JAYIKKANI JANICHAVAN'	1978	120	3	79939	4367.47	0x00006F7600000000	1978-02-15 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS	12	87	176	M-11065	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS	16	4367.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300624	49	'KATHIRUNNA NIMISHAM'	1978	120	3	79940	3856.22	0x00006F7700000000	1978-02-16 00:00:00	DHANYA ENTERPRISES, MADRAS	12	87	176	M-11109	105	109	107	N	DHANYA ENTERPRISES, MADRAS	14	3856.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300625	61	THE CAGE	1977	120	3	79781	545	0x00006F1400000000	1977-11-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	363	0	M-10895	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	545	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300626	44	'VENUS MATCHES'	1978	120	3	79941	33.00	0x00006F7800000000	1978-02-17 00:00:00	GOPI CINE ARTS, MADRAS	12	366	0	M-11108	105	110	107	N	GOPI CINE ARTS, MADRAS	1	33.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300627	58	RYTHM	1977	120	3	79782	300	0x00006F1400000000	1977-11-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	365	0	M-10896	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300628	58	ON THE PAVEMENT	1977	120	3	79783	300	0x00006F1400000000	1977-11-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	363	0	M-10897	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300629	49	'ANUMODHANAM'	1978	120	3	79942	3863.95	0x00006F7B00000000	1978-02-20 00:00:00	SHRI T.KUNHIKANDAN	12	87	176	M-11104	105	109	107	N	CHELAVOOR PICTURES, CALICUT	14	3863.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300630	61	THE STAGE OF STORIES	1977	120	3	79784	304.8	0x00006F1400000000	1977-11-09 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	363	0	M-10898	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300631	59	DEVATALARA DEEVINCHANDI	1977	120	3	79853	4478.14	0x00006F4000000000	1977-12-23 00:00:00	JAYABHERI ART PICTURES, MADRAS.	12	87	176	M-10987	105	109	107	N	JAYABHERI ART PICTURES, MADRAS.	16	4478.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300632	59	'KANNAVARI ILLU'	1978	120	3	79943	4264.46	0x00006F7B00000000	1978-02-20 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-11062	105	109	107	N	ANJALI PICTURES, MADRAS	16	4264.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300663	58	'TRAILER OF URAVUGAL ENDRUM VAZHGA'	1978	120	3	79953	91.44	0x00006F7F00000000	1978-02-24 00:00:00	SMT. S.VASANTHAQ	12	366	0	M-11129	105	110	107	N	RAJAM ENTERPRISES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300633	61	A GLIMPOSE AT THE THEOSOPHICAL SOCIETY	1977	120	3	79785	93.26	0x00006F1900000000	1977-11-14 00:00:00	QUEST FILMS, THE THEOSOPHICAL SOCIETY IN AMERICA	12	366	0	M-10870	105	110	107	N	THE THEOSOPHICAL SOCIETY, MADRAS	1	93.26	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300634	45	'KANNADA DINDINA'	1978	120	3	79944	98.00	0x00006F7B00000000	1978-02-20 00:00:00	SHRI H.V.NAGENDRAPPA	12	92	0	M-11137	105	110	107	N	I.C.A. ENTERPRISES, BANGALORE	1	98.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300635	61	REINCARNATION	1977	120	3	79786	433.41	0x00006F1900000000	1977-11-14 00:00:00	QUEST FILMS, THE THEOSOPHICAL SOCIETY IN AMERICA	12	366	0	M-10871	105	110	107	N	THE THEOSOPHICAL SOCIETY, MADRAS	1	433.41	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300636	58	TRAILER OF BAYANGARA MANTHRAVATHI	1977	120	3	79787	86.25	0x00006F1900000000	1977-11-14 00:00:00	KAMALALAYA PRODUCTIONS, MADRAS	12	94	0	M-10901	105	110	107	N	KAMALALAYA PRODUCTIONS, MADRAS	1	86.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300637	59	'ALLARI BULLODU'	1978	120	3	79945	4520.79	0x00006F7B00000000	1978-02-20 00:00:00	SHRI A.GOPALAKRISHNA	12	87	176	M-11110	105	109	107	N	MARUTHI COMBINES, MADRAS	17	4520.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300638	49	PATTALAM JANAKI	1977	120	3	79854	3943.50	0x00006F4000000000	1977-12-23 00:00:00	ROSS MOVIES, MADRAS.	12	87	176	M-10974	105	109	107	N	ROSS MOVIES, MADRAS.	15	3943.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300639	49	KUMMATTI	1977	120	3	79788	100	0x00006F1900000000	1977-11-14 00:00:00	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	12	366	0	M-10904	105	110	107	N	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	1	100	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300640	45	GANDA HENDATHI	1977	120	3	79855	4425.30	0x00006F4000000000	1977-12-23 00:00:00	SRI SATYA CHITRA, BANGALORE.	12	87	176	M-10909	105	109	107	N	SRI SATYA CHITRA, BANGALORE.	17	4425.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300641	45	'RAMU NENAPEA NAGARA HOLE'	1978	120	3	79946	3285.74	0x00006F7D00000000	1978-02-22 00:00:00	VARUNA PICTURES, CHIKMAGALUR	12	87	176	M-11040	105	109	107	N	VARUNA PICTURES, CHIKMAGALUR	12	3285.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300642	59	SATHI SAVITHRI	1977	120	3	79856	5366.00	0x00006F4100000000	1977-12-24 00:00:00	LALITA SIVAJYOTHI CINE STUDIOS, MADRAS.	12	87	176	M-10975	105	109	107	N	LALITA SIVAJYOTHI CINE STUDIOS, MADRAS.	19	5366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300643	85	THEYYAM	1977	120	3	79789	155	0x00006F1900000000	1977-11-14 00:00:00	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	12	366	0	M-10905	105	110	107	N	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	1	155	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300644	61	A THING OF BEAUTY IS A JOY FOR EVER	1977	120	3	79790	30	0x00006F1900000000	1977-11-14 00:00:00	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	12	92	0	M-10906	105	110	107	N	SHRI P.R.S.PILLAY, CHAIRMAN KERALA STATE FILM DEVELOPMENT CORPN LTD, TRIVANDRUM	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300645	49	RATHIMANMATHAN	1977	120	3	79791	3937.71	0x00006F1A00000000	1977-11-15 00:00:00	MANOJ MOVIE MAKERS, MADRAS	12	87	176	M-10887	105	109	107	N	MANOJ MOVIE MAKERS, MADRAS	14	3937.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300646	49	RENDU LOKAM	1977	120	3	79857	3734.00	0x00006F4300000000	1977-12-26 00:00:00	SUPRIYA CREATIONS, MADRAS.	12	87	176	M-10998	105	109	107	N	SUPRIYA CREATIONS, MADRAS.	14	3734.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300647	49	'KANYAKA'	1978	120	3	79947	4201.06	0x00006F7D00000000	1978-02-22 00:00:00	SHRI P.S.NAIR	12	87	176	M-11114	105	109	107	N	SRI SARKARESWARI FILMS, MADRAS	15	4201.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300648	61	THE BLUE CUBICLE	1977	120	3	79792	114	0x00006F1B00000000	1977-11-16 00:00:00	MEDIA ARTISTS MADRAS	12	366	0	M-10848	105	110	107	N	MEDIA ARTISTS MADRAS	1	114	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300649	49	GURUVAYUR KESAVAM	1977	120	3	79793	3740.2	0x00006F1B00000000	1977-11-16 00:00:00	SHRI M.O.JOSEPH, MADRAS	12	87	176	M-10902	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	14	3740.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300650	45	ANUROOPA	1977	120	3	79858	3159.87	0x00006F4300000000	1977-12-26 00:00:00	SHRI P.LANKESH, BANGALOTE.	12	87	176	M-10976	105	109	107	N	LANKESH CHITRA BANGALORE.	14	3159.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300651	61	'MY MOTHER'	1978	120	3	79948	1794.97	0x00006F7E00000000	1978-02-23 00:00:00	MATRUSRI PUBLICATIONS TRUST, BAPATLA	12	366	0	M-11105	105	110	107	N	MATRUSRI PUBLICATIONS TRUST, BAPATLA	7	1794.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300652	59	KNOCK OUT DIRT (KANNADA, HINDI & MARATHI)	1977	120	3	79794	30.28	0x00006F1B00000000	1977-11-16 00:00:00	RAGHAVENDRA PICTURES, BANGALORE	12	92	0	M-10830	105	110	107	N	RAGHAVENDRA PICTURES, BANGALORE	1	30.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300653	45	'KILADI KITTU'	1978	120	3	79949	3988.36	0x00006F7E00000000	1978-02-23 00:00:00	SHAMA SUNDER SALES CORPORATION, MYSORE	12	87	176	M-11113	105	109	107	N	SHAMA SUNDER SALES CORPORATION, MYSORE	16	3988.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300654	58	OPEN DOORS	1977	120	3	79797	355	0x00006F1C00000000	1977-11-17 00:00:00	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	12	365	0	M-10910	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECHNOLOGY, MADRAS	2	355	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300655	59	THE GIANT	1977	120	3	79798	40	0x00006F1C00000000	1977-11-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	92	0	M-10911	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300656	58	FACT FERTILIZERS FOR BUMBER HARVEST	1977	120	3	79799	30.48	0x00006F1C00000000	1977-11-17 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-10926	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300657	58	'ULLATHIL KUZHANTHAYADI'	1978	120	3	79950	3984.75	0x00006F7E00000000	1978-02-23 00:00:00	SHRI K,S.SABARINATHAN	12	87	176	M-11116	105	109	107	N	A.C.V. COMBINES	15	3984.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300658	58	PARUVAM THORUM PAYIRUKKU UNAVU	1977	120	3	79800	61	0x00006F1C00000000	1977-11-17 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-10927	105	110	107	N	SOUND & SIGHT, MADRAS	1	61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300659	58	"TRAILER OF ""ELLORUM NALLAVARE"""	1977	120	3	79859	80.00	0x00006F4600000000	1977-12-29 00:00:00	GEMINI PICTURES CIRCUIT PRIVATE LTD, MADRAS.	12	366	0	M-11002	105	110	107	N	GEMINI PICTURES CIRCUIT PRIVATE LTD, MADRAS.	1	80.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300660	49	'VELLU VILI'	1978	120	3	79951	4075.35	0x00006F7E00000000	1978-02-23 00:00:00	CHANDAMANI FILMS, MADRAS	12	87	176	M-11123	105	109	107	N	CHANDAMANI FILMS, MADRAS	16	4075.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300661	61	'TRAILER OF ENTER THE LION'	1978	120	3	79952	121.92	0x00006F7F00000000	1978-02-24 00:00:00	SHRI M.SANTHI NARAYANAM	12	94	0	M-11134	105	110	107	N	SWARNAMBIKA PRODUCTIONS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300662	61	INDU IS FILM	1977	120	3	79860	603.00	0x00006F4600000000	1977-12-29 00:00:00	SOUND & SIGHT, MADRAS.	12	366	0	M-11008	105	110	107	N	SOUND & SIGHT, MADRAS.	2	603.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300664	45	'VAMSAJYOTHI'	1978	120	3	79954	3590.24	0x00006F7F00000000	1978-02-24 00:00:00	SREE RAM PRODUCTIONS, BANGALORE	12	87	176	M-11036	105	109	107	N	SREE RAM PRODUCTIONS, BANGALORE	14	3590.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300665	44	GO DHOOLI	1977	120	3	79861	3644.18	0x00006F4600000000	1977-12-29 00:00:00	MAHARAJA MOVIES, BANGALORE.	12	87	176	M-11012	105	109	107	N	MAHARAJA MOVIES, BANGALORE.	15	3644.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300666	58	ANDHAMAN KATHALI	1977	120	3	79862	3987.08	0x00006F4600000000	1977-12-29 00:00:00	MUKTHA FILMS, MADRAS.	12	87	176	M-11970	105	109	107	N	MUKTHA FILMS, MADRAS.	15	3987.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300667	49	'MAHAKAVI VALLATHOL'	1978	120	3	79955	609.00	0x00006F7F00000000	1978-02-24 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LIMITED, TRIVANDRUM	12	366	0	M-11132	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LIMITED, TRIVANDRUM	2	609.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300668	59	SOORYA CHANDRULU	1977	120	3	79863	3975.01	0x00006F4700000000	1977-12-30 00:00:00	SHRI K.RAGAVA, MADRAS.	12	87	176	M-11084	105	109	107	N	PRATAP ART PRODUCTIONS, MADRAS.	14	3975.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300669	59	'A.N.R.& SAVASAGALLU 100 DAYS FUNCTION'	1978	120	3	79956	176.78	0x00006F8000000000	1978-02-25 00:00:00	SURESH PRODUCTIONS, MADRAS	12	366	0	M-11139	105	110	107	N	SURESH PRODUCTIONS, MADRAS	1	176.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300670	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:183'	1978	120	3	79957	305.00	0x00006F8300000000	1978-02-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11157	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300671	59	'PARASURAMA PRATIGNA' (YELLAMMA KATHA)	1978	120	3	79958	3941.81	0x00006F8300000000	1978-02-28 00:00:00	PADMALAKSHMI COMBINES, MADRAS	12	87	176	M-11128	105	109	107	N	PADMALAKSHMI COMBINES, MADRAS	15	3941.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300672	59	PANTHULAMMA	1977	120	3	79864	3995.01	0x00006F4700000000	1977-12-30 00:00:00	NAVATA ARTS, MADRAS.	12	87	176	M-11006	105	109	107	N	NAVATA ARTS, MADRAS.	16	3995.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300673	59	'ANNA DAMMULA SAVAAL'	1978	120	3	79959	4335.51	0x00006F8300000000	1978-02-28 00:00:00	SRI SARATHI STUDIOS (P) LTD., HYDERABAD	12	87	176	M-11118	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., HYDERABAD	17	4335.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300674	49	'KALPA VRUKSHAM'	1978	120	3	79960	3853.89	0x00006F8300000000	1978-02-28 00:00:00	SHRI T.KK. NAMBIAN	12	87	176	M-11112	105	109	107	N	DEVI JAI SHREE ENTERPRISES, MADRAS	15	3853.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300675	49	'SOCIETY LADY'	1978	120	3	79961	4479.00	0x00006F8500000000	1978-03-02 00:00:00	SMT.ARIFA HASSAN	12	87	176	M-11131	105	109	107	N	ARIFA ENTERPRISES, MADRAS	17	4479.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300676	45	BEWARE	1977	120	3	79866	236.52	0x00006F4800000000	1977-12-31 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	12	366	0	M-11025	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	1	236.52	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300677	45	MALEYA MAKKALU	1978	120	3	80102	3325.98	0x00006FA100000000	1978-03-30 00:00:00	DR.K.SHIVARAM KARANTH	12	87	176	M-11203	105	109	107	N	CHITRADARPANA FILMS	13	3325.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300678	61	'AHAM BRAHMASMI'	1978	120	3	79962	395.44	0x00006F8600000000	1978-03-03 00:00:00	'FILM LINE CORPORATION, TRIVANDRUM	12	366	0	M-11140	105	110	107	N	'FILM LINE CORPORATION, TRIVANDRUM	2	395.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300679	45	A STITCH IN TIME	1977	120	3	79867	215.49	0x00006F4800000000	1977-12-31 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	12	366	0	M-11026	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	1	215.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300680	45	UNAWARES	1977	120	3	79868	153.31	0x00006F4800000000	1977-12-31 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	12	88	0	M-11027	105	110	107	N	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	1	153.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300681	45	'VARTHA CHITRA - 61'	1978	120	3	79963	289.56	0x00006F8700000000	1978-03-04 00:00:00	DIRECTOR, INFORMATION & PUBLICITY DEPARTMENT, BANGALORE	12	366	0	M-11162	105	110	107	N	DIRECTOR, INFORMATION & PUBLICITY DEPARTMENT, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300682	49	'RAJU RAHIM'	1978	120	3	79964	4619.55	0x00006F8700000000	1978-03-04 00:00:00	SHRI R.S.SRINIVASAN	12	87	176	M-11111	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS	16	4619.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300683	59	'FACT FERTILISERS FOR BUMPER HARVEST' (TELUGU, KANNADA, MALAYALAM & MARATHI)	1978	120	3	79965	30.48	0x00006F8900000000	1978-03-06 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-11142	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300684	45	GEEJAGANA GOODU	1977	120	3	79869	3247.63	0x00006F4800000000	1977-12-31 00:00:00	SRI KANTESWARA CHITRALAYA, BANGALORE.	12	87	176	M-10958	105	109	107	N	SRI KANTESWARA CHITRALAYA, BANGALORE.	14	3247.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300685	58	'PALICHIDUM SALAVAI' (TAMIL & MALAYALAM)	1978	120	3	79966	30.48	0x00006F8900000000	1978-03-06 00:00:00	FILM 5, BOMBAY	12	366	0	M-11150	105	110	107	N	FILM 5, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300686	59	'AMITANGA MERISE UTUKU' (TELUGU & KANNADA)	1978	120	3	79967	30.48	0x00006F8900000000	1978-03-06 00:00:00	FILM 5, BOMBAY	12	366	0	M-11151	105	110	107	N	FILM 5, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300687	49	MADANOLOSAVAM	1977	120	3	79871	4350.50	0x00006F4800000000	1977-12-31 00:00:00	SHRI RM.SUBBIAH, MADRAS.	12	87	176	M-10962	105	109	107	N	RM.S.PICTURES, MADRAS.	16	4350.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300688	49	'THE MAN BEHIND THE VOICE'	1978	120	3	79968	621.80	0x00006F8900000000	1978-03-06 00:00:00	SANGEETHA CHITRA INTERNATIONAL	12	366	0	M-11152	105	110	107	N	SANGEETHA CHITRA INTERNATIONAL	3	621.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300689	59	KOILAMMA KOOSINDI	1977	120	3	79873	3725.28	0x00006F4800000000	1977-12-31 00:00:00	BALAJI ART PICTURES, HYDERABAD.	12	87	176	M-10978	105	109	107	N	BALAJI ART PICTURES, HYDERABAD.	15	3725.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300690	61	'J.KRISHNAMOORTY'	1978	120	3	79969	304.80	0x00006F8A00000000	1978-03-07 00:00:00	KRISHNAMOORTHY FOUNDATION INDIA, MADRAS	12	366	0	M-11158	105	110	107	N	KRISHNAMOORTHY FOUNDATION INDIA, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300691	49	KAITHAPOO	1977	120	3	79874	3893.53	0x00006F4800000000	1977-12-31 00:00:00	UMA & SUNITHA COMBINES, TRIVANDURAM	12	87	176	M-10996	105	109	107	N	UMA & SUNITHA COMBINES, MADRAS.	14	3893.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300692	58	'SATHYAVAN SAVITHRI'	1978	120	3	79970	3956.30	0x00006F8A00000000	1978-03-07 00:00:00	SHRI R.DEVARAJAN	12	87	176	M-11120	105	109	107	N	SREE VARDHINI PRODUCTIONS, MADRAS	14	3956.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300693	58	MADURAYAI MEETA SUNDARAPANDIYAN	1977	120	3	79875	3992.88	0x00006F4800000000	1977-12-31 00:00:00	SOLISWAR COMBINES, MADRAS.	12	87	176	M-10921	105	109	107	N	SOLISWAR COMBINES, MADRAS.	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300694	58	'AAYIRAM JANMANGAL'	1978	120	3	79971	3441.49	0x00006F8B00000000	1978-03-08 00:00:00	PALLAVI ENTERPRISES, MADRAS	12	87	176	M-11119	105	109	107	N	PALLAVI ENTERPRISES, MADRAS	14	3441.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300695	45	KUDREMUKHA	1977	120	3	79876	3814.26	0x00006F4800000000	1977-12-31 00:00:00	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE.	12	87	176	M-10983	105	109	107	N	SHRI BHAGAVATHI PRODUCTIONS, BANGALORE.	15	3814.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300696	59	SRI VIGNESHWARA VAIBHAVAM	1977	120	3	79877	580.00	0x00006F4800000000	1977-12-31 00:00:00	SHRI L.V. PURNACHANDRA RAO. VIJAVADA.	12	366	0	M-10967	105	110	107	N	SRI HERAMBHA FILMS, VIJAYAWADA.	2	580.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300697	58	'PANCHAMURTHAM'	1978	120	3	79972	4122.41	0x00006F8B00000000	1978-03-08 00:00:00	SHRI M.SAHUL	12	87	176	M-11117	105	109	107	N	YASODA FILMS, MADRAS	15	4122.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300698	58	AGRAHARATHIL KAZHUDHAI	1977	120	3	79878	2761.00	0x00006F4800000000	1977-12-31 00:00:00	SHRI CHARLY JOHN, TRIVANDRUM.	12	87	176	M-10985	105	109	107	N	SHRI JOHN ABRAHAM, TRIVANDRUM.	12	2761.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300699	49	'PRIYA DARSINI'	1978	120	3	79973	3711.71	0x00006F8C00000000	1978-03-09 00:00:00	SMT PARAMBI	12	87	176	M-11102	105	109	107	N	MAHAL PRODUCTIONS, KAYAMKULAM	14	3711.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300700	49	NAALUMANI POOKKAL	1977	120	3	79879	4156.73	0x00006F4800000000	1977-12-31 00:00:00	CHARU CHITRA FILMS, MADRAS.	12	87	176	M-11011	105	109	107	N	CHARU CHITRA FILMS, MADRAS.	15	4156.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300701	44	VEER PARSHURAM	1978	120	3	79880	3965.45	0x00006F4B00000000	1978-01-03 00:00:00	SHRI B. NAG, MADRAS.	12	87	176	M-10973	105	109	107	N	SHRI B. NAG, MADRAS.	15	3965.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300702	58	KARNATAHIYIN KARUNAI	1978	120	3	80103	3263.11	0x00006FA300000000	1978-04-01 00:00:00	SHRI K.THANGAVELU, MADRAS	12	87	176	M-11115	105	109	107	N	ANAND PRODUCTIONS, MADRAS	14	3263.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300703	58	'MACHANAI PATHEENGALA'	1978	120	3	79974	3986.38	0x00006F8C00000000	1978-03-09 00:00:00	THIRUMURUGAN ENTERPRISES, MADRAS	12	87	176	M-11141	105	109	107	N	THIRUMURUGAN ENTERPRISES, MADRAS	16	3986.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300704	44	TRAILER OF BAHADUR BACHHE	1978	120	3	79881	96.92	0x00006F4B00000000	1978-01-03 00:00:00	VARUNA PICTURES, CHIKMANGALUR.	12	366	0	M-11020	105	110	107	N	VARUNA PICTURES, CHIKMANGALUR.	1	96.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300705	49	'TRAILER OF 'KADATHARATTU MAAKKOM'	1978	120	3	79975	106.68	0x00006F8C00000000	1978-03-09 00:00:00	EXCEL MOVIES, ALLEPPEY	12	366	0	M-11159	105	110	107	N	EXCEL MOVIES, ALLEPPEY	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300706	45	GHATAPRABHA & MALAPRABHA PROJECTS.	1978	120	3	79882	301.75	0x00006F4B00000000	1978-01-03 00:00:00	THE DIRECTOR GOVT OF KARNATAKA DEPT, OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11028	105	110	107	N	THE DIRECTOR GOVT OF KARNATAKA DEPT, OF INFORMATION & PUBLICITY, BANGALORE.	1	301.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300707	58	'NAMMAL MUDIYUM'	1978	120	3	79976	277.37	0x00006F8D00000000	1978-03-10 00:00:00	RANDOR GUY, MADRAS	12	88	0	M-11165	105	110	107	N	RANDOR GUY, MADRAS	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300708	44	TRAILER OF VEER PARSHURAM	1978	120	3	79883	92.00	0x00006F4B00000000	1978-01-03 00:00:00	SHRI B.NAG, MADRAS.	12	366	0	M-11029	105	110	107	N	SHRI B.NAG, MADRAS.	1	92.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300709	59	'AKBAR - SALEEM - ANARKALI'	1978	120	3	79977	3829.51	0x00006F8D00000000	1978-03-10 00:00:00	TARAKARAMA FILM UNIT, HYDERABAD	12	87	176	M-11146	105	109	107	N	TARAKARAMA FILM UNIT, HYDERABAD	14	3829.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300710	61	'A.P.S.R.T.C, 1978'	1978	120	3	79978	240.00	0x00006F9000000000	1978-03-13 00:00:00	SRUTHI ASSOCIATES, HYDERABAD	12	366	0	M-11148	105	110	107	N	SRUTHI ASSOCIATES, HYDERABAD	1	240.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300711	49	THEERAGAL	1978	120	3	79884	3753.10	0x00006F4C00000000	1978-01-04 00:00:00	SITHARA MOVIES, MADRAS.	12	87	176	M-10977	105	109	107	N	SITHARA MOVIES, MADRAS.	14	3753.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300712	59	'EDURULENI KATHANAYAKUDU'	1978	120	3	79979	4166.31	0x00006F9000000000	1978-03-13 00:00:00	SUBBU PRODUCTIONS, MADRAS	12	87	176	M-11126	105	109	107	N	SUBBU PRODUCTIONS, MADRAS	16	4166.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300713	59	'NAGA KANYA'	1978	120	3	79980	3730.10	0x00006F9100000000	1978-03-14 00:00:00	SREE SARASWATHI ART PICTURES, HYDERABAD	12	87	176	M-11069	105	109	107	N	SREE SARASWATHI ART PICTURES, HYDERABAD	15	3730.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300714	58	KATRINIL VARUM GEETHAM	1978	120	3	79885	3603.65	0x00006F4D00000000	1978-01-05 00:00:00	VIJAYA BHASKAR PRODUCTIONS, MADRAS.	12	87	176	M-10979	105	109	107	N	VIJAYA BHASKAR PRODUCTIONS, MADRAS.	15	3603.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300715	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 181	1978	120	3	79886	366.00	0x00006F4E00000000	1978-01-06 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11005	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	366.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300716	58	'VAZHKAI ALAIGAL'	1978	120	3	79981	3996.96	0x00006F9200000000	1978-03-15 00:00:00	BHARATH PICTURES, BANGALORE	12	87	176	M-11147	105	109	107	N	BHARATH PICTURES, BANGALORE	16	3996.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300717	59	CHILIPI KRISHNUDU	1977	120	3	79888	4621.97	0x00006DE200000000	1977-01-07 00:00:00	SHRI D. RAMA NAIDU, MADRAS.	12	87	176	M-10999	105	109	107	N	SURESH PRODUCTIONS, MADRAS.	18	4621.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300718	59	NAIDU BHAVA	1978	120	3	79889	3870.96	0x00006F5100000000	1978-01-09 00:00:00	SHRI M.S. REDDY.	12	87	176	M-10990	105	109	107	N	KOWMUDI PICTURES, MADRAS.	14	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300719	59	'DEVADARU MALLI PUTTADU'	1978	120	3	79982	4322.03	0x00006F9500000000	1978-03-18 00:00:00	DEVI ART PRODUCTIONS, MADRAS	12	87	176	M-11169	105	109	107	N	DEVI ART PRODUCTIONS, MADRAS	18	4322.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300720	58	AVAL THANDHA URAVU	1978	120	3	79890	3641.02	0x00006F5200000000	1978-01-10 00:00:00	M.N.S. ENTERPRISES, MADRAS,	12	87	176	M-10956	105	109	107	N	M.N.S. ENTERPRISES, MADRAS,	14	3641.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300721	45	VARTHA CHITRA 59	1978	120	3	79891	259.08	0x00006F5200000000	1978-01-10 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11037	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	259.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300722	49	'AMARSHAM'	1978	120	3	79983	3989.53	0x00006F9500000000	1978-03-18 00:00:00	SANJAY PRODUCTIONS, HYDERABAD	12	87	176	M-11139/A	105	109	107	N	SANJAY PRODUCTIONS, HYDERABAD	15	3989.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300723	45	VARTHA CHITRA 60	1978	120	3	79892	290.00	0x00006F5200000000	1978-01-10 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11038	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	290.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300724	61	'HOME OF LOVE'	1978	120	3	79984	473.66	0x00006F9700000000	1978-03-20 00:00:00	SHRI K.SOMASUNDRESHWAR 'BANNER', MADRAS	12	366	0	M-11167	105	110	107	N	SHRI K.SOMASUNDERESHWAR, MADRAS	2	473.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300725	58	HANDLOOMS OF INDIA	1978	120	3	79893	125.58	0x00006F5200000000	1978-01-10 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11031	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	125.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300726	49	'TRAILER OF 'KATHIRUNNA NIMISHAM'	1978	120	3	79985	88.39	0x00006F9700000000	1978-03-20 00:00:00	DHANYA ENTERPRISES, MADRAS	12	366	0	M-11180	105	110	107	N	DHANYA ENTERPRISES, MADRAS	1	88.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300727	49	AASHRAMAM	1978	120	3	80104	3216.22	0x00006FA300000000	1978-04-01 00:00:00	SHRI P.J.KUNJU	12	87	176	M-11182	105	109	107	N	MANVILA FILMS, MADRAS	14	3216.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300728	58	'ANBIN ALAIGAL'	1978	120	3	79986	3581.38	0x00006F9700000000	1978-03-20 00:00:00	SHRI M.A.HASSEN	12	87	176	M-11163	105	109	107	N	SHRI M.A.HASSEN	14	3581.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300729	49	PARASURAMAN	1978	120	3	79894	3951.42	0x00006F5200000000	1978-01-10 00:00:00	SHRI BALU JOSE.	12	87	176	M-10980	105	109	107	N	RAAGAM PICTURES, MADRAS.	16	3951.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300730	59	'TRAILER OF NAGA KANYA'	1978	120	3	79987	106.68	0x00006F9800000000	1978-03-21 00:00:00	SREE SARASWATHI ART PICTURES, MADRAS	12	94	0	M-11184	105	110	107	N	SREE SARASWATHI ART PICTURES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300731	59	MELUKOLUPU	1978	120	3	79895	3960.26	0x00006F5200000000	1978-01-10 00:00:00	SHRI A.PUNDAIKAKSHA	12	87	176	M-11007	105	109	107	N	SHRI BHAASKARA CHITRA MADRAS.	15	3960.26	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300732	45	'100TH DAY CELEBRATION OF SANADHI APPANNAI'	1978	120	3	79988	217.93	0x00006F9800000000	1978-03-21 00:00:00	ANANDALAKSHMI ENTERPRISES, MADRAS	12	366	0	M-11189	105	110	107	N	ANANDALAKSHMI ENTERPRISES, MADRAS	1	217.93	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300733	45	'MAATHU TAPPADA MAGA'	1978	120	3	79989	3968.22	0x00006F9900000000	1978-03-22 00:00:00	SHRI S.THIAGARAJAN	12	87	176	M-11181	105	109	107	N	BHARATHA CINE ARTS, BANGALORE	15	3968.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300734	59	ETHUKU PYE ETHU	1978	120	3	80105	3673.23	0x00006FA300000000	1978-04-01 00:00:00	SHRI ALLU ARAVIND	12	87	176	M-11174	105	109	107	N	GEETHA COMBINES, MADRAS	15	3673.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300735	49	'MUDHRA MOTHIRAM'	1978	120	3	79990	3942.58	0x00006F9900000000	1978-03-22 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-11176	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3942.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300736	58	VAZHTHUNGAL	1978	120	3	79896	3844.38	0x00006F5300000000	1978-01-11 00:00:00	POLLU C.M. KASIRAJAN	12	87	176	M-10984A	105	109	107	N	SENTHAMARAI COMBINES, MADRAS,	14	3844.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300737	45	'SUMANGALI'	1978	120	3	79991	3956.80	0x00006F9900000000	1978-03-22 00:00:00	SHRI R.VENKATESH	12	87	176	M-11149	105	109	107	N	JYOTHI ENTERPRISES, BANGALORE	14	3956.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300738	45	HALLI HAIDHA	1978	120	3	79897	4485.44	0x00006F5300000000	1978-01-11 00:00:00	GAJENDRA PRODUCTIONS, MYSORE.	12	87	176	M-110116	105	109	107	N	GAJENDRA PRODUCTIONS, MYSORE.	17	4485.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300739	49	'AVAL VISWASTHAYAYIRYNNU'	1978	120	3	79992	3572.24	0x00006F9A00000000	1978-03-23 00:00:00	SHRI J.J. KUTTIKKATTU	12	87	176	M-11179	105	109	107	N	J.J. PRODUCTIONS, COCHIN	13	3572.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300740	58	NIZHAL NIJAMAKIRATHU	1978	120	3	79898	3981.30	0x00006F5500000000	1978-01-13 00:00:00	S/SHRI P.R.GOVINDARAJAN & B.DORAISAMY.	12	87	176	M-11015	105	109	107	N	KALAKENDRA, HYDERABAD.	14	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300741	58	VAZHA NINAITHAL VAZHALAM	1978	120	3	79899	3578.91	0x00006F5500000000	1978-01-13 00:00:00	SRI KAMAKOTI MOVIES, MADRAS.	12	87	176	M-11030	105	109	107	N	SRI KAMAKOTI MOVIES, MADRAS.	14	3578.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300742	58	'UNNMY'	1978	120	3	79993	30.48	0x00006F9C00000000	1978-03-25 00:00:00	SHRI T.J.M. YOOSUF	12	366	0	M-11194	105	110	107	N	YOOSUF CINE PRODUCTIONSA, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300743	49	KADATHUNATTU MAKKOM	1978	120	3	80106	4117.85	0x00006FA300000000	1978-04-01 00:00:00	EXCEL MOVIES, ALLEPPEY	12	87	176	M-11188	105	109	107	N	EXCEL MOVIES, ALLEPPEY	16	4117.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300744	58	'KATHAL MOTHAL KALYANAM'	1978	120	3	79994	3558.10	0x00006F9C00000000	1978-03-25 00:00:00	S.P.V FILMS, MADRAS	12	87	176	M-11166	105	109	107	N	S.P.V FILMS, MADRAS	14	3558.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300745	49	KUDUMBAM NAMAKKU SREEKOVIL	1978	120	3	798900	3902.22	0x00006F5500000000	1978-01-13 00:00:00	SHRI J.E.VASUDEVAN.	12	87	176	M-11018	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS.	15	3902.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300746	61	'BREAKING POINT'	1978	120	3	79995	460.86	0x00006F9C00000000	1978-03-25 00:00:00	GOSPEL FILMS INC., USA	12	366	0	M-11198	105	110	108	N	HINDUSTAN BIBLE INSTITUTE AND COLLEGE, MADRAS	1	460.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300747	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETTIN NO:184'	1978	120	3	79996	305	0x00006F9E00000000	1978-03-27 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	366	0	M-11205	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300748	58	'SAHADHARA SABADHAM'	1978	120	3	79997	4152.88	0x00006F9E00000000	1978-03-27 00:00:00	SREE SOVEREIGN COMBINES, MADRAS	12	87	176	M-11173	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	18	4152.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300749	47	'THEESRI CHIT'	1978	120	3	79998	3352.80	0x00006F9F00000000	1978-03-28 00:00:00	SHRI PETER GON SALVES	12	87	176	M-10936	105	109	107	N	KONKAN PICTURES, MANGALORE	14	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300750	61	TRAILER OF WHERE CONTINUES CO EXIST	1978	120	3	80107	96.32	0x00006FA300000000	1978-04-01 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	94	0	M-11175	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300751	45	'ATMA SHAKTHI'	1978	120	3	79999	3569.21	0x00006F9F00000000	1978-03-28 00:00:00	SRI GURUNARASIMHA ENTERPRISES, BANGALORE	12	87	176	M-11135	105	109	107	N	SRI GURUNARASIMHA ENTERPRISES, BANGALORE	14	3569.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300752	61	GLIMPSES OF KERALA	1978	120	3	80108	283.77	0x00006FA300000000	1978-04-01 00:00:00	KERALA FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	12	363	0	M-11212	105	110	107	N	KERALA FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300753	59	'TRAILER OF DEVUDU UNNADU JAGRATHA'	1978	120	3	80000	88.39	0x00006FA000000000	1978-03-29 00:00:00	MURALI KRISHNA MOVIES	12	94	0	M-11200	105	110	107	N	MURALI KRISHNA MOVIES	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300754	61	'TRADITIONAL SKILL' (HANDI CRAFTS)	1978	120	3	80301	416.36	0x0000702400000000	1978-08-08 00:00:00	SHRI A.ANAND MOHAN	12	88	0	M-11479	105	110	107	N	SHRI A.ANAND MOHAN	2	416.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300755	58	'KIZHAKKE POGUM RAYIL'	1978	120	3	80302	3629.25	0x0000702400000000	1978-08-08 00:00:00	SHRI S.A.RAJKANNU	12	87	176	M-11402	105	109	107	N	SREE AMMAN CREATIONS, MADRAS	15	3629.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300756	49	'PREMA SILPI'	1978	120	3	80303	3849.93	0x0000702500000000	1978-08-09 00:00:00	SMT. K.M. INDIRA BAI	12	87	176	M-11382	105	109	107	N	USHA CINE ART PRODUCTIONS, MADRAS	15	3849.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300757	49	'VILAKKUM VELICHAMUM'	1978	120	3	80304	3928.57	0x0000702500000000	1978-08-09 00:00:00	SHRI S.PAVAMANI, MADRAS	12	87	176	M-11373	105	109	107	N	PRATAP CHITRA,. MADRAS	15	3928.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300758	49	'ITHANENDE VAZHI'	1978	120	3	80305	3718.56	0x0000702600000000	1978-08-10 00:00:00	PARIMALA PICTURES, MADRAS	12	87	176	M-11449	105	109	107	N	PARIMALA PICTURES, MADRAS	14	3718.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300759	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:189'	1978	120	3	80306	329.79	0x0000702700000000	1978-08-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11453	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	329.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300760	59	'SABASH GOPI'	1978	120	3	80307	3947.77	0x0000702700000000	1978-08-11 00:00:00	G.V.R.PICTURES, MADRAS	12	87	176	M-11415	105	109	107	N	G.V.R.PICTURES, MADRAS	15	3947.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300761	59	'ANUKUNNADHI SADHISHTA'	1978	120	3	80308	3965.44	0x0000702700000000	1978-08-11 00:00:00	BHAGYA NAGAR STUDIOS, MADRAS	12	87	176	M-11407	105	109	107	N	BHAGYA NAGAR STUDIOS, MADRAS	14	3965.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300762	58	'JAGAN MOHINI'	1978	120	3	80309	4334.01	0x0000702700000000	1978-08-11 00:00:00	SHRI B.VITTALACHARYA	12	87	176	M-11440	105	109	107	N	VITTAL PRODUCTIONS, MADRAS	16	4334.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300763	58	'TAXI DRIVER'	1978	120	3	80310	3878.88	0x0000702700000000	1978-08-11 00:00:00	SHRI T.R.SRINIVASAN	12	87	176	M-11432	105	109	107	N	CHARUCHITHRA FILMS, MADRAS	15	3878.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300764	58	'VIJAY VANTHATHUM VAZHVU MALARANTHATHU'	1978	120	3	80311	347.46	0x0000702A00000000	1978-08-14 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-11454	105	110	107	N	MEDIA ARTISTS, MADRAS	2	347.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300765	45	'VIJAY BANDITHU BALU BELAGITHU'	1978	120	3	80312	371.25	0x0000702A00000000	1978-08-14 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-11456	105	110	107	N	MEDIA ARTISTS, MADRAS	2	371.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300766	49	MAHAKAVI ULLOOR	1978	120	3	80109	304.5	0x00006FA300000000	1978-04-01 00:00:00	KERALA FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	12	363	0	M-11213	105	110	107	N	KERALA FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	1	304.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300767	58	'ATHAIVIDA RAHASIYAM'	1978	120	3	80313	3878.68	0x0000702C00000000	1978-08-16 00:00:00	ARUMUGAM ENTERPRISES, MADRAS	12	87	176	M-11392	105	109	107	N	ARUMUGAM ENTERPRISES, MADRAS	15	3878.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300768	54	COTTON THE MONEY SPINNER (GUJARATI, KANNADA, HINDI & TELUGU)	1978	120	3	80110	137.16	0x00006FA300000000	1978-04-01 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-11070	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	137.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300769	58	'KANNAN ORU KAI KUZHANTHAI'	1978	120	3	80314	3632.30	0x0000702C00000000	1978-08-16 00:00:00	SHRI K,S,MANI	12	87	176	M-11404	105	109	107	N	VIVEKANANDA PICTURES, MADRAS	14	3632.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300770	58	'RAJAVUKKU ETHA RANI'	1978	120	3	80315	3763.66	0x0000702C00000000	1978-08-16 00:00:00	SHRI K.MARIAPPAN AND SHRI L.BALU, MADRAS	12	87	176	M-11437	105	109	107	N	VELAN MOVIES, MADRAS	14	3763.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300771	49	'NIVEDHYAM'	1978	120	3	80316	3873.09	0x0000702D00000000	1978-08-17 00:00:00	MAKE UP MOVIES, MADRAS	12	87	176	M-11431	105	109	107	N	MAKE UP MOVIES, MADRAS	15	3873.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300772	58	'VAYASU PONNU'	1978	120	3	80317	3978.86	0x0000702E00000000	1978-08-18 00:00:00	SHRI K.N.KUNJAPPAN	12	87	176	M-11381	105	109	107	N	R.G.M. PRODUCTIONS, MADRAS	16	3978.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300773	45	'CHIKEGU CHINTE'	1978	120	3	80318	3558.23	0x0000703300000000	1978-08-23 00:00:00	SAVAN MOVIES, BANGALORE	12	87	176	M-11408	105	109	107	N	SAVAN MOVIES, BANGALORE	13	3558.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300774	58	'SAKKA PODU PODU RAJA'	1978	120	3	80319	3615.23	0x0000703300000000	1978-08-23 00:00:00	SHRI K.PANDIAN	12	87	176	M-11438	105	109	107	N	K.P.FILMS, MADRAS	15	3615.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300775	49	'CHAKRAYUDHAM'	1978	120	3	80320	3363.07	0x0000703400000000	1978-08-24 00:00:00	SMT.ARIFA HASSAN	12	87	176	M-11418	105	109	107	N	ARIFA ENTERPRISES, MADRAS	14	3363.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300776	59	'SREE RAMA RAKSHA'	1978	120	3	80321	3994.61	0x0000703400000000	1978-08-24 00:00:00	AJAY ART PICTURES,	12	87	176	M-11461	105	109	107	N	AJAY ART PICTURES,	15	3994.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300777	59	'SINHA GARJANA'	1978	120	3	80322	4744.52	0x0000703400000000	1978-08-24 00:00:00	JAYABHERI INTERNATIONALS, MADRAS	12	87	176	M-11488	105	109	107	N	JAYABHERI INTERNATIONALS, MADRAS	19	4744.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300778	61	'SHRIMAN'	1978	120	3	80323	71.63	0x0000703600000000	1978-08-26 00:00:00	SHRI JOHNY MATHEWS, MONTAGE MAKEUPS, COCHIN	12	366	0	M-11510	105	110	107	N	SHRI JOHNY MATHEWS, MONTAGE MAKEUPS, COCHIN	1	71.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300779	58	DANCES OF INDIA (TELUGU & HINDI)	1978	120	3	80111	1328	0x00006FA500000000	1978-04-03 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	366	0	M-11170	105	110	107	N	AVM PRODUCTIONS P LTD, MADRAS	5	1328	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300780	59	'PADAHARELLA VAYASU'	1978	120	3	80324	4075.54	0x0000703600000000	1978-08-26 00:00:00	RAJALAKSHMI ART PICTURES, MADRAS	12	87	176	M-11441	105	109	107	N	RAJALAKSHMI ART PICTURES, MADRAS	16	4075.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300781	45	'SREE DEVI'	1978	120	3	80325	4232.75	0x0000703600000000	1978-08-26 00:00:00	BHARGAVI ART FILMS, BANGALORE	12	87	176	M-11443	105	109	107	N	BHARGAVI ART FILMS, BANGALORE	15	4232.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300782	58	'IRAVU PANNIRENDU MANI'	1978	120	3	80326	3838.95	0x0000703600000000	1978-08-26 00:00:00	SHRI P.S. RAJ, MADRAS	12	87	176	M-11452	105	109	107	N	SHRI P.S. RAJ, MADRAS	14	3838.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300783	49	'THAMP'	1978	120	3	80327	3560.98	0x0000703600000000	1978-08-26 00:00:00	SHRI K.RAVINDRANATHAN NAIR	12	87	176	M-11481	105	109	107	N	GENERAL PICTURES, MADRAS	14	3560.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300784	59	'SREE RAMA PATTABHISHEKAM'	1978	120	3	80328	5387.04	0x0000703800000000	1978-08-28 00:00:00	DR.N.T RAMA RAO	12	87	176	M-11468	105	109	107	N	RAMA KRISHNA CINE STUDIOS, HYDERABAD	19	5387.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300815	49	MUHAMMAD MUSTAFA	1978	120	3	80204	2872.80	0x00006FE500000000	1978-06-06 00:00:00	MADEENA MOVIES, CALICUT.	12	87	176	M-11244	105	109	107	N	MADEENA MOVIES, CALICUT.	12	2872.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300816	59	'CHEPPINDI CHESTTA'	1978	120	3	80358	4371.14	0x0000704A00000000	1978-09-15 00:00:00	SAROJINI ARTS, MADRAS	12	87	176	M-11474	105	109	107	N	SAROJINI ARTS, MADRAS	16	4371.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300785	45	'NAVU JEMU KURUBARU'	1978	120	3	80329	300.00	0x0000703800000000	1978-08-28 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	363	0	M-11521	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300786	45	'VARTHA CHITRA - 66'	1978	120	3	80330	302.00	0x0000703800000000	1978-08-28 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-11522	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	302.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300787	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:190'	1978	120	3	80331	341.37	0x0000703800000000	1978-08-28 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-11518	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	341.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300788	49	'THACHOLI ANBU'	1978	120	3	80332	4806.40	0x0000703900000000	1978-08-29 00:00:00	EXCEL MOVIES, ALLEPPEY	12	87	176	M-11460	105	109	107	N	EXCEL MOVIES, ALLEPPEY	19	4806.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300789	58	'ALLI DHARBAR'	1978	120	3	80333	3850.58	0x0000703900000000	1978-08-29 00:00:00	SHRI AR.KANNAPPA CHETTI	12	87	176	M-11442	105	109	107	N	AAYA CREATIONS, MADRAS	14	3850.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300790	44	'TRAILER OF DIL AUR DEEWAAR'	1978	120	3	80334	137.16	0x0000703900000000	1978-08-29 00:00:00	SHRI D.RAMA NAIDU	12	366	0	M-11508	105	110	107	N	VIJAYA & SURESH COMBINES, MADRAS	1	137.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300791	49	'AVAR JEEVIKKUNNU'	1978	120	3	80335	3243.53	0x0000703A00000000	1978-08-30 00:00:00	SHRI R.DEVARAJ	12	87	176	M-11494	105	109	107	N	SREE VARDHINI PRODUCTIONS	14	3243.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300792	59	'PRANA, KHAREEDU'	1978	120	3	80336	3755.57	0x0000703B00000000	1978-08-31 00:00:00	SHRI T.KRANTHIKUMAR	12	87	176	M-11459	105	109	107	N	SRI ANNAPURNA CINE ENTERPRISES, MADRAS	14	3755.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300793	49	'RANTU JANMAM'	1978	120	3	80337	3017.04	0x0000703B00000000	1978-08-31 00:00:00	SHRI P.C. SUKUMARAN NAIR	12	87	176	M-11478	105	109	107	N	PRASANTH PRODUCTIONS, TRIVANDRUM	12	3017.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300794	59	'LOVE MARRIAGE'	1978	120	3	80339	3680.77	0x0000703C00000000	1978-09-01 00:00:00	RAVINDRA ART ENTERPRISES, HYDERABAD	12	87	176	M-11264	105	109	107	N	RAVINDRA ART ENTERPRISES, HYDERABAD	14	3680.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300795	59	'RICORY INSTANT'	1978	120	3	80341	30.48	0x0000703D00000000	1978-09-02 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-11520	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300796	58	'SRI RAMA RAJYAM'	1978	120	3	80342	3929.58	0x0000703F00000000	1978-09-04 00:00:00	SRI RM.SUBBIRAMANIYAM, MADRAS	12	87	176	M-11499	105	109	107	N	SRI RM.SUBBIRAMANIYAM, MADRAS	16	3929.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300797	44	'DIL AUR DEEWAAR'	1978	120	3	80343	4587.08	0x0000704300000000	1978-09-08 00:00:00	SHRI D.RAMA NAIDU, MADRAS	12	87	176	M-11500	105	109	107	N	VIJAYA & SURESH COMBINES, MADRAS	18	4587.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300798	58	'MUDI SOODA MANNAN'	1978	120	3	80344	3728.93	0x0000704300000000	1978-09-08 00:00:00	R.V. FILMS, MADRAS	12	87	176	M-11470	105	109	107	N	R.V. FILMS, MADRAS	15	3728.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300799	59	'PREMA CHESINA PELLI'	1978	120	3	80345	3955.81	0x0000704300000000	1978-09-08 00:00:00	KUM C.GOWRISWARI, MADRAS	12	87	176	M-11439	105	109	107	N	GOWRISWARI ARTS, MADRAS	15	3955.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300800	49	'50TH DAY CELEBRATION OF AVALUDU RAVUKAL'	1978	120	3	80346	158.50	0x0000704600000000	1978-09-11 00:00:00	SHRI RAMACHANDRAN	12	92	0	M-11534	105	110	107	N	MURALI MOVIES, MADRAS	1	158.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300801	49	'AUAYUM AMBARIYUM'	1978	120	3	80347	3542.39	0x0000704600000000	1978-09-11 00:00:00	SHRI V.JOSHI, MADRAS	12	87	176	M-11446	105	109	107	N	ROSS MOVIES,. MADRAS	14	3542.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300802	58	'MEENAKSHI KUNKUMUM'	1978	120	3	80348	3355.91	0x0000704600000000	1978-09-11 00:00:00	SHRI R.M. NARAYANAN, MADRAS	12	87	176	M-11495	105	109	107	N	SRI DEVIPRIYA FILMS, MADRAS	14	3355.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300803	58	'ELLAIAMMAN'	1978	120	3	80349	3733.18	0x0000704600000000	1978-09-11 00:00:00	SHRI T.V.S. MANI, MADRAS	12	87	176	M-11444	105	109	107	N	JAI HARISH COMBINES, MADRAS	15	3733.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300804	45	'KILADI JODI'	1978	120	3	80350	4665.54	0x0000704600000000	1978-09-11 00:00:00	VEE VEE INTERNATIONAL, BANGALORE	12	87	176	M-11506	105	109	107	N	VEE VEE INTERNATIONAL, BANGALORE	17	4665.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300805	49	'MUKKUVANE SNEHICHA BHOOTHAM'	1978	120	3	80351	4011.17	0x0000704700000000	1978-09-12 00:00:00	SMT, MY MOON	12	87	176	M-11450	105	109	107	N	SRI SUDARSANAM MOVIE MAKERS, QUILON	16	4011.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300806	58	AVAL ORU PACHAIKULANDAI	1978	120	3	80201	3674.40	0x00006FE200000000	1978-06-03 00:00:00	ANNAI VAILANKANNI CREATIONS, MADRAS.	12	87	176	M-11210	105	109	107	N	ANNAI VAILANKANNI CREATIONS, MADRAS.	14	3674.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300807	58	CHITTUKURUVI	1978	120	3	80202	3676.49	0x00006FE200000000	1978-06-03 00:00:00	SRI VISHNUPRIYA CREATIONS, MADRAS.	12	87	176	M-11291	105	109	107	N	SRI VISHNUPRIYA CREATIONS, MADRAS.	14	3676.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300808	49	'ARUM ANNYARALLA'	1978	120	3	80352	3816.68	0x0000704700000000	1978-09-12 00:00:00	SHRI J.J.KUTTIKKATTU	12	87	176	M-11487	105	109	107	N	J.J. PRODUCTIONS, COCHIN	14	3816.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300809	58	'THE SAFETY TRAVEL IN BUSES'	1978	120	3	80353	304.80	0x0000704800000000	1978-09-13 00:00:00	SHRI K.GOWTAMAN	12	366	0	M-11536	105	110	107	N	SHRI K.GOWTAMAN	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300810	58	'RUDRA THANDAVAM'	1978	120	3	80354	3989.50	0x0000704800000000	1978-09-13 00:00:00	ALARMEBUMANGA PRODUCTIONS, MADRAS	12	87	176	M-11464	105	109	107	N	ALARMEBUMANGA PRODUCTIONS, MADRAS	15	3989.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300811	45	'SWAMEEJI'	1978	120	3	80355	3243.60	0x0000704800000000	1978-09-13 00:00:00	KASTHUR CREATIONS, BANGALORE	12	87	176	M-11405	105	109	107	N	KASTHUR CREATIONS, BANGALORE	14	3243.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300812	58	'IRAIVAN KODUTHA VARAM'	1978	120	3	80356	3558.77	0x0000704800000000	1978-09-13 00:00:00	RAJA CINE ARTS, MADRAS	12	87	176	M-11463	105	109	107	N	RAJA CINE ARTS, MADRAS	14	3558.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300813	49	BARIYAVUM KAMUGIYUM	1978	120	3	80203	4087.96	0x00006FE500000000	1978-06-06 00:00:00	SHUNMUGARTHNA FILMS, MADRAS.	12	87	176	M-11284	105	109	107	N	SHUNMUGARTHNA FILMS, MADRAS.	15	4087.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300814	59	'BHAARATIYA SILPA KALA CHARITHA PART I AND PART II'	1978	120	3	80357	274.32	0x0000704900000000	1978-09-14 00:00:00	PRATIBHA AUDIO VISUAL AIDS, MADRAS	12	88	0	M-11541	105	110	107	N	PRATIBHA AUDIO VISUAL AIDS, MADRAS	2	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300817	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETIN NO:191'	1978	120	3	80359	313.00	0x0000704A00000000	1978-09-15 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATION & OFFICE SECRETARY TO GOVT DEPT, MADRAS	12	91	0	M-11549	105	110	107	N	DIRECTOR OF INFORMATION PUBLIC RELATION & OFFICE SECRETARY TO GOVT DEPT, MADRAS	1	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300818	58	ELAYARANI RAJALAKSHMI	1978	120	3	80205	3766.42	0x00006FE700000000	1978-06-08 00:00:00	SHRI S.M.V. RAMNATHA.	12	87	176	M-11297	105	109	107	N	MEENAMBIGA FILMS, MADRAS.	15	3766.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300819	58	'INSPECTOR RAJANI'	1978	120	3	80360	3331.16	0x0000704E00000000	1978-09-19 00:00:00	RAJESH FILMS, MADRAS	12	87	176	M-11527	105	109	107	N	RAJESH FILMS, MADRAS	14	3331.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300820	49	TRAILER OF KANALKKATTAKAL	1978	120	3	80206	96.01	0x00006FE700000000	1978-06-08 00:00:00	S/SHRI THOMAS ABRAHAM & GERGE ABRAHAM.	12	366	0	M-11331	105	110	107	N	SHALINI PICTURES, MADRAS.	1	96.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300821	58	PARUVAMAZHAI	1978	120	3	80112	3894.73	0x00006FA500000000	1978-04-03 00:00:00	RAGHARA INTERNATIONAL, MADRAS	12	87	176	M-11193	105	109	107	N	RAGHARA INTERNATIONAL, MADRAS	16	3894.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300822	59	'SIVARANJANI'	1978	120	3	80361	3984.66	0x0000704F00000000	1978-09-20 00:00:00	THARAKAPRABHU FILMS, HYDERABAD	12	87	176	M-11515	105	109	107	N	THARAKAPRABHU FILMS, HYDERABAD	16	3984.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300823	44	YOUR BODYGUARD.	1978	120	3	80207	30.48	0x00006FE700000000	1978-06-08 00:00:00	CINEVISION, HYDERABAD.	12	366	0	M-11333	105	110	107	N	CINEVISION, HYDERABAD.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300824	58	'TRAILER OF ROYAL TIGER RAMU'	1978	120	3	80362	83.82	0x0000704F00000000	1978-09-20 00:00:00	KANAGAMANI COMBINES, MADRAS	12	94	0	M-11528	105	110	107	N	KANAGAMANI COMBINES, MADRAS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300825	59	TRAILER OF ADARI MAMISHULU.	1978	120	3	80208	91.44	0x00006FE700000000	1978-06-08 00:00:00	SHRI P.SUBBA RAO. MADRAS.	12	366	0	M-11334	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300826	58	'ROYAL TIGER RAMU'	1978	120	3	80363	3336.95	0x0000704F00000000	1978-09-20 00:00:00	KANAGAMANI COMBINES, MADRAS	12	87	176	M-11529	105	109	107	N	KANAGAMANI COMBINES, MADRAS	15	3336.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300827	44	TRAILER OF PURUNA PURUSH	1978	120	3	80209	91.44	0x00006FE700000000	1978-06-08 00:00:00	SHRI P.SUBBA RAO. MADRAS.	12	366	0	M-11336	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300828	59	'NAVADAYAM'	1978	120	3	80364	408.43	0x0000705000000000	1978-09-21 00:00:00	DYNAMIC MOVIES, PEDDAPAL, AP	15	366	0	M-11177	105	110	107	N	DYNAMIC MOVIES, PEDDAPAL, AP	3	408.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300829	61	SUNSHINE	1978	120	3	80210	34.50	0x00006FE800000000	1978-06-09 00:00:00	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	12	92	0	M-11329	105	110	107	N	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	1	34.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300830	59	'RAMACHILAKA'	1978	120	3	80365	3675.88	0x0000705000000000	1978-09-21 00:00:00	SHRI SHRIKAMT NAHATA, MADRAS	12	87	176	M-11480	105	109	107	N	VIJAYALAKSHMI PICTURES, MADRAS	14	3675.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300831	49	REGHUVAMSAM	1978	120	3	80211	3557.43	0x00006FE800000000	1978-06-09 00:00:00	SRI VILAS CINE ENTERPRISES, TRIVANDUUM.	12	87	176	M-11325	105	109	107	N	SRI VILAS CINE ENTERPRISES, TRIVANDUUM.	14	3557.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300832	59	'NYAYOGAD ENNA BADUKKU'	1978	120	3	80366	3335.00	0x0000705000000000	1978-09-21 00:00:00	HOLLYWOOD FILMS, MANGALORE	12	87	176	M-11493	105	109	107	N	HOLLYWOOD FILMS, MANGALORE	15	3335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300833	49	"TRAILER OF ""ADAVUKAL 18"""	1978	120	3	80212	112.78	0x00006FE800000000	1978-06-09 00:00:00	SREE SABITHA FILMS, COCHINE.	12	366	0	M-11349	105	110	107	N	SREE SABITHA FILMS, COCHINE.	1	112.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300834	45	'BAALINA GURI'	1978	120	3	80367	3812.55	0x0000705100000000	1978-09-22 00:00:00	CHITRASEEMA, BANGALORE	12	87	176	M-11486	105	109	107	N	CHITRASEEMA, BANGALORE	15	3812.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300835	49	SATHRATHIL ORU RAATHRI	1978	120	3	80213	3183.65	0x00006FE800000000	1978-06-09 00:00:00	SMT, SANDHYA.	12	87	176	M-11320	105	109	107	N	DEEPTHI PRODUCTIONS, MADRAS.	14	3183.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300836	45	'BALU APAROOPA NAM JODI'	1978	120	3	80368	4030.98	0x0000705100000000	1978-09-22 00:00:00	SHRI JANAKIRAM	12	87	176	M-11551	105	109	107	N	SHRI RAM FILMS, BANGALORE	14	4030.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300837	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 187	1978	120	3	80214	338.33	0x00006FE800000000	1978-06-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11351	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	338.33	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300838	59	'THUFAN MAIL'	1978	120	3	80369	3969.71	0x0000705100000000	1978-09-22 00:00:00	SUREKHA ART PICTURES, MADRAS	12	87	176	M-11414	105	109	107	N	SUREKHA ART PICTURES, MADRAS	16	3969.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300839	58	"""VILLAGE ADOPTION"""	1978	120	3	80215	327.66	0x00006FEC00000000	1978-06-13 00:00:00	DOCUMENTRY INTERNATIONAL, MADRAS.	12	366	0	M-11342	105	110	107	N	SHRI R.S.RAMAKRISHNAN, MADRAS.	1	327.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300840	49	'URAKKAM VARATHA RATHRIKAL'	1978	120	3	80370	3754.20	0x0000705200000000	1978-09-23 00:00:00	SHRI M.MANI, MADRAS	12	87	176	M-11507	105	109	107	N	SUNITHA PRODUCTIONS, MADRAS	14	3754.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300841	49	'ASOKAVANAM'	1978	120	3	80371	3054.07	0x0000705200000000	1978-09-23 00:00:00	JAI MARUTHY PRODUCTIONS, MADRAS	12	87	176	M-11467	105	109	107	N	JAI MARUTHY PRODUCTIONS, MADRAS	12	3054.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300842	44	"TRAILER OF ""MERA RAKSHAK"""	1978	120	3	80216	101.80	0x00006FEC00000000	1978-06-13 00:00:00	SHRI M.M.A. CHINNAPPADEVAR, MADRAS.	12	366	0	M-11350	105	110	107	N	DEVAR FILMS, MADRAS.	1	101.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300843	58	'GERMEX - THE SKIN PROTECTOR'	1978	120	3	80372	30.48	0x0000705200000000	1978-09-23 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11544	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300844	45	"""SAMANATHE"""	1978	120	3	80217	295.00	0x00006FEC00000000	1978-06-13 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11355	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	295.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300845	59	'EVARU BADHYULU'	1978	120	3	80373	302.00	0x0000705400000000	1978-09-25 00:00:00	SMT.K.AMMAJEE, MADRAS	12	88	0	M-11570	105	110	107	N	SRI DURGA FILMS, MADRAS	1	302.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300846	58	'ANANDA BAIRAVI'	1978	120	3	80374	3938.00	0x0000705400000000	1978-09-25 00:00:00	SRI VIDHYA, MADRAS	12	87	176	M-11523	105	109	107	N	SRI VIDHYA, MADRAS	15	3938.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300847	45	VARTHA CHITRA 64	1978	120	3	80218	290.00	0x00006FEC00000000	1978-06-13 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA,	12	366	0	M-11353	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	290.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300848	59	'PRABHAKAR SILK CENTRE'	1978	120	3	80375	70.10	0x0000705400000000	1978-09-25 00:00:00	SHRI K.V.S.N. MURTHY, VISAUAPATRI	12	92	0	M-11564	105	110	107	N	SHRI K.V.S.N. MURTHY, VISAUAPATRI	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300849	45	VARTHA CHITRA 65	1978	120	3	80219	304.00	0x00006FEC00000000	1978-06-13 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-11354	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	304.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300850	70	'MOTOR GRADER APPLICATIONS'	1978	120	3	80376	103.63	0x0000705400000000	1978-09-25 00:00:00	WESTINGHOUSE AIR BRAKE CO., USA	12	366	0	M-11427	105	110	108	N	BHARAT EARTH MOVERS LTD, MADRAS	1	103.63	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300851	45	"""ABYUDAYADA HADIYALLI"""	1978	120	3	80220	289.00	0x00006FED00000000	1978-06-14 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	363	0	M-11357	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300852	59	GAMMATHU GUDHACHARUDU	1978	120	3	80221	3996.80	0x00006FED00000000	1978-06-14 00:00:00	DEVENDRA ART PICTURES, MADRAS.	12	87	176	M-11220	105	109	107	N	DEVENDRA ART PICTURES, MADRAS.	16	3996.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300853	70	'MOTOR GRADER OPERATOR'	1978	120	3	80377	336.80	0x0000705400000000	1978-09-25 00:00:00	WESTINGHOUSE AIR BRAKE CO., USA	12	92	0	M-11428	105	110	108	N	BHARAT EARTH MOVERS LTD., MADRAS	1	336.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300854	58	PER SOLLA ORU PILLAI	1978	120	3	80222	3670.50	0x00006FEE00000000	1978-06-15 00:00:00	VANI CHITRA, MADRAS.	12	87	176	M-11307	105	109	107	N	VANI CHITRA, MADRAS.	14	3670.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300855	70	'IN COAL - LOOK TO LABCO'	1978	120	3	80378	189.89	0x0000705400000000	1978-09-25 00:00:00	WESTIN HOUSE AIR BRAKE CO., USA	12	366	0	M-11429	105	110	108	N	BHARAT EARTH MOVERS LTD., MADRAS	1	189.89	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300856	70	'WABCO C.220 F SCRABER'	1978	120	3	80379	108.81	0x0000705400000000	1978-09-25 00:00:00	WESTINGHOUSE AIR BRAKE CO., USA	12	92	0	M-11430	105	110	107	N	BHARAT EARTH MOVERS LTD., MADRAS	1	108.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300857	45	SULI	1978	120	3	80223	4309.82	0x00006FF000000000	1978-06-17 00:00:00	VIKRAM PRODUCTIONS, BANGALORE.	12	87	176	M-11313	105	109	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	16	4309.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300858	58	"TRAILER OF ""KATTU MANIDAN"""	1978	120	3	80224	91.44	0x00006FF000000000	1978-06-17 00:00:00	SHRI P.SUBBA RAO. MADRAS.	12	366	0	M-11361	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300859	49	'PADASARAM'	1978	120	3	80380	3791.08	0x0000705400000000	1978-09-25 00:00:00	SHRI T.CHANDRA KUMAR, TRICHUR	12	87	176	M-11434	105	109	107	N	THUSHARA MOVIE MAKERS, TRICHUR	14	3791.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300860	58	VAYALIRUMTHU PUDHAIYAL	1978	120	3	80225	240.18	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11362	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	240.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300861	59	'KUMARA RAJA'	1978	120	3	80381	4474.47	0x0000705500000000	1978-09-26 00:00:00	SATYA CHITRA, MADRAS	12	367	176	M-11509	105	109	107	N	SATYA CHITRA, MADRAS	17	4474.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300862	58	PON THARUM URAM	1978	120	3	80226	64.62	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11363	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	64.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300863	61	'SHOPPING ON A BUDGET' (ENGLISH, TAMIL, TELUGU, MALAYALAM & KANNADA)	1978	120	3	80382	30.48	0x0000705500000000	1978-09-26 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-11559	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300864	59	"""POLAM NUNDI NIDHI"""	1978	120	3	80227	224.94	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11364	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	224.94	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300865	59	BANGARAA NICHE ERUVAM	1978	120	3	80228	65.53	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11365	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	65.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300866	58	'KARUNAI ULLAM'	1978	120	3	80383	3101.33	0x0000705600000000	1978-09-27 00:00:00	SMT.VASANTHA BALIAH, MADRAS	12	87	176	M-11501	105	109	107	N	M.S.V. MOVIES, MADRAS	14	3101.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300867	58	"""SUNOLA-THE OIL KING"""	1978	120	3	80229	46.02	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11367	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	46.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300868	49	'GNAN GNAN MAATHRAM'	1978	120	3	80384	3396.08	0x0000705700000000	1978-09-28 00:00:00	SHRI R.O. JOSEPH, MADRAS	12	87	176	M-11485	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	14	3396.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300869	58	"""RICORY INSTANT COFFEE"""	1978	120	3	80230	30.48	0x00006FF000000000	1978-06-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11368	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300870	45	'VASANTHA LAKSHMI'	1978	120	3	80385	4879.26	0x0000705900000000	1978-09-30 00:00:00	VITTAL MOVIES, BANGALORE	12	87	176	M-11435	105	109	107	N	VITTAL MOVIES, BANGALORE	18	4879.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300871	58	"""RAADHAIKETRA KANNAN"""	1978	120	3	80231	3962.57	0x00006FF200000000	1978-06-19 00:00:00	SREE MUGAMBIGAI ARTS, MADRAS.	12	87	176	M-11326	105	109	107	N	SREE MUGAMBIGAI ARTS, MADRAS.	15	3962.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300872	49	'THARU ORU JANMAM KOODY'	1978	120	3	80386	3004.11	0x0000705900000000	1978-09-30 00:00:00	SMT SANDHYA	12	87	176	M-11498	105	109	107	N	DEEPTHI PRODUCTIONS, MADRAS	12	3004.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300873	44	ANOKHA SHIV BHAKTHI	1978	120	3	80232	3994.10	0x00006FF300000000	1978-06-20 00:00:00	PRASAD ART PICTURES (P) LTD., HYDERABAD.	12	87	176	M-11206	105	109	107	N	PRASAD ART PICTURES (P) LTD., HYDERABAD.	17	3994.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300874	49	'ASHTAMUDI KAYAL'	1978	120	3	80387	3474.69	0x0000705900000000	1978-09-30 00:00:00	H.D.COMBINES, MADRAS	12	87	176	M-11469	105	109	107	N	H.D.COMBINES, MADRAS	14	3474.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300875	58	SUDUCANGAM	1978	120	3	80233	3749.34	0x00006FF400000000	1978-06-21 00:00:00	SHRI K.A. NATARASAN, MADRAS.	12	87	176	M-11321	105	109	107	N	CHITRA ART, MADRAS.	15	3749.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300876	85	'TRAILER OF DWEEP'	1978	120	3	80388	45.72	0x0000705900000000	1978-09-30 00:00:00	PRIYA FILMS, MADRAS	12	94	0	M-11581	105	110	107	N	PRIYA FILMS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300877	49	"""SEEMANDHINI"""	1978	120	3	80234	3584.10	0x00006FF400000000	1978-06-21 00:00:00	SARADHI MOVIES MAKERS, MADRAS.	12	87	176	M-11327	105	109	107	N	SARADHI MOVIES MAKERS, MADRAS.	14	3584.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300878	58	TRAILER OF THUPPAKKIMUNAYIL SUJATHA	1978	120	3	80113	83.82	0x00006FA600000000	1978-04-04 00:00:00	KANAGAMANI COMBINES, MADRAS	12	94	0	M-11196	105	110	107	N	KANAGAMANI COMBINES, MADRAS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300879	49	'MANNU'	1978	120	3	80389	3694.46	0x0000705900000000	1978-09-30 00:00:00	SUSMITHA (P) LTD., MADRAS	12	87	176	M-11502	105	109	107	N	SUSMITHA (P) LTD., MADRAS	14	3694.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300880	45	"""PREMAYANA"""	1978	120	3	80235	3796.53	0x00006FF400000000	1978-06-21 00:00:00	SHRI M.PRABHAKAR, BANGALORE.	12	87	176	M-11339	105	109	107	N	RUPAYAN, BANGALORE.	15	3796.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300881	49	'AMBHOOTHI KALNDA NIMISHAM'	1978	120	3	80390	3989.17	0x0000705900000000	1978-09-30 00:00:00	SREE RAJESH PICTURES, MADRAS	12	87	176	M-11462	105	109	107	N	SREE RAJESH PICTURES, MADRAS	15	3989.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300882	45	OSARA GEJJI GILI GILI-KOLCHINNI KANI KANI.	1978	120	3	80236	1324.36	0x00006FF500000000	1978-06-22 00:00:00	SHRI M.V. KRISHNASWAMY. BANGALORE.	12	366	0	M-11370	105	110	107	N	SHRI M.V. KRISHNASWAMY. BANGALORE.	5	1324.36	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300883	58	'ENGALAI VAAZHA VIDUNGAL'	1978	120	3	80391	314.55	0x0000705C00000000	1978-10-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-11582	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	314.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300884	45	"BANGARA NEEDUVA RASGOBHARA"""	1978	120	3	80237	68.58	0x00006FF500000000	1978-06-22 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11366	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	68.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300885	59	'SAHASAVANTUDU'	1978	120	3	80392	4608.27	0x0000705C00000000	1978-10-03 00:00:00	SHRI K.VIDYASAGAR, MADRAS	12	87	176	M-11525	105	109	107	N	THIRUPATHI PICTURES, MADRAS	18	4608.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300886	58	'UNAKKUM VAAZHVU VARUM'	1978	120	3	80393	3866.75	0x0000705D00000000	1978-10-04 00:00:00	SHRI SURINDER WAZIR	12	87	176	M-11403	105	109	107	N	ASHAPRIYA PRODUCTIONS, MADRAS	16	3866.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300887	45	BHOOMI INDA NIDHI	1978	120	3	80238	229.82	0x00006FF500000000	1978-06-22 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-11369	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	229.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300888	59	'TRAILER OF SEBASH GOPI'	1978	120	3	80394	84.43	0x0000705D00000000	1978-10-04 00:00:00	G.V.R. PICTURES, MADRAS	12	94	0	M-11572	105	110	107	N	G.V.R. PICTURES, MADRAS	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300889	59	MANCHI MANASU	1978	120	3	80239	3995.62	0x00006FF600000000	1978-06-23 00:00:00	A.A.COMBINES, HYDERABAD.	12	87	176	M-11343	105	109	107	N	A.A.COMBINES, HYDERABAD.	15	3995.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300890	59	CHAL MOHANA RANGA	1978	120	3	80240	3892.35	0x00006FF600000000	1978-06-23 00:00:00	SHRI P.THRINADHA RAO.,	12	87	176	M-11309	105	109	107	N	PHANI MOVIES, MADRAS.	14	3892.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300891	71	'SANGAMA SAKSHI'	1978	120	3	80395	3419.65	0x0000705E00000000	1978-10-05 00:00:00	SHRI  VASANTHA BANGERA, MANGALORE	12	87	176	M-11553	105	109	107	N	BRAHMA SRI NARAYANA GURUSWAMY FILMS, MANGALORE	14	3419.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300892	59	'BANDIPOTU MUTHA'	1978	120	3	80396	3782.91	0x0000706000000000	1978-10-07 00:00:00	BHAGYALAKSHMI ARTS, MADRAS	12	87	176	M-11295	105	109	107	N	BHAGYALAKSHMI ARTS, MADRAS	15	3782.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300893	59	"CHALI CHEEMALU"""	1978	120	3	80241	3710.03	0x00006FF700000000	1978-06-24 00:00:00	SHRI J.VENKATARAYA, SECOUNDARABAD.	12	87	176	M-11296	105	109	107	N	SRAMIKA CHITRA SECOUNDARABAD.	14	3710.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300894	58	'TAMILNADU GOVT, REGIONAL NEWS BULLETTIN NO:192'	1978	120	3	80397	355.70	0x0000706000000000	1978-10-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11580	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	355.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300895	49	RANDIL ONNU'	1978	120	3	80398	3555.51	0x0000706000000000	1978-10-07 00:00:00	SHRI T.M. GOVINDAN	12	87	176	M-11425	105	109	107	N	UNITED ENTERTAINERS, MADRAS	15	3555.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300896	59	'KATA KATALA RUDRIAH'	1978	120	3	80399	4333.32	0x0000706000000000	1978-10-07 00:00:00	SHRI VADDE SOBHANADRI, MADRAS	12	87	176	M-11537	105	109	107	N	VIJAYA MADHAVEE PICTURES, MADRAS	18	4333.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300897	49	'MATTORU KARNAM'	1978	120	3	80400	3838.30	0x0000706400000000	1978-10-11 00:00:00	GAYATHRI FILM COMBINES, COCHIN	12	87	176	M-11412	105	109	107	N	GAYATHRI FILM COMBINES, COCHIN	15	3838.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300898	59	AMARA PREMA	1978	120	3	80242	3961.55	0x00006FF700000000	1978-06-24 00:00:00	SREE LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-11337	105	109	107	N	SREE LAKSHMI PRODUCTIONS, MADRAS.	15	3961.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300899	58	"""ORU NADIGAI NADAGAM PARKIRAL"""	1978	120	3	80243	3565.86	0x00006FF900000000	1978-06-26 00:00:00	GIRRAR FILMS, MADRAS.	12	87	176	M-11308	105	109	107	N	GIRRAR FILMS, MADRAS.	14	3565.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300900	58	THUPPAKKIMUNAYIL SUJATHA	1978	120	3	80114	3388.15	0x00006FA600000000	1978-04-04 00:00:00	KANAGAMANI COMBINES, MADRAS	12	87	176	M-11197	105	109	107	N	KANAGAMANI COMBINES, MADRAS	15	3388.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300901	61	TIP TOP  (KANNADA)	1978	120	3	80244	38.10	0x00006FFA00000000	1978-06-27 00:00:00	SHRI V.K, NAGAR, MADRAS.	12	366	0	M-11374	105	110	107	N	SHRI V.K, NAGAR, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300902	45	VARTHA CHITRA 62	1978	120	3	80115	259.08	0x00006FA800000000	1978-04-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-11231	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300903	49	PADMATHEERTHAM	1978	120	3	80245	3947.76	0x00006FFB00000000	1978-06-28 00:00:00	K.B.S. ART, MADRAS.	12	87	176	M-11345	105	109	107	N	K.B.S. ART, MADRAS.	15	3947.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300904	58	'KONJAM KUMARIGAL'	1979	120	3	80701	3924.30	0x000070D700000000	1979-02-03 00:00:00	SREE SOVEREIGN COMBINES, MADRAS	12	87	176	M-11784	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	14	3924.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300905	59	'KALIYAGA MAHABHARATHAM'	1979	120	3	80703	4577.18	0x000070D900000000	1979-02-05 00:00:00	SHRI G.SATYANARAYANA	12	87	176	M-11780	105	109	107	N	SRI SATYAM ENTERPRISES, MADRAS	18	4577.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300906	45	VARTHA CHITRA 63	1978	120	3	80116	289.56	0x00006FA800000000	1978-04-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-11232	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300907	59	KADALI BIDDALU	1978	120	3	80246	584.30	0x00006FFC00000000	1978-06-29 00:00:00	SHRI S.RAMAKRISHNA RAO, HYDERABAD.	12	366	0	M-11388	105	110	107	N	SHRI S.RAMAKRISHNA RAO, HYDERABAD.	2	584.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300908	49	'VADAKA VEEDU'	1979	120	3	80704	3271.11	0x000070D900000000	1979-02-05 00:00:00	SHRI L.M.MUBARAK	12	87	176	M-11809	105	109	107	N	SULFIKHAR MOVIES, MADRAS	14	3271.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300909	59	RADHAA KRISHNA	1978	120	3	80247	4137.37	0x00006FFC00000000	1978-06-29 00:00:00	SHRI D. MADHUSADHANA RAO., HYDERABAD.	12	87	176	M-11356	105	109	107	N	ANNAPURNA KALA NIKETHAN, HYDERABAD.	16	4137.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300910	58	NAGAM EN DEIVAM	1978	120	3	80248	3954.18	0x00006FFC00000000	1978-06-29 00:00:00	RM.S. CINE ENTERPRISES, MADRAS.	12	87	176	M-11359	105	109	107	N	RM.S. CINE ENTERPRISES, MADRAS.	16	3954.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300911	49	'ENI ETRA SANDHAYAKAL'	1979	120	3	80705	3452.15	0x000070D900000000	1979-02-05 00:00:00	SHRI MULLASSERIL MUKSUNDAR AND PARASSALA, DIVAKARA,M	12	87	176	M-11716	105	109	107	N	MULLASERIL FILMS, TRIVANDRUM,	14	3452.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300912	49	VISWAROOPAM	1978	120	3	80249	3548.17	0x00006FFE00000000	1978-07-01 00:00:00	CHITRAKALA KENDRAM, MADRAS.	12	87	176	M-11348	105	109	107	N	CHITRAKALA KENDRAM, MADRAS.	12	3548.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300913	59	KAMALAMMA KAMATAM'	1979	120	3	80706	3800.70	0x000070DB00000000	1979-02-07 00:00:00	SHRI A.V.SUBBA RAO	12	87	176	M-11729	105	109	107	N	PRASAD ART PICTURES, HYDERABAD	14	3800.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300914	58	CHATTAM EN KAIYIL	1978	120	3	80250	3997.75	0x00006FFE00000000	1978-07-01 00:00:00	BALU CINE ART, MADRAS.	12	87	176	M-11340	105	109	107	N	BALU CINE ART, MADRAS.	15	3997.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300915	58	"""KEERAI PATTANA KATHAI"""	1978	120	3	80251	606.90	0x0000700000000000	1978-07-03 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-11387	105	110	107	N	MEDIA ARTISTS, MADRAS.	2	606.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300916	59	'MARO SEETHA KATHA'	1979	120	3	80707	3950.83	0x000070DB00000000	1979-02-07 00:00:00	P.M.S.PRODUCTIONS, MADRAS	12	87	176	M-11748	105	109	107	N	P.M.S.PRODUCTIONS, MADRAS	15	3950.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300917	61	MESSIAH	1978	120	3	80252	760.00	0x0000700000000000	1978-07-03 00:00:00	LYTCHEETH MINSTRA GORPEL FILM ASSOCIATION, U.K	12	366	0	M-11358	105	110	108	N	SHRI D.E.M. LAWRIL, MANJOTHI ASHRAM, THIRUNELVELI.	2	760.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300918	59	'SIRI SAMPADHALAKU - SUPHALA ERURAA'	1979	120	3	80708	96.31	0x000070DB00000000	1979-02-07 00:00:00	JAI SHREE PICTURES, MADRAS	12	92	0	M-11878	105	110	107	N	JAI SHREE PICTURES, MADRAS	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300919	59	DONGALAVETA	1978	120	3	80253	3856.66	0x0000700100000000	1978-07-04 00:00:00	THRIMOORTHI PRODUCTIONS, MADRAS.	12	87	176	M-11346	105	109	107	N	THRIMOORTHI PRODUCTIONS, MADRAS.	16	3856.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300920	58	'OTTRUMAIYAE VALIMAI'	1979	120	3	80709	514.20	0x000070DB00000000	1979-02-07 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	366	0	M-11872	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	2	514.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300921	58	"TAMILNADU GOVERNMENT DOCUMENTRY FILM ON ""FERTILISM MORE FOR RISE."""	1978	120	3	80254	282.00	0x0000700200000000	1978-07-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11266	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	282.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300922	58	'ANBU MAGAN ZANGBO' (ZANGBO AND ZING ZING BAR)	1979	120	3	80710	2162.56	0x000070DB00000000	1979-02-07 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	87	176	M-11871	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	8	2162.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300923	59	BANGARU GUDI	1978	120	3	80255	3842.00	0x0000700200000000	1978-07-05 00:00:00	SHRI G.RAMA RAO. MADRAS.	12	87	176	M-11341	105	109	107	N	G.R.ART FILMS, MADRAS.	16	3842.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300924	220	"TRAILER OF PURANAPURUSHA"" ALIAS SILAYUGATHILE SUNDARIGAL."	1978	120	3	80256	91.44	0x0000700200000000	1978-07-05 00:00:00	P.S.R. PICTURES, MADRAS.	12	366	0	M-11393	105	110	107	N	P.S.R. PICTURES. MADRAS.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300925	49	'LAJJAVATHI'	1979	120	3	80711	3697.22	0x000070DC00000000	1979-02-08 00:00:00	CHANDRIKA MOVIES, TRIVANDRAM	12	87	176	M-11798	105	109	107	N	CHANDRIKA MOVIES, TRIVANDRAM	15	3697.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300926	59	VICHITRA JEEVITHAM	1978	120	3	80117	3825.8	0x00006FA900000000	1978-04-07 00:00:00	SRI UMA LAKSHMI COMINE MADRAS	12	87	176	M-11156	105	109	107	N	SRI UMA LAKSHMI COMINE MADRAS	15	3825.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300927	58	ROOTS	1978	120	3	80257	350.82	0x0000700300000000	1978-07-06 00:00:00	PRINCIPAL INSTITUTE OF FILM TECNOLOGY, MADRAS.	12	366	0	M-11398	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECNOLOGY, MADRAS.	2	350.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300928	58	'ENIPPADIGAL'	1979	120	3	80712	3995.31	0x000070DC00000000	1979-02-08 00:00:00	RAMYA CHITRA,. MADRAS	12	87	176	M-11837	105	109	107	N	RAMYA CHITRA,. MADRAS	16	3995.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300929	61	LINDOW TO THE WORLD	1978	120	3	80258	252.98	0x0000700300000000	1978-07-06 00:00:00	PRINCIPAL INSTITUTE OF FILM TECNOLOGY, MADRAS.	12	366	0	M-11399	105	110	107	N	PRINCIPAL INSTITUTE OF FILM TECNOLOGY, MADRAS.	1	252.98	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300930	59	'NIJAM'	1979	120	3	80713	3876.76	0x000070DC00000000	1979-02-08 00:00:00	SHRI M.SURENDER REDDY, MADRAS	12	87	176	M-11777	105	109	107	N	KALA BHARATHI INTERNATIONAL, MADRAS	15	3876.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300931	59	YUGA PURUSHDU	1978	120	3	80259	4303.17	0x0000700400000000	1978-07-07 00:00:00	SHRI C.ASWANI DUTT.	12	87	176	M-11323	105	109	107	N	VYJAYANTHI MOVIES, MADRAS.	17	4303.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300932	58	'VILAIYUM PAYIR'	1979	120	3	80714	2194.86	0x000070DC00000000	1979-02-08 00:00:00	CHILDRENS FILM SOCIETY	12	367	176	M-11870	105	109	107	N	CHILDRENS FILM SOCIETY	9	2194.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300933	61	'CROCODILE GENA'	1979	120	3	80715	486.68	0x000070DC00000000	1979-02-08 00:00:00	SOVIET ANIMATION AND PUPPET STUDIOS, MOSCOW	12	366	0	M-11892	105	110	108	N	CHILDRENS FILM SOCIETY	2	486.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300934	45	"""SHANKAR- GURU"" 100TH DAY CELEBRATION"	1978	120	3	80260	304.80	0x0000700400000000	1978-07-07 00:00:00	DAKSHYANI COMBINES, MADRAS.	12	366	0	M-11386	105	110	107	N	DAKSHYANI COMBINES, MADRAS.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300935	58	'TEVAIGAL'	1979	120	3	80716	3861.21	0x000070DC00000000	1979-02-08 00:00:00	SHRI N.S. RAVI SHANKER, MADRAS	12	87	176	M-11843	105	109	107	N	AMIRTHAA JOTHIYS, MADRAS	13	3861.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300936	58	VANAKATHUKURIYA KATHALIYE.	1978	120	3	80261	3873.08	0x0000700700000000	1978-07-10 00:00:00	CINE BHARATH, MADRAS.	12	87	176	M-11347	105	109	107	N	CINE BHARATH, MADRAS.	14	3873.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300937	49	PICHIPPOO	1978	120	3	80262	3701.18	0x0000700800000000	1978-07-11 00:00:00	MARY MATHA PRODUCTIONS, KERALA.	12	87	176	M-11377	105	109	107	N	MARY MATHA PRODUCTIONS, KERALA.	14	3701.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300938	59	'MAAVAARI MANCHITHANAM'	1979	120	3	80717	4683.25	0x000070DC00000000	1979-02-08 00:00:00	SHRI A.PUNDARIKAKSHAYYA, MADRAS	12	87	176	M-11811	105	109	107	N	SHRI BHAASKARA CHITRA, MADRAS	16	4683.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300939	59	PREMA PAGA	1978	120	3	80263	4330.90	0x0000700800000000	1978-07-11 00:00:00	SHRI A. SURYANARAYANA. MADRAS.	12	87	176	M-11315	105	109	107	N	AMRUTHA FILMS, MADRAS.	17	4330.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300940	58	'TAMILNADU GOVERNMENT REGIONAL NEWSREEL BULLETTIN NO:198'	1979	120	3	80718	355.00	0x000070DC00000000	1979-02-08 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-11886	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	355.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300941	58	VATTATHUKKUL CHADURAM	1978	120	3	80264	3725.27	0x0000700A00000000	1978-07-13 00:00:00	M.A.M. FILMS, MADRAS.	12	87	176	M-11328	105	109	107	N	M.A.M. FILMS, MADRAS.	15	3725.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300942	49	'PONNIL KULICHA RATHRI'	1979	120	3	80719	3149.46	0x000070DD00000000	1979-02-09 00:00:00	SHRI PURUSHAN ALAPPUZHA, MADRAS	12	87	176	M-11805	105	109	107	N	UMA MINI COMBINES, MADRAS	14	3149.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300943	61	PHYSICAL EDUCATION CLASS IN SCHOOLS.	1978	120	3	80265	121.92	0x0000700A00000000	1978-07-13 00:00:00	SHRI G.SRINIVASAN, MADRAS.	12	88	0	M-11401	105	110	107	N	VISUAL EDUCATION CONTRE, MADRAS.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
300944	59	'RAAMA BAANAM'	1979	120	3	80720	3992.90	0x000070DD00000000	1979-02-09 00:00:00	KOWMUDI PICTURES, MADRAS	12	87	176	M-11744	105	109	107	N	KOWMUDI PICTURES, MADRAS	14	3992.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300945	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 188	1978	120	3	80266	307.24	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11383	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	307.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300946	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 188 A	1978	120	3	80267	353.57	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11419	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	353.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300947	58	'TRAILER OF VALLAVAN VARUGIRAN'	1979	120	3	80721	60.96	0x000070E000000000	1979-02-12 00:00:00	THE MODERN THEATRES LTD., SALEM	12	366	0	M-11890	105	110	107	N	THE MODERN THEATRES LTD., SALEM	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300948	59	SANKAR SALEEM SAIMON	1978	120	3	80268	3734.10	0x0000700B00000000	1978-07-14 00:00:00	SAHINA PRODUCTIONS, MADRAS.	12	87	176	M-11385	105	109	107	N	SAHINA PRODUCTIONS, MADRAS.	15	3734.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300949	59	'VIYYALAVARI KAYYALU'	1979	120	3	80722	4466.84	0x000070E000000000	1979-02-12 00:00:00	SHRI JAGALAMNDI RADRAKRISHNA MURTHY AND NORIL , MADRAS	12	87	176	M-11752	105	109	107	N	VISHNU PRIYA ART PICTURES, MADRAS	18	4466.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300950	59	"""JAGAN MOHINI"""	1978	120	3	80269	4471.30	0x0000700E00000000	1978-07-17 00:00:00	SHRI B.VITTALACHARY, MADRAS.	12	87	176	M-11390	105	109	107	N	VITTAL PRODUCTIONS, MADRAS.	16	4471.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300951	59	'ANTHULENI VIUTHA KATHA'	1979	120	3	80723	3945.94	0x000070E100000000	1979-02-13 00:00:00	SHRI K.RAGHAVA, HYDERABAD	12	87	176	M-11827	105	109	107	N	PRATAP ART PRODUCTIONS, HYDERABAD	14	3945.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300952	49	PADAKKUDHIRA	1978	120	3	80270	3977.57	0x0000700F00000000	1978-07-18 00:00:00	SHRI M.O. DEVASIA	12	87	176	M-11378	105	109	107	N	MALITHRA ENTERPRISES, MADRAS.	15	3977.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300953	58	'SREE CHAMMUNDESWARI MAHIMAI'	1979	120	3	80724	4125.25	0x000070E100000000	1979-02-13 00:00:00	SREE MEENAKSHI MOVIES, MADRAS	12	87	176	M-11753	105	109	107	N	SREE MEENAKSHI MOVIES, MADRAS	15	4125.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300954	49	PUTHARIANGAM	1978	120	3	80271	3590.54	0x0000701000000000	1978-07-19 00:00:00	PURUSHAN ALAPPUZHA	12	87	176	M-11372	105	109	107	N	UMA MINI MOVIES, COCHIN.	14	3590.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300955	54	POTASH THE INDISPENSIBLE PLANT FOOD (HINDI, ENGLISH, BENGALI, ORIYA, TELUGU, KANNADA, MALAYALAM, GUJARATHI & MARATHI)	1978	120	3	80118	216.76	0x00006FA900000000	1978-04-07 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-11075	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	216.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300956	49	VEERASIMHAM	1978	120	3	80119	4088.89	0x00006FA900000000	1978-04-07 00:00:00	VIJAYA CINE PRODUCTIONS, KOTTAYAM	12	87	176	M-10940	105	109	107	N	VIJAYA CINE PRODUCTIONS, KOTTAYAM	17	4088.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300957	58	NEETHI EN PAKKAM	1978	120	3	80272	3941.97	0x0000701000000000	1978-07-19 00:00:00	SHRI M.K. RADHA,	12	87	176	M-11338	105	109	107	N	RADHAKRISHNA COMBINES, MADRAS.	16	3941.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300958	49	'RAAGA POURNAMI'	1979	120	3	80725	3602.43	0x000070E100000000	1979-02-13 00:00:00	SHRI G.SUBRAMANIAN, TRIVANDRUM	12	87	176	M-11762	105	109	107	N	MANI CREATIONS, TRIVANDRUM	14	3602.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300959	45	SIRI THANEKKE SAVAL	1978	120	3	80120	4536.03	0x00006FAD00000000	1978-04-11 00:00:00	ANANDA VIJAYA MOVIES, BANGALORE	12	87	176	M-11191	105	109	107	N	ANANDA VIJAYA MOVIES, BANGALORE	16	4536.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300960	44	FARZ AUR KHOON	1978	120	3	80273	3960.27	0x0000701100000000	1978-07-20 00:00:00	VIJEETA PICTURES, MADRAS.	12	87	176	M-11396	105	109	107	N	VIJEETA PICTURES, MADRAS.	16	3960.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300961	58	DEVALOKATHIL VASANTHA VIZHA	1978	120	3	80121	584.28	0x00006FAE00000000	1978-04-12 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-11216	105	110	107	N	SOUND & SIGHT, MADRAS	2	584.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300962	44	'TRAILER OF SOLVA SAWAV'	1979	120	3	80726	90.22	0x000070E100000000	1979-02-13 00:00:00	CHAITANYA FILMS, MADRAS	12	366	0	M-11895	105	110	107	N	CHAITANYA FILMS, MADRAS	1	90.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300963	61	TAMROCK MECHANISED MINING	1978	120	3	80122	219.46	0x00006FAE00000000	1978-04-12 00:00:00	TAMPELLA TAMROCK FINLAND	12	92	0	M-11217	105	110	108	N	RMT DRILL P LTD, COIMBATTORE	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300964	49	TRAILER OF SOOTHRAKKARI	1978	120	3	80274	128.02	0x0000701100000000	1978-07-20 00:00:00	SHRI A.T.AUGESTIN PRAKASH, TRICHUR.	12	366	0	M-11409	105	110	107	N	SANTHOSH FILM CREATIONS, TRICHUR.	1	128.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301057	59	KALANTHAKULU	1978	120	3	80147	4268.43	0x00006FBE00000000	1978-04-28 00:00:00	SHRI D.V.S.RAJU	12	87	176	M-11209	105	109	107	N	SHRI D.V.S.RAJU	16	4268.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300965	58	'VETTAIKKARI'	1979	120	3	80727	3565.57	0x000070E200000000	1979-02-14 00:00:00	MERCURY PICTURES, MADRAS	12	87	176	M-11819	105	109	107	N	MERCURY PICTURES, MADRAS	15	3565.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300966	59	'RAVANUDE RAMUDU AITHE'	1979	120	3	80728	4209.90	0x000070E200000000	1979-02-14 00:00:00	LAKSHMI FILMS, COMBINES, HYDERABAD	12	87	176	M-11791	105	109	107	N	LAKSHMI FILMS, COMBINES, HYDERABAD	16	4209.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300967	44	'TRAILER OF 'BAYAAN'	1979	120	3	80729	94.25	0x000070E200000000	1979-02-14 00:00:00	SHRI JASWANT KUMAR, BANGALORE	12	94	0	M-11800	105	110	107	N	R.KAY ENTERPRISES, BANGALORE	1	94.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300968	58	'TRAILER OF VETTAIKKARI'	1979	120	3	80730	76.81	0x000070E200000000	1979-02-14 00:00:00	MERCURY PICTURES, MADRAS	12	94	0	M-11893	105	110	107	N	MERCURY PICTURES, MADRAS	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300969	49	UTHRADA RATHRI	1978	120	3	80275	3364.96	0x0000701100000000	1978-07-20 00:00:00	SMT RAJALAKSHMI KUNJAMMON.	12	87	176	M-11397	105	109	107	N	NANGASSERYL FILMS, QUILON.	14	3364.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300970	49	'KANALAATTAM'	1979	120	3	80731	3429.60	0x000070E300000000	1979-02-15 00:00:00	SHRI P.M.K BAPPU, KERALA	12	87	176	M-11826	105	109	107	N	SHEEBA ARTS, KERALA	14	3429.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300971	44	'KHOON KI HOLI'	1979	120	3	80732	3724.05	0x000070E400000000	1979-02-16 00:00:00	SHRI R.VENKATAPATHY, MADRAS	12	87	176	M-11821	105	109	107	N	P.R.N. MOVIES, MADRAS	16	3724.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300972	59	"""RAJAPUTRA RAHASYAMU"""	1978	120	3	80276	4147.72	0x0000701200000000	1978-07-21 00:00:00	JAYAALAKSHMI MOVIES, MADRAS.	12	87	176	M-11379	105	109	107	N	JAYAALAKSHMI MOVIES, MADRAS.	17	4147.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300973	49	'HRUDAYATHIL NEE MATHRAM'	1979	120	3	80733	3510.08	0x000070E400000000	1979-02-16 00:00:00	KANTHI KARSHA ENTERPRISES, MADRAS	12	87	176	M-11822	105	109	107	N	KANTHI KARSHA ENTERPRISES, MADRAS	14	3510.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300974	58	THUNINTHUNIL	1978	120	3	80277	3223.86	0x0000701200000000	1978-07-21 00:00:00	SHRI A.R. KANNAPPA CHETTIAR, MADRAS.	12	87	176	M-11376	105	109	107	N	AAYA CREATIONS, MADRAS.	16	3223.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300975	59	AGENT GOPI	1978	120	3	80123	3744.54	0x00006FAF00000000	1978-04-13 00:00:00	SHRIKANT NAHATE	12	87	176	M-11190	105	109	107	N	SHRIKANT PICTURES, MADRAS	16	3744.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300976	59	'KAKKA KATUKU - CHEPPUDEBBA'	1979	120	3	80734	4165.64	0x000070E400000000	1979-02-16 00:00:00	GOPI KRISHNA INTERNATIONAL, MADRAS	12	87	176	M-11778	105	109	107	N	GOPI KRISHNA INTERNATIONAL, MADRAS	16	4165.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300977	58	ANNAPOORNI	1978	120	3	80278	3991.35	0x0000701300000000	1978-07-22 00:00:00	VIJAYAAMBIKA FILMS, MADRAS.	12	87	176	M-11265	105	109	107	N	VIJAYAAMBIKA FILMS, MADRAS.	16	3991.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300978	58	'LAKSHMI POOJAI'	1979	120	3	80735	3997.14	0x000070E500000000	1979-02-17 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS	12	87	176	M-11789	105	109	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS	16	3997.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300979	49	'VELLAYANI PARAMU'	1979	120	3	80736	4261.10	0x000070E700000000	1979-02-19 00:00:00	SHRI E.K.THYAGARAJAN, MADRAS	12	87	176	M-11861	105	109	107	N	SREE MURUGALAYA, MADRAS	16	4261.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300980	49	SNOHATHINTE MUKHANGAL	1978	120	3	80124	3931.09	0x00006FAF00000000	1978-04-13 00:00:00	PRIYADARSINI MOVIES, ALLEPPEY	12	87	176	M-11192	105	109	107	N	PRIYADARSINI MOVIES, ALLEPPEY	15	3931.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300981	58	"TRAILER OF ""NEETHI EN PALLAM"""	1978	120	3	80279	88.39	0x0000701300000000	1978-07-22 00:00:00	SHRI M.K. RADHA, MADRAS.	12	366	0	M-11420	105	110	107	N	RADHAKRISHNA COMBINES, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300982	45	'TRAILER OF SANADI APPANNA'	1979	120	3	80737	121.92	0x000070E800000000	1979-02-20 00:00:00	ANANDA LAKSHMI ENTERPRISES, MADRAS	12	94	0	M-11712	105	110	107	N	ANANDA LAKSHMI ENTERPRISES, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300983	45	'BABU GOPAL' (URANCHHOO)	1979	120	3	80738	1682.63	0x000070E800000000	1979-02-20 00:00:00	CHILDREN'S  FILM SOCIETY INDIA	12	364	0	M-11910	105	110	107	N	CHILDREN'S  FILM SOCIETY INDIA	7	1682.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300984	58	THIRUKALYANAM	1978	120	3	80125	3797.97	0x00006FAF00000000	1978-04-13 00:00:00	SMT.R.VASANTHI	12	87	176	M-11001	105	109	107	N	VASANTHALAYA PICTURES, MADRAS	15	3797.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300985	58	ANJANENJAN	1978	120	3	80280	3367.76	0x0000701600000000	1978-07-25 00:00:00	SMT LAKSHMI, SARMA.	12	87	176	M-11380	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS.	15	3367.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300986	45	'SWARGADA DARI'	1979	120	3	80739	530.05	0x000070E800000000	1979-02-20 00:00:00	CHILDREN'S  FILM SOCIETY INDIA	12	366	0	M-11914	105	110	107	N	CHILDREN'S  FILM SOCIETY INDIA	2	530.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300987	49	BALAPAREEKSHANAM	1978	120	3	80281	4107.48	0x0000701700000000	1978-07-26 00:00:00	RAAGAM PICTURES, MADRAS.	12	87	176	M-11400	105	109	107	N	RAAGAM PICTURES, MADRAS.	15	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300988	44	'TRAILER OF CHOR KA BHAI CHOR'	1979	120	3	80740	116.00	0x000070E800000000	1979-02-20 00:00:00	INTER FILM, MADRAS	12	366	0	M-11774	105	110	107	N	INTER FILM, MADRAS	1	116.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300989	59	'LAKSHMI POOJA'	1979	120	3	80741	3997.15	0x000070E900000000	1979-02-21 00:00:00	ANANDA LAKSHMI ART MOVIES, MADRAS	12	87	176	M-11770	105	109	107	N	ANANDA LAKSHMI ART MOVIES, MADRAS	16	3997.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300990	59	"TRAILER OF ""TIGER RANI"""	1978	120	3	80282	79.25	0x0000701800000000	1978-07-27 00:00:00	TECHNICIANS COMBINES, MADRAS.	12	366	0	M-11391	105	110	107	N	TECHNICIANS COMBINES, MADRAS.	1	79.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300991	45	'THEERADA BAYAKE'	1979	120	3	80742	3883.34	0x000070EA00000000	1979-02-22 00:00:00	SHRI G.R.SREENIVASA BELUR	12	87	176	M-11621	105	109	107	N	BELUR FILMS, BELUR	16	3883.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300992	49	ADIMAKACHAVADAM	1978	120	3	80283	4212.34	0x0000701800000000	1978-07-27 00:00:00	SUDARSANA KALA, CULICUT.	12	87	176	M-11384	105	109	107	N	SUDARSANA KALA, CULICUT.	16	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300993	45	'KURUBARA LAKKA'	1979	120	3	80743	3299.52	0x000070EB00000000	1979-02-23 00:00:00	SMT B.SOWTHAGYA & SHRI SUNIL MEHTA	12	87	176	M-10670	105	109	107	N	USHA KIRAN MOVIETONE,	14	3299.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300994	49	ONAPPUDAVA	1978	120	3	80284	3076.02	0x0000701800000000	1978-07-27 00:00:00	KEJI CREATIONS, COCHIN.	12	87	176	M-11416	105	109	107	N	KEJI CREATIONS, COCHIN.	12	3076.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300995	58	'TAMILNADU GOVERNMENT REGIONAL NEWSREEL BULLETTIN NO:199'	1979	120	3	80744	300	0x000070EB00000000	1979-02-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-11925	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
300996	45	SNEHA SEDU	1978	120	3	80285	4114.96	0x0000701900000000	1978-07-28 00:00:00	SHRI CH.PRAKASA RAO.	12	87	176	M-11389	105	109	107	N	MAHEEJAA FILMS, BANGALORE.	16	4114.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300997	45	SAVALIGE SAVAL	1978	120	3	80286	3465.65	0x0000701900000000	1978-07-28 00:00:00	T.B.R. PRODUCTIONS, BANGALORE.	12	87	176	M-11352	105	109	107	N	T.B.R. PRODUCTIONS, BANGALORE.	14	3465.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300998	59	'AJAYUDU'	1979	120	3	80745	3928.72	0x000070EB00000000	1979-02-23 00:00:00	SHRI K.VIDYASAGAR, MADRAS	12	87	176	M-11865	105	109	107	N	TIRUPATHI INTERNATIONAL MADRAS	16	3928.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
300999	49	AANAPPACHAN	1978	120	3	80287	4341.26	0x0000701A00000000	1978-07-29 00:00:00	UDAYA PICTURES (P) LTD, ALLEPPEY.	12	87	176	M-11371	105	109	107	N	UDAYA PICTURES (P) LTD, ALLEPPEY.	15	4341.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301000	44	'MATHA VELAN KANNI'	1979	120	3	80746	3748.73	0x000070EE00000000	1979-02-26 00:00:00	SHRI K.THAN KAPPAN, MADRAS	12	87	176	M-11846	105	109	107	N	GIRI MOVIES, MADRAS	14	3748.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301001	49	'KAAYALUM KAYARUM'	1979	120	3	80747	3594.24	0x000070EF00000000	1979-02-27 00:00:00	SHRI M.S.SIVASWAMY	12	87	176	M-11804	105	109	107	N	MUKUNDAN PICTURES, MADRAS	15	3594.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301002	45	RESHME SOUNDARYA SILU BEAUTY.  (ENGLISH)	1978	120	3	80288	39.92	0x0000701C00000000	1978-07-31 00:00:00	SHANTALA SILK AND SAREES, BANGALORE.	12	366	0	M-11447	105	110	107	N	SHANTALA SILK AND SAREES, BANGALORE.	1	39.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301003	58	'TRAILER OF UYIRUKKU UYIRU'	1979	120	3	80748	106.68	0x000070EF00000000	1979-02-27 00:00:00	SRI SAI PICTURES,	12	366	0	M-11934	105	110	107	N	SRI SAI PICTURES,	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301004	45	ONDANONDU KAALADALLI	1978	120	3	80289	4240.68	0x0000701D00000000	1978-08-01 00:00:00	SHRI K.N. NARAYAN	12	87	176	M-11293	105	109	107	N	L.N. COMBINES, BANGALORE.	14	4240.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301005	49	'PALATHINGAL JEWELLERY'	1979	120	3	80749	62.48	0x000070EF00000000	1979-02-27 00:00:00	SHRI KURUYAN VARANASALA, MADRAS	12	366	0	M-11903	105	110	107	N	VARNASALA CINE ENTERPRISES, MADRAS	1	62.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301006	49	SOOTHRAKKARI	1978	120	3	80290	3588.10	0x0000701E00000000	1978-08-02 00:00:00	SANTHOSH FILM CREATIONS, TRICHUR.	12	87	176	M-11310	105	109	107	N	SANTHOSH FILM CREATIONS, TRICHUR.	14	3588.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301007	59	'TRAILER OF AJEYUDU'	1979	120	3	80750	100.88	0x000070EF00000000	1979-02-27 00:00:00	SHRI K.VIDYASAGAR, MADRAS	12	366	0	M-11904	105	110	107	N	TIRUPATHI INTERNATIONAL, MADRAS	1	100.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301008	58	'MAMBHAZATHU VANDU'	1979	120	3	80751	3603.94	0x000070F000000000	1979-02-28 00:00:00	VIJAYARAJA COMBINES, MADRAS	12	87	176	M-11864	105	109	107	N	VIJAYARAJA COMBINES, MADRAS	15	3603.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301009	59	SIMHA BALUDU	1978	120	3	80291	4560.42	0x0000702000000000	1978-08-04 00:00:00	SHRI D.RANGA RAJU, MADRAS.	12	87	176	M-11411	105	109	107	N	THIRUPATHI PRODUCTIONS, MADRAS.	17	4560.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301010	58	MULLUM MALARUM	1978	120	3	80292	3915.46	0x0000702000000000	1978-08-04 00:00:00	SHRI V.MOHAN, MADRAS.	12	87	176	M-11406	105	109	107	N	ANANTHI FILMS, MADRAS.	16	3915.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301011	58	'NANDIRAGASIYAM'	1979	120	3	80752	3566.47	0x000070F100000000	1979-03-01 00:00:00	MARUTHI CINE ARTS, SALEM	12	87	176	M-11836	105	109	107	N	MARUTHI CINE ARTS, SALEM	16	3566.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301012	58	'LAKSHMI'	1979	120	3	80753	3718.81	0x000070F100000000	1979-03-01 00:00:00	SHRI S.V.RAAJU, MADRAS	12	87	176	M-11451	105	109	107	N	NAGAESWARI FILMS, MADRAS	14	3718.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301013	45	OPERATION DIAMOND RACKET.	1978	120	3	80293	4780.38	0x0000702100000000	1978-08-05 00:00:00	ANUPAM MOVIES, MADRAS.	12	87	176	M-11417	105	109	107	N	ANUPAM MOVIES, MADRAS.	17	4780.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301014	58	'MAHENDRA' (TAMIL, TELUGU & MALAYALAM)	1979	120	3	80754	49.68	0x000070F200000000	1979-03-02 00:00:00	SHRI V.A.SWAMY, MADRAS	12	366	0	M-11930	105	110	107	N	SHRI V.A.SWAMY, MADRAS	1	49.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301015	58	KIZHAKKUM MERKKUM SANTHIKKINDRANA'	1979	120	3	80755	3862.43	0x000070F300000000	1979-03-03 00:00:00	MANGADU AMMAN FILMS, MADRAS	12	87	176	M-11834	105	109	107	N	MANGADU AMMAN FILMS, MADRAS	14	3862.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301016	59	VIJAY VOCHINDI ANANDAN THECHIDI	1978	120	3	80294	371.55	0x0000702300000000	1978-08-07 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-11455	105	110	107	N	MEDIA ARTISTS, MADRAS.	2	371.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301017	44	'RAJADROHI'	1979	120	3	80756	3753.62	0x000070F500000000	1979-03-05 00:00:00	MADHUSREE ENTERPRISES, MADRAS	12	87	176	M-11828	105	109	107	N	MADHUSREE ENTERPRISES, MADRAS	15	3753.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301018	58	'VETRI NAM PALLAM'	1979	120	3	80757	3816.70	0x000070F600000000	1979-03-06 00:00:00	N.G.R.S. COMBINES, MADRAS	12	87	176	M-11879	105	109	107	N	N.G.R.S. COMBINES, MADRAS	16	3816.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301019	61	THE PAUL CARLSON STORY	1978	120	3	80126	559.61	0x00006FB100000000	1978-04-15 00:00:00	GOSPEL FILMS INC, USA	12	366	0	M-10986	105	110	108	N	REV M.C.JOHN	1	559.61	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301020	61	DARK VALLEY	1978	120	3	80127	472.44	0x00006FB100000000	1978-04-15 00:00:00	GOSPEL FILMS INC, USA	12	366	0	M-11238	105	110	108	N	REV M.C.JOHN	1	472.44	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301021	59	'MATHRU BHOOMI'	1979	120	3	80758	4369.61	0x000070F600000000	1979-03-06 00:00:00	SHRI V.R. SUBRAMANIAM, MADRAS	12	87	176	M-11764	105	109	107	N	CHAITANYAS, MADRAS	16	4369.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301022	58	MAKKAL KURAL	1978	120	3	80128	3967.62	0x00006FB300000000	1978-04-17 00:00:00	TIRUTHANI PICTURES, MADRAS	12	87	176	M-11207	105	109	107	N	TIRUTHANI PICTURES, MADRAS	15	3972.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301023	44	TRAILER OF DASHAVATAI	1978	120	3	80129	91.44	0x00006FB400000000	1978-04-18 00:00:00	PRATAP PICTURES, MADRAS	12	94	0	M-11239	105	110	107	N	AVTAR SINGH & CO, P LTD, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301024	59	'TRAILER OF LAKSHMI POOJA'	1979	120	3	80759	94.49	0x000070F600000000	1979-03-06 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	366	0	M-11963	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	1	94.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301025	49	AALMARATTOM	1978	120	3	80130	3752.79	0x00006FB400000000	1978-04-18 00:00:00	LEKHA MOVIES, MADRAS	12	87	176	M-11185	105	109	107	N	LEKHA MOVIES, MADRAS	15	3752.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301026	45	'DHARMASERE'	1979	120	3	80760	4176.37	0x000070F700000000	1979-03-07 00:00:00	SMT AARATI	12	87	176	M-11711	105	109	107	N	SRI AMBA FILMS	16	4176.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301027	45	MUYYIGE MUYYI	1978	120	3	80131	4120.76	0x00006FB500000000	1978-04-19 00:00:00	MOHAN MURALI PRODUCTIONS, BANGALORE	12	87	176	M-11195	105	109	107	N	MOHAN MURALI PRODUCTIONS, BANGALORE	16	4120.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301028	59	MANCHI BABAI	1978	120	3	80132	3979.91	0x00006FB500000000	1978-04-19 00:00:00	SRI BALAJI CHITRA NIKETAM, MADRAS	12	87	176	M-11201	105	109	107	N	SRI BALAJI CHITRA NIKETAM, MADRAS	16	3979.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301029	58	TRAILER OF JAGAN MOHINE.	1978	120	3	80296	121.92	0x0000702300000000	1978-08-07 00:00:00	SHRI B.VITTALACHARY, MADRAS.	12	366	0	M-11471	105	110	107	N	VITTAL PRODUCTIONS, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301030	59	TRAILER OF ROWDY RANGAMMA	1978	120	3	80133	91.44	0x00006FB600000000	1978-04-20 00:00:00	SHRI S.RAGUNATH	12	94	0	M-11240	105	110	107	N	SRI VIJAYA KRISHNA MOVIES	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301031	45	'OORVASI NEENE NANNA PREYASI'	1979	120	3	80761	4046.22	0x000070F700000000	1979-03-07 00:00:00	SRI BHARANI CHITRA ENTERPRISES, BANGALORE	12	87	176	M-11851	105	109	107	N	SRI BHARANI CHITRA ENTERPRISES, BANGALORE	15	4046.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301032	58	ITHU EPPADY IRUKKU	1978	120	3	80134	3819.84	0x00006FB600000000	1978-04-20 00:00:00	VIJAYA MEENA FILMS, MADRAS	12	87	176	M-11211	105	109	107	N	VIJAYA MEENA FILMS, MADRAS	14	3819.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301033	59	TRAILER OF JAGAN MOHINE.	1978	120	3	80297	121.92	0x0000702300000000	1978-08-07 00:00:00	SHRI B.VITTALACHARY, MADRAS.	12	366	0	M-11472	105	110	107	N	VITTAL PRODUCTIONS, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301034	58	TAMILNADU GOVERNMENT DOCUMENTARY FILM ON GROUND NUT	1978	120	3	80135	576.1	0x00006FB600000000	1978-04-20 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-11223	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	576.1	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301035	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 185	1978	120	3	80136	340.46	0x00006FB600000000	1978-04-20 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11224	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	340.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301036	49	'MANUSHYAN'	1979	120	3	80762	3409.78	0x000070F700000000	1979-03-07 00:00:00	SHRI P.RAVINDRAN, MADRAS	12	87	176	M-11874	105	109	107	N	KALASAKTI FILMS, MADRAS	13	3409.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301037	44	SUN AND SHADOW	1978	120	3	80137	24.38	0x00006FBA00000000	1978-04-24 00:00:00	SHRI S.K.AGARWAL, BANGALORE	12	366	0	M-11260	105	110	107	N	SHRI S.K.AGARWAL, BANGALORE	1	24.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301038	58	'TRAILER OF LAKSHMI POOJAI'	1979	120	3	80763	94.49	0x000070F700000000	1979-03-07 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	94	0	M-11964	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301039	61	REHABILITATION IN CASE OF LEPROSY	1978	120	3	80298	263.35	0x0000702400000000	1978-08-08 00:00:00	GERMAN LEPROSY RELIEF ASSOCIATION, WEST GERMANY.	12	366	0	M-11475	105	110	107	N	ADMINISTRATIVE OFFICE SCHIFFELIN LEPROSY RESERCH AND TRAINING CENTRE. KARGIRI.	1	263.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301040	59	BOMMARILLU	1978	120	3	80138	3968.63	0x00006FBA00000000	1978-04-24 00:00:00	SHRI VIJAYA BABINEEDU	12	87	176	M-11202	105	109	107	N	SHYAM PRASAD ART PRODUCTIONS, MADRAS	14	3968.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301041	59	PILLALA PAALITA KALPAVALLI	1978	120	3	80139	256.03	0x00006FBA00000000	1978-04-24 00:00:00	MEDIA ARTISTS MADRAS	12	366	0	M-11218	105	110	107	N	MEDIA ARTISTS MADRAS	1	256.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301042	58	'ARJUNAN LEELAI'	1979	120	3	80764	4096.51	0x000070F800000000	1979-03-08 00:00:00	SHRI T.V.S MANI, MADRAS	12	87	176	M-11908	105	109	107	N	JAI HARISH COMBINES, MADRAS	18	4096.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301043	49	MAATTOLI	1978	120	3	80140	4059.91	0x00006FBB00000000	1978-04-25 00:00:00	SHRI BABY, MADRAS	12	87	176	M-11228	105	109	107	N	SOPNA FILMS, MADRAS	15	4059.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301044	61	THERPY OF LEPROSY	1978	120	3	80299	263.35	0x0000702400000000	1978-08-08 00:00:00	GERMAN LEPROSY RELIEF ASSOCIATION, WEST GERMANY.	12	366	0	M-11476	105	110	108	N	ADMINISTRATIVE OFFICE SCHIFFELIN LEPROSY RESERCH AND TRAINING CENTRE. KARGIRI.	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301045	58	'AASAIKKU VAYASILLAI'	1979	120	3	80765	3868.52	0x000070F900000000	1979-03-09 00:00:00	SHRI A.S.N. GANDI, MADRAS	12	87	176	M-11900	105	109	107	N	SHANMUGHAM CINE ENTERPRISES, MADRAS	14	3868.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301046	59	KHAIDEE NO 77	1978	120	3	80141	3843.52	0x00006FBC00000000	1978-04-26 00:00:00	SHRI G.SATYANARAYANA, MADRAS	12	87	176	M-11133	105	109	107	N	SRI SATYAM ENTERPRISES, MADRAS	15	3843.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301047	61	LEPROSY	1978	120	3	80300	329.18	0x0000702400000000	1978-08-08 00:00:00	GERMAN LEPROSY RELIEF ASSOCIATION, WEST GERMANY.	12	366	0	M-11477	105	110	107	N	ADMINISTRATIVE OFFICE SCHIFFELIN LEPROSY RESERCH AND TRAINING CENTRE. KARGIRI.	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301048	49	RANDU PENKUTTIKAL	1978	120	3	80142	3521.82	0x00006FBC00000000	1978-04-26 00:00:00	SHRI N.C.MENON AND SHRI Y.V.GOPIKRISHNAN, MADRAS	12	87	176	M-11178	105	109	107	N	SREE GANESH KALAMANDIR, MADRAS	14	3521.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301049	45	'DOMBARA KRISHNA'	1979	120	3	80766	4075.46	0x000070F900000000	1979-03-09 00:00:00	SARVA SHAKTHI FILMS, BANGALORE	12	87	176	M-11863	105	109	107	N	SARVA SHAKTHI FILMS, BANGALORE	15	4075.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301050	59	ROWDI RANGAMMA	1978	120	3	80143	3989.23	0x00006FBC00000000	1978-04-26 00:00:00	SHRI S.RAGUNATH, MADRAS	12	87	176	M-11222	105	109	107	N	SRI VIJAYA KRISHNA MOVIES	15	3989.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301051	45	'ASADHYA ALIYA'	1979	120	3	80767	4168.44	0x000070FC00000000	1979-03-12 00:00:00	UDAYACHANDRIKA, BANGALORE	12	87	176	M-11891	105	109	107	N	CHANDRIKA FILMS, BANGALORE	14	4168.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301052	49	POKKATTADIKKARI	1978	120	3	80144	3326.27	0x00006FBC00000000	1978-04-26 00:00:00	SHRI PURUSHAM ALAPUZHA	12	87	176	M-11208	105	109	107	N	UMA MINI MOVIES, KERALA	14	3326.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301053	58	'IRU NILAVUGAL'	1979	120	3	80768	3989.83	0x000070FC00000000	1979-03-12 00:00:00	SHRI R.V.GURUPADA, MADRAS	12	87	176	M-11873	105	109	107	N	G.R.P. ARTS, MADRAS	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301054	49	BLACK BELT	1978	120	3	80145	3844.44	0x00006FBD00000000	1978-04-27 00:00:00	SHRI V.JOSHI	12	87	176	M-11229	105	109	107	N	ROSS MOVIES, MADRAS	15	3844.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301055	49	VYAMOHAM	1978	120	3	80146	3792.61	0x00006FBD00000000	1978-04-27 00:00:00	ABHAYAM MOVIES, MADRAS	12	87	176	M-11199	105	109	107	N	ABHAYAM MOVIES, MADRAS	14	3792.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301056	49	'KALKI'	1979	120	3	80769	3002.04	0x000070FC00000000	1979-03-12 00:00:00	SHRI N.SANKARAN NAIR, MADRAS	12	87	176	M-11868	105	109	107	N	CHITHRA CHAITHANYA, MADRAS	11	3002.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301058	45	'ADALU BADALU'	1979	120	3	80770	3840.26	0x000070FC00000000	1979-03-12 00:00:00	SHRI P.KRISHNA RAJ, BANGALORE	12	87	176	M-11824	105	109	107	N	MOHAN MURALI PRODUCTIONS, BANGALORE	14	3840.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301059	45	DAAHA	1978	120	3	80148	3879.55	0x00006FBF00000000	1978-04-29 00:00:00	SREE BANASHANKARI PICTURES, BANGALORE	12	87	176	M-11214	105	109	107	N	SREE BANASHANKARI PICTURES, BANGALORE	14	3879.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301060	45	THAYIGE THAKKA MAGA	1978	120	3	80601	5131.92	0x0000709E00000000	1978-12-08 00:00:00	SMT S.P.M. PARVATHAMMA RAJKUMAR, BANGALORE.	12	87	176	M-11672	105	109	107	N	POORNIMA ENTERPRISES, BANGALORE.	18	5131.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301061	59	'HEMA - HEMEELU'	1979	120	3	80771	4500.32	0x000070FD00000000	1979-03-13 00:00:00	SHRI S.RAGHUNATH, MADRAS	12	87	176	M-11812	105	109	107	N	SRI VIJAYA KRISHNA MOVIES, MADRAS	18	4500.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301062	49	ROYAL KING TEA	1978	120	3	80149	84.43	0x00006FBF00000000	1978-04-29 00:00:00	SHRI V.J.KURIYAN	12	366	0	M-11272	105	110	107	N	VARNASALA CINE ENTERPRISES MADRAS	1	84.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301063	49	CHEMMANNUR JEWELLERY MART	1978	120	3	80150	64.92	0x00006FBF00000000	1978-04-29 00:00:00	SHRI V.J.KURIYAN	12	366	0	M-11271	105	110	107	N	VARNASALA CINE ENTERPRISES MADRAS	1	64.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301064	59	'TRAILER OF VAJTRAALA VETA'	1979	120	3	80772	94.49	0x000070FD00000000	1979-03-13 00:00:00	REKHA PRODUCTIONS, MADRAS	12	366	0	M-11979	105	110	107	N	REKHA PRODUCTIONS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301065	59	K.D.NO.1	1978	120	3	80602	3956.28	0x000070A300000000	1978-12-13 00:00:00	SHRI K.DEVI VARA PRASAD.	12	87	176	M-11640	105	109	107	N	DEVI FILM PRODUCTIONS, MADRAS.	15	3956.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301066	44	TRAILER OF ANOKHA SHIV BHAKTH	1978	120	3	80151	97.54	0x00006FBF00000000	1978-04-29 00:00:00	PRASAD PRODUCTIONS, MADRAS	12	94	0	M-11277	105	110	107	N	PRASAD PRODUCTIONS, MADRAS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301067	58	'TAMILNADU GOVT REGIONAL NEWSREEL BULLETTIN NO:200'	1979	120	3	80773	330.00	0x000070FD00000000	1979-03-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	12	91	0	M-11968	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	1	330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301068	45	'PUTTANI AGENT 1,2,3'	1979	120	3	80774	3734.71	0x000070FD00000000	1979-03-13 00:00:00	VARANA FILMS, BANGALORE	12	87	176	M-11866	105	109	107	N	VARANA FILMS, BANGALORE	14	3734.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301069	58	CHELLAKKILI	1978	120	3	80603	3981.91	0x000070A300000000	1978-12-13 00:00:00	SHRI KALAIGNANAM.	12	87	176	M-11639	105	109	107	N	VALLIVELAN MOVIES, MADRAS.	15	3981.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301070	49	AHALLYA	1978	120	3	80152	3932.55	0x00006FC100000000	1978-05-01 00:00:00	SHRI P.C.ITTOOP	12	87	176	M-11233	105	109	107	N	ALLI ARTS, MADRAS	14	3932.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301071	49	'SUDDHIKALASAM'	1979	120	3	80775	4233.98	0x000070FD00000000	1979-03-13 00:00:00	SHRI MADHU, TRIVANDRAM	12	87	176	M-11909	105	109	107	N	UMA ARTS STUDIOS, TRIVANDRAM	15	4233.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301072	58	ANNALAKSHMI	1978	120	3	80604	3942.11	0x000070A300000000	1978-12-13 00:00:00	SRI JAYAGOWRI PICTURES, MADRAS.	12	87	176	M-11687	105	109	107	N	SRI JAYAGOWRI PICTURES, MADRAS.	15	3942.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301073	58	'AZHAGEY UNNAI AARADHIKKIREN'	1979	120	3	80776	3987.70	0x000070FF00000000	1979-03-15 00:00:00	SRI BHARANI CHITRA ENTERPRISES, MADRAS	12	87	176	M-11849	105	109	107	N	SRI BHARANI CHITRA ENTERPRISES, MADRAS	15	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301074	58	AGHNI PRAVESAM	1978	120	3	80605	3985.26	0x000070A400000000	1978-12-14 00:00:00	UNITED COMBINES, MADRAS.	12	87	176	M-11535	105	109	107	N	UNITED COMBINES, MADRAS.	14	3985.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301075	45	PADURARAHALLI PANDARARU	1978	120	3	80153	4334.86	0x00006FC200000000	1978-05-02 00:00:00	SHRI S.R.PUTTANNA KANAGAL, BANGALORE	12	87	176	M-11236	105	109	107	N	KANAGAL CREATIONS, BANGALORE	16	4334.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301076	59	'BAIRAVI'	1979	120	3	80777	3910.24	0x000070FF00000000	1979-03-15 00:00:00	SANTHI ART MOVIES, MADRAS	12	87	176	M-11765	105	109	107	N	SANTHI ART MOVIES, MADRAS	14	3910.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301077	58	'NENJUKKU NEEDI'	1979	120	3	80778	3697.96	0x000070FF00000000	1979-03-15 00:00:00	SIVA LILA CINE ARTS, MADRAS	12	87	176	M-11901	105	109	107	N	SIVA LILA CINE ARTS, MADRAS	15	3697.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301078	58	'ANNI ENN DEIVAM'	1979	120	3	80779	3405.84	0x0000710000000000	1979-03-16 00:00:00	SHRI J.R.RAO	12	87	176	M-11915	105	109	107	N	SRI GURU PRASAD MOVIES, MADRAS	14	3405.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301079	58	KIZHAKKE POKUM RAIL 100TH DAY CELEBRATION	1978	120	3	80606	152.40	0x000070A400000000	1978-12-14 00:00:00	SREE AMMAN CREATIONS, MADRAS.	12	366	0	M-11734	105	110	107	N	SREE AMMAN CREATIONS, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301080	49	TRAILER OF TIGER SALIM.	1978	120	3	80607	90.83	0x0000702B00000000	1978-08-15 00:00:00	SHRI R.SHAJI, TRIVANDRUM.	12	366	0	M-11721	105	110	107	N	SHRI R.SHAJI, TRIVANDRUM.	1	90.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301081	58	'VELUM MAILUM THUNAI'	1979	120	3	80780	3955.70	0x0000710100000000	1979-03-17 00:00:00	SRI DEVIPRIYA FILMS, MADRAS	12	87	176	M-11896	105	109	107	N	SRI DEVIPRIYA FILMS, MADRAS	15	3955.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301082	49	MANORADHAM	1978	120	3	80154	4129.43	0x00006FC200000000	1978-05-02 00:00:00	SHRI KHANSAB	12	87	176	M-11237	105	109	107	N	KANTHI HARSHA ENTERPRISES, MADRAS	15	4129.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301083	59	KARUNAMAGUDU	1978	120	3	80608	4874.97	0x000070A600000000	1978-12-16 00:00:00	SHRI T.S. VIJAYA CHANDER, MADRAS.	12	87	176	M-11648	105	109	107	N	RADHA CHITRA, MADRAS.	20	4874.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301084	45	'MAGUVE MARGADARSHI'	1979	120	3	80781	288.00	0x0000710300000000	1979-03-19 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-11998	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301085	59	MARO CHARITHRA	1978	120	3	80155	4648.51	0x00006FC200000000	1978-05-02 00:00:00	SHRI RAMA ARANGANNAL	12	87	176	M-11235	105	109	107	N	ANDAL PRODUCTIONS, HYDERABAD	16	4648.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301086	61	'THE CHILD IS THE KEY'	1979	120	3	80782	288.00	0x0000710300000000	1979-03-19 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	12	366	0	M-11999	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	1	288.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301087	49	MISIHA CHARITRAM	1978	120	3	80609	4746.36	0x000070A600000000	1978-12-16 00:00:00	SHRI T.S. VIJAYA CHANDER, MADRAS.	12	87	176	M-11670	105	109	107	N	RADHA CHITRA, MADRAS.	20	4746.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301088	58	THIRIPURASUNDARI	1978	120	3	80156	3497.56	0x00006FC300000000	1978-05-03 00:00:00	SMT.N.R.AMUTHA	12	87	176	M-11247	105	109	107	N	GARUDA FILMS, MADRAS	14	3497.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301089	59	'PRESIDENT PERAMMA'	1979	120	3	80783	3901.14	0x0000710300000000	1979-03-19 00:00:00	SHRI D.V.S RAJU	12	87	176	M-11906	105	109	107	N	KAVITHA ART PRODUCTIONS, RAJAHMUNDRY	15	3901.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301090	49	ITHA ORU MANUSHYAM	1978	120	3	80157	3730.76	0x00006FC300000000	1978-05-03 00:00:00	HEM-NAG PRODUCTIONS, MADRAS	12	87	176	M-11234	105	109	107	N	HEM-NAG PRODUCTIONS, MADRAS	14	3730.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301091	49	'THENTHULI'	1979	120	3	80785	3186.36	0x0000710600000000	1979-03-22 00:00:00	SHRI P.V.SHAJIHAN BADAGARA, KERALA	12	87	176	M-11801	105	109	107	N	SHAHIJA FILMS, BADAGARA, KERALA	14	3186.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301092	58	POPULAR INDUSTRIAL DISTRIBUTORS KUMBAKONAM SIDHI MALAR I	1978	120	3	80158	25.3	0x00006FC300000000	1978-05-03 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11274	105	110	107	N	JAISHREE PICTURES, MADRAS	1	25.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301093	58	ORUKKU ORU RAJA	1978	120	3	80610	3349.69	0x000070A600000000	1978-12-16 00:00:00	SHRI M.PALANISWAMY.	12	87	176	M-11410	105	109	107	N	SIVAKUMAR CINE ARTS, MADRAS.	15	3349.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301094	58	R.SOUNDARARAJAN & CO THANJAVUR SITHI MALAR I	1978	120	3	80159	21.95	0x00006FC300000000	1978-05-03 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11275	105	110	107	N	JAISHREE PICTURES, MADRAS	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301095	45	'VARTHA CHITRA 75'	1979	120	3	80786	262.74	0x0000710700000000	1979-03-23 00:00:00	DIRECTOR, DEPARTMENT & INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-12020	105	110	107	N	DIRECTOR, DEPARTMENT & INFORMATION & PUBLICITY, BANGALORE	1	262.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301096	44	TRAILER OF TUHI RAM TUHI KRISHNA	1978	120	3	80160	102.98	0x00006FC400000000	1978-05-04 00:00:00	HAZINA FILMS, MADRAS	12	94	0	M-11288	105	110	107	N	HAZINA FILMS, MADRAS	1	102.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301097	58	ROWDY RAJINI	1978	120	3	80611	3196.14	0x000070A600000000	1978-12-16 00:00:00	LAKSHMI RAMKUMAR COMBINES.	12	87	176	M-11608	105	109	107	N	LAKSHMI RAMKUMAR COMBINES.	14	3196.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301098	45	'VARTHA CHITRA 76'	1979	120	3	80787	249.73	0x0000710700000000	1979-03-23 00:00:00	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	12	366	0	M-12021	105	110	107	N	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	1	249.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301099	58	PATHWAY TO PROSPERITY (MALAYALAM)	1978	120	3	80161	96.01	0x00006FC400000000	1978-05-04 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11278	105	110	107	N	JAISHREE PICTURES, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301100	51	KAAI THE ?	1978	120	3	80166	30.48	0x00006FC800000000	1978-05-08 00:00:00	RACHANA ADVERTISING, BANGALORE	12	92	0	M-11294	105	110	107	N	RACHANA ADVERTISING, BANGALORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301101	45	'VARTHA CHITRA 77'	1979	120	3	80788	254.51	0x0000710700000000	1979-03-23 00:00:00	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	12	366	0	M-12022	105	110	107	N	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	1	254.51	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301102	49	ASWATHAMA	1978	120	3	80612	3319.88	0x000070A600000000	1978-12-16 00:00:00	SHRI P.T.K. MOHAMMAD, MADRAS.	12	87	176	M-11657	105	109	107	N	MOHAN MOHAMMED FILM, MADRAS.	14	3319.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301103	44	THE TASTE (TELUGU, KANNADA, TAMIL, ENGLISH, BENGALI & ORIYA)	1978	120	3	80172	24.69	0x00006FCC00000000	1978-05-12 00:00:00	SHRI D.GOPALAKRISHNAN	12	366	0	M-11299	105	110	107	N	SHRI D.GOPALAKRISHNAN	1	24.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301104	45	'VARTHA CHITRA 78'	1979	120	3	80789	255.44	0x0000710700000000	1979-03-23 00:00:00	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	12	91	0	M-12023	105	110	107	N	DIRECTOR DEPT & INFORMATION PUBLICITY, BANGALORE	1	255.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301105	61	MANIPAL MIRACLE	1978	120	3	80175	1168.5	0x00006FCC00000000	1978-05-12 00:00:00	KINE VISTA	12	363	0	M-11253	105	110	107	N	KINE VISTA	4	1168.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301106	49	'ERI YATHRA'	1979	120	3	80790	3240.60	0x0000710800000000	1979-03-24 00:00:00	SHRI K.KRISHNA COLICUT, KERALA	12	87	176	M-11913	105	109	107	N	JAYAKRISHNA ART MOVIES, COLICUT, KERALA	14	3240.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301107	58	VARUVAN VADIVELAN	1978	120	3	80177	4673.5	0x00006FCF00000000	1978-05-15 00:00:00	SUBBU PRODUCTIONS, MADRAS	12	87	176	M-11245	105	109	107	N	SUBBU PRODUCTIONS, MADRAS	19	4673.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301108	58	'JAYA NEE JAYICHUTTE'	1979	120	3	80791	2926.99	0x0000710800000000	1979-03-24 00:00:00	SHRI K.R.RAMAMIRTHAM	12	87	176	M-11823	105	109	107	N	GOMATHI INTERNATIONAL, MADRAS	13	2926.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301109	49	AVAKASAM	1978	120	3	80180	3557.94	0x00006FD200000000	1978-05-18 00:00:00	SHRI K.RAMACHANDRA KURUP, MADRAS	12	87	176	M-11241	105	109	107	N	CHANDRABINDU PRODUCTIONS, MADRAS	13	3557.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301110	58	ALAMARAM	1978	120	3	80613	199.34	0x000070A600000000	1978-12-16 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11689	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	199.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301111	58	TRAILER OF PENN PULI	1978	120	3	80181	79.25	0x00006FD300000000	1978-05-19 00:00:00	MERCURY PICTURES, MADRAS	12	94	0	M-11314	105	110	107	N	MERCURY PICTURES, MADRAS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301112	59	'BANGARU CHELLELU'	1979	120	3	80792	4173.93	0x0000710800000000	1979-03-24 00:00:00	SHRI T.TRIVIKRAMA RAO	12	87	176	M-11889	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	16	4173.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301113	59	SWARGASEEMA	1978	120	3	80184	3978.24	0x00006FD800000000	1978-05-24 00:00:00	SHRI P.KONDA REDDY	12	87	176	M-11168	105	109	107	N	SREE DEVI ART COMBINES, MADRAS	14	3978.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301114	58	"PATUKKAKKA VENDUM"""	1978	120	3	80614	125.27	0x000070A600000000	1978-12-16 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11690	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	125.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301115	49	'ENTE SNEHAM NINAKKU MAATRAM'	1979	120	3	80793	3743.47	0x0000710A00000000	1979-03-26 00:00:00	SHRI P.A.GEARGE	12	87	176	M-11860	105	109	107	N	EBBY FILMS, KERALA	15	3943.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301116	58	KAI PIDITHAVAL	1978	120	3	80185	3534.75	0x00006FD800000000	1978-05-24 00:00:00	GANESHANJALI PRODUCTIONS, MADRAS	12	87	176	M-11252	105	109	107	N	GANESHANJALI PRODUCTIONS, MADRAS	14	3534.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301117	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 186	1978	120	3	80186	333.15	0x00006FD800000000	1978-05-24 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11306	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	333.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301118	59	'ANDADU AAGADU'	1979	120	3	80794	3650.09	0x0000710B00000000	1979-03-27 00:00:00	SHRI SHRIKANT NAHATA	12	87	176	M-11887	105	109	107	N	SHRIKANT PICTURES, MADRAS	15	3650.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301119	59	MUGGURU MUGGURE	1978	120	3	80187	4469.9	0x00006FD900000000	1978-05-25 00:00:00	SRI LAKSHMINARAYANA ENTERPRISES, MADRAS	12	87	176	M-11251	105	109	107	N	SRI LAKSHMINARAYANA ENTERPRISES, MADRAS	16	4469.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301120	49	'ANUPALLAVI'	1979	120	3	80795	3803.60	0x0000710B00000000	1979-03-27 00:00:00	DHEERA ENTERPRISES, MADRAS	12	87	176	M-11970/A	105	109	107	N	DHEERA ENTERPRISES, MADRAS	15	3803.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301121	58	"PATUKKAKKA VENDUM"""	1978	120	3	80615	143.87	0x000070A600000000	1978-12-16 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11691	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	143.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301122	49	KANALKATTAKAL	1978	120	3	80192	3991.05	0x00006FDB00000000	1978-05-27 00:00:00	SHRI THOMAS ABRAHAM & GEORGE ABRAHAM	12	87	176	M-11256	105	109	107	N	SHALINI PICTURES, MADRAS	14	3991.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301123	49	TRAILER OF KANCHANA SITA	1978	120	3	80193	82.91	0x00006FDD00000000	1978-05-29 00:00:00	SHRI K.RAVINDRANATHAN NAIR	12	94	0	M-11330	105	110	107	N	GENERAL PICTURES, MADRAS	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301124	49	'PERUVAZHIYAMBALAM'	1979	120	3	80796	3235.45	0x0000710B00000000	1979-03-27 00:00:00	SHRI PREM PRAKASH	12	87	176	M-11899	105	109	107	N	BHADRA MOVIE MAKERS, KERALA	12	3235.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301125	58	BAIRAVI	1978	120	3	80194	3966.63	0x00006FDD00000000	1978-05-29 00:00:00	SHRI KALAIGNANAM	12	87	176	M-11267	105	109	107	N	VALLI VELAN MOVIES	14	3966.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301126	58	TAMADIKADE	1978	120	3	80616	207.26	0x000070A600000000	1978-12-16 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11692	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	207.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301127	49	'KATHU (THE LETTER)'	1979	120	3	80797	2775.49	0x0000710C00000000	1979-03-28 00:00:00	SHRI S.K. UNNIKRISHNA	12	87	176	M-11948	105	109	107	N	PRATHEEKSHA, TRICHUR	9	2775.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301128	58	GENERAL CHAKRAVARTHY	1978	120	3	80195	3683.67	0x00006FDD00000000	1978-05-29 00:00:00	VIJAYAVEL FILMS, MADRAS	12	87	176	M-11262	105	109	107	N	VIJAYAVEL FILMS, MADRAS	15	3683.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301129	58	PENN PULI	1978	120	3	80196	3102.21	0x00006FDD00000000	1978-05-29 00:00:00	MERCURY PICTURES, MADRAS	12	87	176	M-11263	105	109	107	N	MERCURY PICTURES, MADRAS	14	3102.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301130	59	'SANMANAM'	1979	120	3	80798	171.29	0x0000710C00000000	1979-03-28 00:00:00	SHRI G.SATYAHARINA MURTHY	12	366	0	M-11995	105	110	107	N	SHRI G.SATYAHARINA MURTHY	1	171.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301131	58	ENGAL THALAIVAN	1978	120	3	80197	3977.64	0x00006FDD00000000	1978-05-29 00:00:00	SRI SAI PICTURES, MADRAS	12	87	176	M-11249	105	109	107	N	SRI SAI PICTURES, MADRAS	16	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301132	59	VAJNAALA VETA	1978	120	3	80617	3756.05	0x000070A800000000	1978-12-18 00:00:00	SHRI SAMIR DAS GUPTA, MADRAS.	12	87	176	M-11696	105	109	107	N	REKHA PRODUCTIONS, MADRAS.	15	3756.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301133	49	'ENIKKU GNAN SWANTHAM'	1979	120	3	80799	3985.57	0x0000710C00000000	1979-03-28 00:00:00	SHRI M.MANI	12	87	176	M-11880	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	15	3985.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301134	59	RAMA KRISHNULU	1978	120	3	80198	4683.05	0x00006FDE00000000	1978-05-30 00:00:00	JAGAPATHI ART PICTURES, HYDERABAD	12	87	176	M-11276	105	109	107	N	JAGAPATHI ART PICTURES, HYDERABAD	17	4683.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301135	58	PRIYA	1978	120	3	80618	3996.23	0x000070A900000000	1978-12-19 00:00:00	SMT SP.TAMILARASI.	12	87	176	M-11677	105	109	107	N	SP.T.FILMS, MADRAS.	16	3996.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301136	49	ADAVUKAL 18	1978	120	3	80199	4088.82	0x00006FDF00000000	1978-05-31 00:00:00	SREE SABITHA FILMS, COCHIN	12	87	176	M-11292	105	109	107	N	SREE SABITHA FILMS, COCHIN	15	4088.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301137	45	'MOTHER'	1979	120	3	80800	3787.75	0x0000710C00000000	1979-03-28 00:00:00	VIKAAS ENTERPRISES, KARNATAKA	12	87	176	M-11882	105	109	107	N	VIKAAS ENTERPRISES, KARNATAKA	16	3787.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301138	59	DU DU BASAVANNA	1978	120	3	80200	4255.57	0x00006FE000000000	1978-06-01 00:00:00	SMT D.SITA PADMAN RAJU	12	87	176	M-11283	105	109	107	N	SRI RAMANA CHITRA ARTS, HYDERABAD	17	4255.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301139	58	HAJCE MOOSA 100 YEARS 1878-1978	1978	120	3	80619	55.00	0x000070A900000000	1978-12-19 00:00:00	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	12	366	0	M-11740	105	110	107	N	KRISHNASWAMY ASSOCIATES PRIVATE LTD, MADRAS.	1	55.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301140	58	JEEVANULLA COFFEE	1978	120	3	80620	53.04	0x000070A900000000	1978-12-19 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11745	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	53.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301141	61	TEMPLES OF TAMILNADU PART I ARCHITECTURE AND SCULPTURE	1978	120	3	80501	823	0x0000706500000000	1978-10-12 00:00:00	SHRI V.BALAKRISHNAN	12	88	0	M-11546	105	110	107	N	SHRI V.BALAKRISHNAN	3	823	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301142	49	'COCOA'	1979	120	3	80801	304.80	0x0000710E00000000	1979-03-30 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	363	0	M-12031	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301143	49	YAGASWAM	1978	120	3	80621	4611.44	0x000070AA00000000	1978-12-20 00:00:00	HAIMAVATHI MOVIE MAKERS.	12	87	176	M-11674	105	109	107	N	HAIMAVATHI MOVIE MAKERS.	16	4611.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301144	59	MOODU PUVVULA ARU KAYALU	1978	120	3	80622	4259.89	0x000070AB00000000	1978-12-21 00:00:00	S.V.S. FILMS, MADRAS.	12	87	176	M-11605	105	109	107	N	S.V.S. FILMS, MADRAS.	16	4259.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301145	49	'IRRIGATION PROJECTS'	1979	120	3	80802	304.80	0x0000710E00000000	1979-03-30 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	366	0	M-12032	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301146	49	INIYUM PUZHA OZHUKKAM.	1978	120	3	80623	3806.03	0x000070AB00000000	1978-12-21 00:00:00	SHRI N.G. JOHN MADRAS.	12	87	176	M-11669	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD, MADRAS.	14	3806.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301147	49	'HRIDAYATINTE NIRANGAL'	1979	120	3	80803	3594.20	0x0000710E00000000	1979-03-30 00:00:00	NEELA PRODUCTIONS, TRIVANDRUM	12	87	176	M-11986	105	109	107	N	NEELA PRODUCTIONS, TRIVANDRUM	15	3594.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301148	58	SIVAPPUKAL MUKUTHI	1978	120	3	80624	3730.45	0x000070AB00000000	1978-12-21 00:00:00	SHRI G.KANNAN.	12	87	176	M-11722	105	109	107	N	SWARNAMALIGAI FILMS, MADRAS.	15	3730.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301149	58	'VALAMAYIN RAHASIYAM'	1979	120	3	80804	57.60	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-12018	105	110	107	N	MEDIA ARTISTS, MADRAS	1	57.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301150	45	MUYYI	1978	120	3	80625	3352.80	0x000070AB00000000	1978-12-21 00:00:00	SHRI K.S JAGANNATH, BANGALORE.	12	87	176	M-11710	105	109	107	N	KALAJYOTHI, BANGALORE.	13	3352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301151	58	'VILAIYILLADA MANICKAM'	1979	120	3	80805	56.39	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-12019	105	110	107	N	MEDIA ARTISTS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301152	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 196	1978	120	3	80626	297.00	0x000070AB00000000	1978-12-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11759	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	297.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301153	49	'VILAPETTA MANICKAM'	1979	120	3	80806	56.39	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-12026	105	110	107	N	MEDIA ARTISTS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301154	59	ALLARI PILLALU	1978	120	3	80627	3988.00	0x000070AC00000000	1978-12-22 00:00:00	ANDALCHITRA MOVIES, MADRAS.	12	87	176	M-11577	105	109	107	N	ANDALCHITRA MOVIES, MADRAS.	15	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301155	49	'SAMRUDHIYUDE RAHASIYAM'	1979	120	3	80807	57.60	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-12029	105	110	107	N	MEDIA ARTISTS, MADRAS	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301156	58	VIJAY	1978	120	3	80628	55.16	0x000070AC00000000	1978-12-22 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11746	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	55.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301157	49	'SAMRU DHAMAYA VILAVINU FACTORY'	1979	120	3	80808	53.64	0x0000710F00000000	1979-03-31 00:00:00	JAI SHREE PICTURES, MADRAS	12	92	0	M-12045	105	110	107	N	JAI SHREE PICTURES, MADRAS	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301158	45	VIJAY	1978	120	3	80629	59.14	0x000070AC00000000	1978-12-22 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11747	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	59.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301159	59	ENKI NAIDU BAVA	1978	120	3	80630	4350.69	0x000070AD00000000	1978-12-23 00:00:00	SHRI D.VENUKATESH, MADRAS.	12	87	176	M-11693	105	109	107	N	VELUKATESH ENTREPRISES, MADRAS.	16	4350.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301160	58	'A GOLDEN HARVEST'	1979	120	3	80809	633.07	0x0000710F00000000	1979-03-31 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-12046	105	110	107	N	JAISHREE PICTURES, MADRAS	2	633.07	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301161	59	RAMU GELUPU NEEDE	1978	120	3	80631	3979.21	0x000070AD00000000	1978-12-23 00:00:00	S/SHRI RAVULU ANKAYYA GAUD & UPPALAPATI ANANDA NAIDU.	12	87	176	M-11717	105	109	107	N	RAVINDRA FILMS, MADRAS.	15	3979.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301162	59	'AMOOLYAMAINA MANICKAM'	1979	120	3	80810	56.39	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-12024	105	110	107	N	MEDIA ARTISTS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301163	45	'AMOOLYAVAADHA MANICKYA'	1979	120	3	80811	56.39	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	366	0	M-12025	105	110	107	N	MEDIA ARTISTS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301164	59	'SAMRUDHIKI ONA RAHASYAM'	1979	120	3	80812	57.60	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-12027	105	110	107	N	MEDIA ARTISTS, MADRAS	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301165	45	SINGAPOORNALLI	1978	120	3	80632	4382.57	0x000070AD00000000	1978-12-23 00:00:00	DWARAKISH CHITRA, BANGALORE.	12	87	176	M-11736	105	109	107	N	DWARAKISH CHITRA, BANGALORE.	16	4382.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301166	45	'SAMURUDHIYA RAHASYA'	1979	120	3	80813	57.60	0x0000710F00000000	1979-03-31 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-12028	105	110	107	N	MEDIA ARTISTS, MADRAS	1	57.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301167	59	SOMMEKADIDHI SOKOKADIDHI	1978	120	3	80633	3989.83	0x000070B100000000	1978-12-27 00:00:00	SRI BALASUBRAMANYESWARA FILM, MADRAS.	12	87	176	M-11697	105	109	107	N	SRI BALASUBRAMANYESWARA FILM, MADRAS.	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301168	45	VATSALAYAPATHI	1978	120	3	80634	3612.48	0x000070B100000000	1978-12-27 00:00:00	RAAG RANG FILM, BANGALORE.	12	87	176	M-11719	105	109	107	N	RAAG RANG FILM, BANGALORE.	14	3612.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301169	45	MANGALA DEVI	1978	120	3	80635	60.96	0x000070B100000000	1978-12-27 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS.	12	366	0	M-11781	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301170	49	'RAJA VEEDHI'	1979	120	3	80814	3329.33	0x0000710F00000000	1979-03-31 00:00:00	SHRI P.G BHASKARA PILLAI	12	87	176	M-11881	105	109	107	N	NAVACHITRA ART FILMS, KERALA	13	3329.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301171	59	GANGA BHAVANI	1978	120	3	80636	1971.75	0x000070B100000000	1978-12-27 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY.	12	366	0	M-11763	105	110	107	N	CHILDREN'S FILM SOCIETY, BOMBAY.	8	1971.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301172	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:201'	1979	120	3	80815	288.34	0x0000710F00000000	1979-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-12001	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	288.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301173	49	'PRATHISHTTA'	1979	120	3	80816	3090.05	0x0000710F00000000	1979-03-31 00:00:00	SHRI P.V.NARAYANAN	12	87	176	M-11941	105	109	107	N	AMMA FILMS, MADRAS	12	3090.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301174	59	MUGGURU MOORKHURALLU	1978	120	3	80637	3921.24	0x000070B200000000	1978-12-28 00:00:00	SHRI B.UMAMAHESHWARAN.	12	87	176	M-11599	105	109	107	N	LAVANYA PICTURES, MADRAS.	14	3921.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301175	58	'FACTAMFOS' (TAMIL, TELUGU, KANNDA & MARATHI)	1979	120	3	80817	56.69	0x0000710F00000000	1979-03-31 00:00:00	JAISHREE PICTURES, MADRAS	12	366	0	M-12035	105	110	107	N	JAISHREE PICTURES, MADRAS	1	56.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301176	59	TRAILER OF MUGGURU MOORKHURALLU	1978	120	3	80638	79.25	0x000070B200000000	1978-12-28 00:00:00	SHRI B.UMAMAHESHWARAN.	12	366	0	M-11600	105	110	107	N	LAVANYA PICTURES, MADRAS.	1	79.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301177	61	A LESSON FROM RAGGING	1978	120	3	80639	65.53	0x000070B200000000	1978-12-28 00:00:00	SADAN VARNASALA.	12	366	0	M-11664	105	110	107	N	SADAN VARNASALA.	1	65.53	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301178	49	'IRUMBAZHIGAL'	1979	120	3	80818	4148.02	0x0000710F00000000	1979-03-31 00:00:00	SHRI R.S.SRINIVASAN	12	87	176	M-11924	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS.	15	4148.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301179	58	VAARUNGAL SEERATHU PAADUVOM	1978	120	3	80640	528.25	0x000070B300000000	1978-12-29 00:00:00	SHRI M.B.SRINIVASAN, MADRAS.	12	366	0	M-11766	105	110	107	N	SHRI M.B.SRINIVASAN, MADRAS.	2	528.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301180	49	'NAKSHATHRANGALE SAKSHI'	1979	120	3	80819	3025.44	0x0000710F00000000	1979-03-31 00:00:00	SHRI P.B. RAJAN	12	87	176	M-11905	105	109	107	N	KAVYA BHAVANA, TRICHUR	12	3025.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301181	49	YARO ORAL	1978	120	3	80641	3035.50	0x000070B400000000	1978-12-30 00:00:00	SHRI PAVITHRAM.	12	87	176	M-11626	105	109	107	N	SAGA MOVIES, MADRAS.	12	3035.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301182	49	ENTE NEELAKASAM	1978	120	3	80642	3445.44	0x000070B400000000	1978-12-30 00:00:00	SHRI J.M. HANIPA, MADRAS.	12	87	176	M-11725	105	109	107	N	ASHRAF FILMS, MADRAS.	13	3445.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301183	49	'KANNUKAL'	1979	120	3	80820	3701.19	0x0000710F00000000	1979-03-31 00:00:00	SHRI K.K. VIJAYAN	12	87	176	M-11939	105	109	107	N	CHERUSERIKKAVILAMMA FILMS, KERALA	15	3701.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301184	45	'ALIYA DEVARU'	1979	120	3	80821	3892.15	0x0000711100000000	1979-04-02 00:00:00	R.S.R. FILMS, BANGALORE	12	87	176	M-11844	105	109	107	N	R.S.R. FILMS, BANGALORE	14	3892.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301185	49	MALIKA PANIYANNAVAR	1978	120	3	80643	3093.41	0x000070B400000000	1978-12-30 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS.	12	87	176	M-11695	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS.	12	3093.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301186	59	'AEDADUGULA ANUBANDHAM'	1979	120	3	80822	3905.40	0x0000711100000000	1979-04-02 00:00:00	SHRI K.S.RAMAKRISHNA	12	87	176	M-11742	105	109	107	N	BABU INTERNATIONAL, MADRAS	14	3905.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301187	61	SMILING SILVER  (KANNADA)	1979	120	3	80644	298.70	0x000070B700000000	1979-01-02 00:00:00	THE CHAIRAM, BANGALORE.	12	366	0	M-11785	105	110	107	N	THE CHAIRAM, BANGALORE.	1	298.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301188	58	'NALLA DINAM'	1979	120	3	80823	365.76	0x0000711200000000	1979-04-03 00:00:00	SHRI M.AHMED ALI, MADRAS	12	366	0	M-11989	105	110	107	N	SHRI M.AHMED ALI, MADRAS	3	365.76	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301189	49	'KERALA DRISYANGAL'	1979	120	3	80824	283.77	0x0000711500000000	1979-04-06 00:00:00	DIRECTOR KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	366	0	M-11854	105	110	107	N	DIRECTOR KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	283.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301190	58	KAMAL DEEP	1979	120	3	80645	21.95	0x000070B800000000	1979-01-03 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11792	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	21.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301191	58	THE DREAM FAN	1979	120	3	80646	34.14	0x000070B800000000	1979-01-03 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11793	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301192	49	'POORAKALI'	1979	120	3	80825	106.68	0x0000711500000000	1979-04-06 00:00:00	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	366	0	M-11857	105	110	107	N	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	106.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301193	61	'FLOODS IN KERALA'	1979	120	3	80826	210.30	0x0000711500000000	1979-04-06 00:00:00	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	366	0	M-11855	105	110	107	N	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	210.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301194	59	VIJAY	1979	120	3	80647	59.44	0x000070B800000000	1979-01-03 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-11794	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	59.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301195	61	'MAHAKAVI VALLATHOL'	1979	120	3	80827	609.00	0x0000711500000000	1979-04-06 00:00:00	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	366	0	M-11856	105	110	107	N	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	2	609.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301196	61	'MAHAKAVI ULLOOR'	1979	120	3	80828	304.50	0x0000711500000000	1979-04-06 00:00:00	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	363	0	M-11858	105	110	107	N	MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301197	49	AVALUDE PRATHI KARAM	1979	120	3	80648	3297.33	0x000070BA00000000	1979-01-05 00:00:00	SMT LEELA SIVARAMA, KOTTAYAM.	12	87	176	M-11458	105	109	107	N	LEKHA MOVIES, KOTTAYAM.	13	3297.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301198	61	'CHANGING HORIZOUS OF INDIAN SEA FOODS'	1979	120	3	80829	646.48	0x0000711500000000	1979-04-06 00:00:00	MARINE PRODUCTS EXPORT DEVELOPMENT AUTHORITY, COCHIN	12	363	0	M-12054	105	110	107	N	MARINE PRODUCTS EXPORT DEVELOPMENT AUTHORITY, COCHIN	2	646.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301199	58	KADAMAI NENJAM	1979	120	3	80649	3760.47	0x000070BA00000000	1979-01-05 00:00:00	SHRI G.S.A. EASH, BANGALORE.	12	87	176	M-11723	105	109	107	N	UMA SHANKAR COMBINES, BANGALORE.	14	3760.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301200	58	'SUPRABATTAM'	1979	120	3	80830	4917.03	0x0000711500000000	1979-04-06 00:00:00	SHRI P.V.THOLASIRAMAN, MADRAS	12	87	176	M-11943	105	109	107	N	PVT PRODUCTIONS, MADRAS	19	4917.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301201	59	KORIKALAY GURRALAYITHE	1979	120	3	80650	3789.90	0x000070BA00000000	1979-01-05 00:00:00	SHRI JAGDEESH CHANDRA PRASAD, MADRAS.	12	87	176	M-11698	105	109	107	N	SHREE LALITHA ENTERPRISES, MADRAS.	14	3789.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301202	58	'NINAITHALEY INIKKUM'	1979	120	3	80831	4148.33	0x0000711500000000	1979-04-06 00:00:00	PREMAALAYA, MADRAS	12	87	176	M-11883	105	109	107	N	PREMAALAYA, MADRAS	15	4148.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301203	58	'NALLATHORU KUDUMBAM'	1979	120	3	80832	4561.33	0x0000711600000000	1979-04-07 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-11816	105	109	107	N	SUJATHA CINE ARTS, MADRAS	16	4561.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301204	58	KUPPATHU RAJA	1979	120	3	80651	3811.50	0x000070BB00000000	1979-01-06 00:00:00	SURIYALAKSHMI PICTURES, MADRAS.	12	87	176	M-11732	105	109	107	N	SURIYALAKSHMI PICTURES, MADRAS.	14	3811.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301205	44	'ANAND'	1979	120	3	80833	249.63	0x0000711600000000	1979-04-07 00:00:00	P.P.B.K. ISHWARIYA VISHWA VIDYALAYA MOUNT, RAJASTHAN	12	366	0	M-12065	105	110	107	N	P.P.B.K. ISHWARIYA VISHWA VIDYALAYA MOUNT, RAJASTHAN	1	249.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301206	58	'KISSAN THANTHA VAZHVU'	1979	120	3	80834	94.49	0x0000711600000000	1979-04-07 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-12047	105	110	107	N	JAISHREE PICTURES, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301207	58	KUDIYIRUKKUMIDAM KOIL	1979	120	3	80652	393.19	0x000070BB00000000	1979-01-06 00:00:00	ADIMAGE, MADRAS.	12	366	0	M-11806	105	110	107	N	ADIMAGE, MADRAS.	1	393.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301208	49	KSHETHRAM	1979	120	3	80653	2865.70	0x000070BB00000000	1979-01-06 00:00:00	SHRI N.K. SARADANANDAN, TRICHUR.	12	87	176	M-11730	105	109	107	N	KALABHARATHI FILMS, TRICHUR.	12	2865.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301209	45	'CHALAGARA'	1979	120	3	80835	3466.68	0x0000711800000000	1979-04-09 00:00:00	SHRI C.N.KRISHNA	12	87	176	M-11952	105	109	107	N	HARISH MOVIES, BANGALORE	15	3466.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301210	59	'SIVAKESAVULU'	1979	120	3	80836	4258.36	0x0000711800000000	1979-04-09 00:00:00	ADUSUMILLI LAKSHMI KUMAR	12	87	176	M-11955	105	109	107	N	MARUTHI PRODUCTIONS, MADRAS	16	4258.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301211	45	'NALEGALANNU MADUVAVEERU'	1979	120	3	80837	3135.48	0x0000711800000000	1979-04-09 00:00:00	ANANTHALAKSHMI FILMS, BANGALORE	12	87	176	M-12063	105	109	107	N	ANANTHALAKSHMI FILMS, BANGALORE	12	3135.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301212	59	APARICHITULU	1979	120	3	80654	3970.33	0x000070BD00000000	1979-01-08 00:00:00	N.Y.K.COMBINES, BANGALORE.	12	87	176	M-11720	105	109	107	N	N.Y.K.COMBINES, BANGALORE.	15	3970.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301213	58	'THAYILLAMAL NAANILLAI'	1979	120	3	80838	4124.58	0x0000711A00000000	1979-04-11 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-11927	105	109	107	N	DEVAR FILMS, MADRAS	15	4124.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301214	44	'TRAILER OF JAGAN MOHINI'	1979	120	3	80839	121.92	0x0000711A00000000	1979-04-11 00:00:00	V.J.K. CINE ARTS, MADRAS	12	366	0	M-12049	105	110	107	N	V.J.K. CINE ARTS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301215	58	SUBRAMANIANIN VALKAI	1979	120	3	80655	231.65	0x000070BD00000000	1979-01-08 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11767	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	231.65	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301216	49	'ALPHABET ADVERTISEMENT FILM ON TEXTILE FARC'	1979	120	3	80840	45.72	0x0000711A00000000	1979-04-11 00:00:00	SHRI N.VINCENT JOHN	12	366	0	M-12051	105	110	107	N	SHRI N.VINCENT JOHN	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301217	58	PENNUM KANNUM	1979	120	3	80656	231.90	0x000070BD00000000	1979-01-08 00:00:00	DR. JOSEPH EYE HOSPITAL, TIRUCHIRAPALLI.	12	366	0	M-11768	105	110	107	N	MR. LICF GUSTAVASSON, TIRUCHIRAPALLI.	1	231.90	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301218	58	MUDAL IRAVI	1979	120	3	80657	3853.64	0x000070BD00000000	1979-01-08 00:00:00	SHRI KOVAI CHEZHIYAN, MADRAS.	12	87	176	M-11728	105	109	107	N	KAYCEY FILMS INTERNATIONAL, MADRAS.	15	3853.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301219	49	'ALPHABET - ADVERTISEMENT FILM ON AEAUKAR'	1979	120	3	80841	45.72	0x0000711A00000000	1979-04-11 00:00:00	SHRI N.VINCENT JOHN	12	366	0	M-12052	105	110	107	N	SHRI N.VINCENT JOHN	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301220	58	'RAJA RAJESWARI'	1979	120	3	80842	3951.12	0x0000711B00000000	1979-04-12 00:00:00	CINEMALAYA, MADRAS	12	87	176	M-11945	105	109	107	N	CINEMALAYA, MADRAS	15	3951.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301221	58	VALLAVAN VARUGIRAN	1979	120	3	80658	3465.57	0x000070BD00000000	1979-01-08 00:00:00	THE MODERN THEATERS LTD, SALEM.	12	87	176	M-11751	105	109	107	N	THE MODERN THEATERS LTD, SALEM.	14	3465.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301222	59	'SMOKE AND ENJOY'	1979	120	3	80843	21.35	0x0000711B00000000	1979-04-12 00:00:00	VISUAL ENTERPRISES, MADRAS	12	366	0	M-11985	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	21.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301223	59	'VARTHAKA MALA'	1979	120	3	80844	150.00	0x0000711B00000000	1979-04-12 00:00:00	RAKRUGA MOVIE PUBLICITY, VIZIANAGRAM	12	366	0	M-12066	105	110	107	N	RAKRUGA MOVIE PUBLICITY, VIZIANAGRAM	1	150.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301224	49	VENALIL ORU MAZHA	1979	120	3	80659	4017.87	0x000070BF00000000	1979-01-10 00:00:00	SASTHA MOVIES, THIRUVANDRUM.	12	87	176	M-11771	105	109	107	N	SASTHA MOVIES, THIRUVANDRUM.	16	4017.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301225	49	'ALLAVUDDINUM ALBHUTHA VILAKUM'	1979	120	3	80845	4657.34	0x0000711B00000000	1979-04-12 00:00:00	SUPRIYA CREATIONS, MADRAS	12	87	176	M-11907	105	109	107	N	SUPRIYA CREATIONS, MADRAS	16	4657.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301226	49	IVAL ORU NADODI	1979	120	3	80660	3644.19	0x000070BF00000000	1979-01-10 00:00:00	DEEPTHI VANSHA, KERTHI.	12	87	176	M-11530	105	109	107	N	DEEPTHI VANSHA, KERTHI.	14	3644.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301227	49	ANGAKKURI	1978	120	3	80661	4105.66	0x00006F5200000000	1978-01-10 00:00:00	SUGUNA SCREEN, MADRAS.	12	87	176	M-11699	105	109	107	N	SUGUNA SCREEN, MADRAS.	15	4105.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301228	59	'AMMAAYI KAVALI'	1979	120	3	80846	3306.17	0x0000711F00000000	1979-04-16 00:00:00	R.W.MOVIES, MADRAS	12	87	176	M-11859	105	109	107	N	R.W.MOVIES, MADRAS	14	3306.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301229	49	'THE GOLD'	1979	120	3	80847	38.10	0x0000711F00000000	1979-04-16 00:00:00	KURIYAM VARNAGALA	12	366	0	M-12070	105	110	107	N	VARNAGALA CINE ENTERPRISES, MADRAS	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301230	49	TRAILER OF RATRIKAL NINEKKAVADI	1979	120	3	80662	102.41	0x000070BF00000000	1979-01-10 00:00:00	MRS. JESSY PRAKASH, KERALA.	12	366	0	M-11817	105	110	107	N	SANTHOSH FILM CREATIONS, TRICHUR.	1	102.41	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301231	49	'ALBHUTHAVILAKKUM SUNDARIMARUMUM'	1979	120	3	80848	54.86	0x0000711F00000000	1979-04-16 00:00:00	KURIYAN VARNAGALA	12	366	0	M-12071	105	110	107	N	VARNAGALA CINE ENTERPRISES	1	54.86	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301232	49	'BHARYAYE AAVASSYAMUNDU'	1979	120	3	80849	3509.47	0x0000712000000000	1979-04-17 00:00:00	ARCHANA FILMS, TRIVANDRUM	12	87	176	M-11940	105	109	107	N	ARCHANA FILMS, TRIVANDRUM	14	3509.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301233	58	GANGA BHAVANI	1979	120	3	80663	1971.75	0x000070BF00000000	1979-01-10 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY.	12	366	0	M-11796	105	110	107	N	CHILDREN'S FILM SOCIETY, BOMBAY.	8	1971.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301234	59	'ANDHAMANA ANUBHAVAM'	1979	120	3	80850	4310.18	0x0000712100000000	1979-04-18 00:00:00	PREMAALAYA, MADRAS	12	87	176	M-11884	105	109	107	N	PREMAALAYA, MADRAS	15	4310.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301235	61	TEMPLES OF TAMILNADU PART II FESTIVALS AND ALLIED ARTS	1978	120	3	80502	821.5	0x0000706500000000	1978-10-12 00:00:00	SHRI V.BALAKRISHNAN	12	88	0	M-11547	105	110	107	N	SHRI V.BALAKRISHNAN	3	821.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301236	49	'NITYA VASANDAM'	1979	120	3	80851	3993.67	0x0000712100000000	1979-04-18 00:00:00	MURAHARI FILMS, MADRAS	12	87	176	M-11983	105	109	107	N	MURAHARI FILMS, MADRAS	15	3993.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301237	61	GOOD CROP-BETTER PRICE  (KANNADA)	1979	120	3	80664	585.22	0x000070C000000000	1979-01-11 00:00:00	KARNATAKA FILM CHAMBER OF COMMERCE, BANGALORE.	12	366	0	M-11814	105	110	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	2	585.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301238	58	'NEPALATHIL CID 999'	1979	120	3	80852	3672.23	0x0000712100000000	1979-04-18 00:00:00	SHRI SIVAPPIRAKASAM	12	87	176	M-12012	105	109	107	N	SAROJINI MOVIES, MADRAS	16	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301239	45	PRIYA	1979	120	3	80665	4200.15	0x000070C000000000	1979-01-11 00:00:00	SMT SP.TAMILARASI.MADRAS.	12	87	176	M-11685	105	109	107	N	SP.T.FILMS, MADRAS.	16	4200.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301240	44	'AMARDEEP'	1979	120	3	80853	4674.41	0x0000712100000000	1979-04-18 00:00:00	SUJATHA INTERNATIONAL, MADRAS	12	87	176	M-11950	105	109	107	N	SUJATHA INTERNATIONAL, MADRAS	17	4674.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301241	61	'TRAILER OF NEPALATHIL CID 999'	1979	120	3	80854	83.21	0x0000712200000000	1979-04-19 00:00:00	SHRI SIVAPPIRAKASAM	12	94	0	M-12010	105	110	107	N	SAROJINI MOVIES, MADRAS	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301242	58	SIRI SIRI MAMA	1979	120	3	80666	3892.94	0x000070C000000000	1979-01-11 00:00:00	SHRI R.GANESAN, MADRAS.	12	87	176	M-11749	105	109	107	N	MANJU FILMS, MADRAS.	14	3892.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301243	58	'TRAILER OF NEPALATHIL CID 999'	1979	120	3	80855	84.42	0x0000712200000000	1979-04-19 00:00:00	SHRI SIVAPPIRAKASAM	12	366	0	M-12011	105	110	107	N	SAROJINI MOVIES , MADRAS	1	84.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301244	49	PANCHARATUANGAL	1978	120	3	80667	3948.07	0x00006F5300000000	1978-01-11 00:00:00	SHRI K.VELAYUDHAN NAIR, MADRAS.	12	87	176	M-11708	105	109	107	N	THIRUVONAM PICTURES, MADRAS.	14	3948.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301245	49	'RADHA ENNA PENKUTTY'	1979	120	3	80856	3860.29	0x0000712300000000	1979-04-20 00:00:00	SREE LAKSHMI PRIYA PRODUCTIONS, KERALA	12	87	176	M-11971	105	109	107	N	SREE LAKSHMI PRIYA PRODUCTIONS, KERALA	15	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301246	45	'SHATHRU'	1979	120	3	80857	3326.89	0x0000712300000000	1979-04-20 00:00:00	INDIAN PRODUCTIONS, KOLAR	12	87	176	M-11947	105	109	107	N	INDIAN MOTION PICTURES, KOLAR	13	3326.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301247	58	KANDAR ALANGARAM	1979	120	3	80668	4643.93	0x000070C100000000	1979-01-12 00:00:00	AAYA CREATIONS, MADRAS.	12	87	176	M-11739	105	109	107	N	AAYA CREATIONS, MADRAS.	19	4643.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301248	58	'ANNAN SIVAJI 200TH PICTURE CELEBRATION'	1979	120	3	80858	285.90	0x0000712300000000	1979-04-20 00:00:00	SIVAJI PRODUCTIONS, MADRAS	12	92	0	M-12081	105	110	107	N	SIVAJI PRODUCTIONS, MADRAS	1	285.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301249	58	NEEYA	1979	120	3	80669	3982.16	0x000070C100000000	1979-01-12 00:00:00	SHRI CHAMUNDESHWARI, MADRAS.	12	87	176	M-11755	105	109	107	N	SHRI CHAMUNDESHWARI, MADRAS.	14	3982.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301250	45	'MAYEYA MUSUKU'	1979	120	3	80859	3274.77	0x0000712400000000	1979-04-21 00:00:00	KALASHREE CINE PRODUCTIONS, BANGALORE	12	87	176	M-12006	105	109	107	N	KALASHREE CINE PRODUCTIONS, BANGALORE	15	3274.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301251	59	JEVAN KA SAATHI	1979	120	3	80670	45.72	0x000070C100000000	1979-01-12 00:00:00	SHRI T.J.M. YOOSUF.	12	366	0	M-11813	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301252	58	'ANANDA GRIPE WATER'	1979	120	3	80860	38.10	0x0000712600000000	1979-04-23 00:00:00	SHRI R.R.BALARAMAN	12	366	0	M-12080	105	110	107	N	SHRI R.R.BALARAMAN	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301253	61	'V.V.N. MURTHY FASHION PARADE'	1979	120	3	80861	51.82	0x0000712600000000	1979-04-23 00:00:00	VIKRAM MOVIES, MADRAS	12	366	0	M-12056	105	110	107	N	VIKRAM MOVIES, MADRAS	1	51.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301254	61	'KINGS - FASHION PARADE'	1979	120	3	80862	45.72	0x0000712600000000	1979-04-23 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-12057	105	110	107	N	VIKRAM MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301255	61	'ANIL FASHION PARADE'	1979	120	3	80863	45.72	0x0000712600000000	1979-04-23 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-12058	105	110	107	N	VIKRAM MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301256	61	'KAMADENU TEXTAIL COMPLEXS FASHION PARADE'	1979	120	3	80864	48.77	0x0000712600000000	1979-04-23 00:00:00	VIKRAM MOVIES, MADRAS	12	366	0	M-12059	105	110	107	N	VIKRAM MOVIES, MADRAS	1	48.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301257	61	'PRAKASH CLOTH STORES FASHION PARADE'	1979	120	3	80865	51.82	0x0000712600000000	1979-04-23 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-12060	105	110	107	N	VIKRAM MOVIES, MADRAS	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301258	59	'MUDDULA KODUKU'	1979	120	3	80866	3970.78	0x0000712900000000	1979-04-26 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-11953	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	14	3970.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301259	58	'TAMILNADU GOVERNMENT DOCUMENTARY FILM ON POOCHI DANFAC'	1979	120	3	80867	360.30	0x0000712A00000000	1979-04-27 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	12	363	0	M-12003	105	110	107	N	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	2	360.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301260	59	'SARPAMULU - SAR PAVANAMULU'	1979	120	3	80868	256.03	0x0000712A00000000	1979-04-27 00:00:00	SARASWATY NILAYAM, MADRAS	12	88	0	M-11991	105	110	107	N	SARASWATY NILAYAM, MADRAS	2	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301261	58	NAAN ORU KAI PARKIREN	1979	120	3	80671	3595.43	0x000070C100000000	1979-01-12 00:00:00	SURYALAYA PICTURES, MADRAS.	12	87	176	M-11718	105	109	107	N	SURYALAYA PICTURES, MADRAS.	14	3595.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301262	61	KALAI HYDRO ELECTRONIC PROJECTS  (KANNADA)	1979	121	3	80672	304.80	0x000070C500000000	1979-01-16 00:00:00	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	12	366	0	M-11818	105	110	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301263	59	'VIJAYA'	1979	120	3	80869	3936.33	0x0000712A00000000	1979-04-27 00:00:00	SHRI VIJAYA BAPINEIDU	12	87	176	M-11888	105	109	107	N	SHYAM PRASAD ART PRODUCTIONS, MADRAS	14	3936.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301264	49	ULLASA JODI	1979	120	3	80673	4073.65	0x000070C500000000	1979-01-16 00:00:00	SASTHA MOVIES, THIRUVANDRUM.	12	87	176	M-11713	105	109	107	N	SASTHA MOVIES, THIRUVANDRUM.	17	4073.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301265	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO:202'	1979	120	3	80870	309.37	0x0000712A00000000	1979-04-27 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS, MADRAS	12	366	0	M-12068	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS, MADRAS	1	309.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301266	58	KUDISAI	1979	120	3	80674	3325.67	0x000070C500000000	1979-01-16 00:00:00	JWALA, MADRAS.	12	87	176	M-11756	105	109	107	N	JWALA, MADRAS.	14	3325.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301267	59	'CHAAYA'	1979	120	3	80871	3937.71	0x0000712B00000000	1979-04-28 00:00:00	SHRI V.V.APPARO	12	87	176	M-12007	105	109	107	N	VENKATA KRISHNA FILMS, KHAMNARM	15	3937.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301268	59	TRAILER OF THUFAN MAIL	1978	120	3	80503	101.49	0x0000706600000000	1978-10-13 00:00:00	SHRI K.PRAKASH	12	94	0	M-11598	105	110	107	N	SUREKHA ART PICTURES, MADRAS	1	101.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301269	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 197	1979	120	3	80675	354.50	0x000070C700000000	1979-01-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-11799	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	354.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301270	45	'SEETHA - RAAMU'	1979	120	3	80872	4702.14	0x0000712D00000000	1979-04-30 00:00:00	SHRI A.L. ABBAYI NAIDU	12	87	176	M-12016	105	109	107	N	MADHU ART FILMS, BANGALORE	16	4702.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301271	45	25 WEEK CELEBRATION OF SHANKAR GURU	1978	120	3	80504	304.8	0x0000706900000000	1978-10-16 00:00:00	DAKSHAYANI COMBINES, MADRAS	12	92	0	M-11592	105	110	107	N	DAKSHAYANI COMBINES, MADRAS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301272	45	MANGALA	1979	120	3	80676	3494.69	0x000070C800000000	1979-01-19 00:00:00	SHRI M.N.PRASAD AND H.C.N. RAJU, BANGALORE.	12	87	176	M-11737	105	109	107	N	UNITED MOVIE ENTERPRISES, BANGALORE.	15	3494.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301273	49	'NEELATHAMARA'	1979	120	3	80873	3456.74	0x0000712D00000000	1979-04-30 00:00:00	SHRI M.ABBAS	12	87	176	M-11944	105	109	107	N	CHARASHMA FILMS, TRICHUR	14	3456.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301274	58	THAI MEETHU SATHIYAM	1978	120	3	80505	3980.62	0x0000706900000000	1978-10-16 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-11565	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	15	3980.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301275	45	GRAHANA	1979	120	3	80677	3320.19	0x000070C900000000	1979-01-20 00:00:00	S/SHRI D.RANE GOEDA D.SHIVARAM AND D.VELUTESH, BANGALORE.	12	87	176	M-11775	105	109	107	N	HARSHA PICTURES, BANGALORE.	13	3320.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301276	49	AVALUKU MARANAMILLA	1978	120	3	80506	3722.52	0x0000706A00000000	1978-10-17 00:00:00	JALEELA ENTERPRISES, HYDERABAD	12	87	176	M-11579	105	109	107	N	JALEELA ENTERPRISES, HYDERABAD	14	3722.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301277	61	'PARADISE FOUND' (LAST OF THE WILD)	1979	120	3	80874	3131.21	0x0000712D00000000	1979-04-30 00:00:00	MR.EUGEN SCHUHRMACHER, WEST GERMANY	12	87	176	M-11972	105	109	108	N	OCEANIL FILM DISTRIBUTORS, MADRAS	11	3131.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301278	49	MADHURIKUNNA RAATHRI	1978	120	3	80507	3558.06	0x0000706A00000000	1978-10-17 00:00:00	SHRI N.C.MENON AND SHRI Y.V.GOPIKRISHNAN, MADRAS	12	87	176	M-11533	105	109	107	N	SREE GANESH KALAMANDIR, MADRAS	14	3558.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301279	59	IDDARU ASAADHYULE	1979	120	3	80678	4438.50	0x000070C900000000	1979-01-20 00:00:00	SRI SARATHI STUDIOS (P) LTD, MADRAS.	12	87	176	M-11754	105	109	107	N	SRI SARATHI STUDIOS (P) LTD, MADRAS.	17	4438.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301280	58	'PAMBUGALUM PAMBU VALARKKUM IDANGALUM'	1979	120	3	80875	256.03	0x0000712D00000000	1979-04-30 00:00:00	SARASWATY NILAYAM, MADRAS	12	366	0	M-11990	105	110	107	N	SARASWATY NILAYAM, MADRAS	2	256.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301281	45	ALUKU	1978	120	3	80508	3439.97	0x0000706B00000000	1978-10-18 00:00:00	LALITHA CHITRALAYA MYSORE	12	87	176	M-11568	105	109	107	N	LALITHA CHITRALAYA MYSORE	14	3439.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301282	61	'TRAILER OF PARADISE FOUND' (LAST OF THE WILD)	1979	120	3	80876	74.68	0x0000712D00000000	1979-04-30 00:00:00	MR.EUGEN SCHUHMACHEN, WEST GERMANY	12	94	0	M-11975	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301283	59	SEETHAPATHI SAMSARAM	1978	120	3	80509	3977.39	0x0000706C00000000	1978-10-19 00:00:00	SHRI M.SUBBARAMA REDDY AND K.SANKAR REDDY	12	87	176	M-11465	105	109	107	N	SRI RAMAKRISHNA COMBINES, GUDUR	15	3977.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301284	61	CULTURAL AND RECREATIONAL ACTRITION AT SRI RANA KRISHNA VIDYASHED MYSORE.	1979	120	3	80679	175.56	0x000070CB00000000	1979-01-22 00:00:00	SRI RAMAKRISHNA VIDYASHALA, MYSORE.	12	366	0	M-11832	105	110	107	N	SRI RAMAKRISHNA VIDYASHALA, MYSORE.	1	175.56	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301285	61	'WHAT RIGHT HAS A CHILD'	1979	120	3	80877	176.11	0x0000712D00000000	1979-04-30 00:00:00	UNITED NATIONS, NEW YORK	12	366	0	M-11973	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	176.11	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301286	59	SRI KRISHNA MAHTHYAM (GURUVAYURAPPA LEELALU)	1978	120	3	80510	4023.05	0x0000706D00000000	1978-10-20 00:00:00	SHRI A.GOPALA RAO & BASUVAPUNARAO, MADRAS	12	87	176	M-11578	105	109	107	N	GOPI AN PICTURES, MADRAS	17	4023.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301287	45	VARTHA CHITRA 71	1979	120	3	80680	300.00	0x000070CC00000000	1979-01-23 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11838	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301288	45	VARTHA CHITRA 72	1979	120	3	80681	303.00	0x000070CC00000000	1979-01-23 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11839	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	303.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301289	45	VARTHA CHITRA 73	1979	120	3	80682	298.00	0x000070CC00000000	1979-01-23 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11840	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	298.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301290	44	'DILER'	1979	120	3	80878	4248.30	0x0000712D00000000	1979-04-30 00:00:00	KK.ORGANISATION, BOMBAY	12	87	176	M-11956	105	109	107	N	K.K.JAGTIANI, MADRAS	18	4248.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301291	45	VARTHA CHITRA 74	1979	120	3	80683	290.00	0x000070CC00000000	1979-01-23 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-11841	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	290.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301292	58	'ORU KOIL IRU DEEPANGAL'	1979	120	3	80879	3013.86	0x0000712D00000000	1979-04-30 00:00:00	S. USHA	12	87	176	M-11808	105	109	107	N	LALITHAPRIYAA, MADRAS	12	3013.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301293	58	JAISEELAM	1979	120	3	80684	4785.67	0x000070CC00000000	1979-01-23 00:00:00	SIVAJI PRODUCTIONS, MADRAS.	12	87	176	M-11776	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS.	18	4785.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301294	49	'ITHA ORU THEERAM'	1979	120	3	80880	3956.61	0x0000712E00000000	1979-05-01 00:00:00	ST.JOSEPH CINE ARTS, MADRAS	12	87	176	M-11894	105	109	107	N	ST.JOSEPH CINE ARTS, MADRAS	14	3956.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301295	45	'ATTEGE TAKKA SOSE'	1979	120	3	80881	3761.84	0x0000712E00000000	1979-05-01 00:00:00	BHUVANESHWARI ART PRODUCTIONS, HUBLI	12	87	176	M-11994	105	109	107	N	BHUVANESHWARI ART PRODUCTIONS, HUBLI	15	3761.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301296	49	VALEDUTHAVAN VALAL	1979	120	3	80685	4321.44	0x000070CD00000000	1979-01-24 00:00:00	SHRI GEORGE ABRAHAM, MADRAS.	12	87	176	M-11724	105	109	107	N	SYAMANTHAKA ART, MADRAS.	16	4321.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
301297	45	TRAILER OF AMARANATH	1978	120	3	80511	85.34	0x0000706E00000000	1978-10-21 00:00:00	SHRI N.K.NARAYAN AND V.K.RAMESH, BANGALORE	12	94	0	M-11600A	105	110	107	N	SHILPA CHITRA, BANGALORE	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301298	44	'SARP AUR SARPAVAN'	1979	120	3	80882	256.03	0x0000712F00000000	1979-05-02 00:00:00	SARASWATY NILAYAM, MADRAS	12	366	0	M-11992	105	110	107	N	SARASWATY NILAYAM, MADRAS	2	256.03	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301299	49	EZHU NIRANGAL	1979	120	3	80686	4065.73	0x000070CD00000000	1979-01-24 00:00:00	SHRI M.O. J0SEPH, MADRAS.	12	87	176	M-11779	105	109	107	N	MANJILAS CINE ENTERPRISES, MADRAS.	15	4065.73	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
301300	61	'SNAKES AND SNAKE PARKS'	1979	120	3	80883	256.03	0x0000712F00000000	1979-05-02 00:00:00	SARASWATY NILAYAM, MADRAS	12	88	0	M-11993	105	110	107	N	SARASWATY NILAYAM, MADRAS	2	256.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301301	49	TRAILER OF ANGAKKURI	1979	120	3	80687	108.81	0x000070CE00000000	1979-01-25 00:00:00	SUGUNA SCREEN, MADRAS.	12	366	0	M-11845	105	110	107	N	SUGUNA SCREEN, MADRAS.	1	108.81	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
301302	45	'VARTHA CHITRA - 79'	1979	120	3	80884	304.80	0x0000712F00000000	1979-05-02 00:00:00	DIRECTOR DEPARTMENT OF INFORMATION & PUBLICITY, KARNATAKA	12	91	0	M-12105	105	110	107	N	DIRECTOR DEPARTMENT OF INFORMATION & PUBLICITY, KARNATAKA	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301303	59	NAMAALA THAATHAYYA	1979	120	3	80688	3736.53	0x000070CE00000000	1979-01-25 00:00:00	SHRI S.RIAZ BASHA, MADRAS.	12	87	176	M-11783	105	109	107	N	SAIF ENTERPRISES, MADRAS.	14	3736.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
301304	58	ATHRISHTAKARAN	1978	120	3	80512	3695.72	0x0000706E00000000	1978-10-21 00:00:00	SMT.SOUNDARA LAKSHMI	12	87	176	M-11531	105	109	107	N	SOUNDARA COMBINES, MADRAS	15	3695.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301305	59	NIMAJJANAI	1979	120	3	80689	2345.13	0x000070CE00000000	1979-01-25 00:00:00	RED ROSE ART FILMS, HYDERABAD.	12	87	176	M-11727	105	109	107	N	RED ROSE ART FILMS, HYDERABAD.	10	2345.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
301306	59	'DONGALUKKU SAVAAL'	1979	120	3	80887/A	3883.94	0x0000712F00000000	1979-05-02 00:00:00	SHRI P.BALAJI & V.SUNYA NARAYANA BABU	12	87	176	M-11984	105	109	107	N	THRI MOORTHI COMBINES, MADRAS	16	3883.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301307	59	'PANCHA BHUTALU'	1979	120	3	80888/A	3784.00	0x0000713100000000	1979-05-04 00:00:00	VIJAYAKALA ARTS, MADRAS	12	87	176	M-11926	105	109	107	N	VIJAYAKALA ARTS, MADRAS	14	3784.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301308	49	PICHATHI KUTTAPPAN	1979	120	3	80690	3711.85	0x000070CE00000000	1979-01-25 00:00:00	ESDIYEM COMBINES, MADRAS.	12	368	176	M-11790	105	109	107	N	ESDIYEM COMBINES, MADRAS.	15	3711.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301309	59	'KARTHIKA DEEPAM'	1979	120	3	80889/A	4306.18	0x0000713100000000	1979-05-04 00:00:00	KAVITHA FILMS, MADRAS	12	87	176	M-12013	105	109	107	N	KAVITHA FILMS, MADRAS	16	4306.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301310	49	SHAKTHI  (ENGLISH)	1979	120	3	80691	467.25	0x000070D200000000	1979-01-29 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRAM.	12	366	0	M-11852	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRAM.	2	467.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301311	59	'INTINTI RAMAYANAM'	1979	120	3	80890	4103.52	0x0000713200000000	1979-05-05 00:00:00	SHRI N.KRISHNAN RAJU	12	87	176	M-11833	105	109	107	N	NAVATA ARTS, MADRAS	15	4103.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301312	49	'TRAILER OF IRUMBAZHIGAL'	1979	120	3	80891	91.14	0x0000713200000000	1979-05-05 00:00:00	SHRI R.S.SRINIVASAN	12	366	0	M-12110	105	110	107	N	SRI SAI PRODUCTIONS, MADRAS	1	91.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301313	59	VET ANOTHER TRADITION	1979	120	3	80692	387.69	0x000070D200000000	1979-01-29 00:00:00	ISSAR FILMS, BANGALORE.	12	366	0	M-11848	105	110	107	N	ISSAR FILMS, BANGALORE.	2	387.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301314	58	PARANGIMALAI DEIVAM	1979	120	3	80693	3062.00	0x000070D200000000	1979-01-29 00:00:00	VASANTHA PICTURES, MADRAS.	12	87	176	M-11555	105	109	107	N	VASANTHA PICTURES, MADRAS.	16	3062.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301315	59	'DONGA - DONA'	1979	120	3	80892	3976.72	0x0000713200000000	1979-05-05 00:00:00	SHRI R.S.RAMARAJU, VIJAYAWADA	12	87	176	M-12015	105	109	107	N	SOUMY CINE ARTS, VIJAYAWADA	15	3976.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301316	59	DRIVER RAMUDU	1979	120	3	80694	4183.38	0x000070D300000000	1979-01-30 00:00:00	TAARAKARAAMAA FILM UNIT, HYDERABAD.	12	87	176	M-11761	105	109	107	N	TAARAKARAAMAA FILM UNIT, HYDERABAD.	16	4183.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301317	59	'PEDDILLU - CHINNILLU'	1979	120	3	80893	3992.88	0x0000713400000000	1979-05-07 00:00:00	SHRI M.K.MAVULLAYYA	12	87	176	M-11825	105	109	107	N	SRI LAXMI NARASIMHA INTERNATIONAL, MADRAS	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301318	44	'TRAILER OF RAJA DROHI'	1979	120	3	80894	112.78	0x0000713500000000	1979-05-08 00:00:00	MADHUSREE ENTERPRISES, MADRAS	12	94	0	M-12072	105	110	107	N	MADHUSREE ENTERPRISES, MADRAS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301319	44	JAGAN MOHINI	1979	120	3	80695	4174.85	0x000070D300000000	1979-01-30 00:00:00	V.J.K. CINE ARTS, MADRAS.	12	87	176	M-11810	105	109	107	N	V.J.K. CINE ARTS, MADRAS.	16	4174.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301320	58	'NAATAKAME ULAGAM'	1979	120	3	80895	3995.93	0x0000713500000000	1979-05-08 00:00:00	VIJAYAAMBIKA FILMS, MADRAS	12	87	176	M-12076	105	109	107	N	VIJAYAAMBIKA FILMS, MADRAS	16	3995.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301321	45	SAVITHRI	1979	120	3	80696	3532.02	0x000070D400000000	1979-01-31 00:00:00	S/SHRI HANZU INDIA AND T.S.RANGA, BANGALORE.	12	87	176	M-11750	105	109	107	N	HAMZU FILMS, BANGALORE.	14	3532.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301322	61	'YOUR SMILES YOUR WEAPON'	1979	120	3	80896	32.00	0x0000713500000000	1979-05-08 00:00:00	BINDON ADVERTISING GROUPS, COCHIN	12	366	0	M-12118	105	110	107	N	BINDON ADVERTISING GROUPS, COCHIN	1	32.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301323	58	SIMMAKKURAQL	1979	120	3	80697	3858.16	0x000070D400000000	1979-01-31 00:00:00	CINE PRIYA PRODUCTIONS, MADRAS.	12	87	176	M-11735	105	109	107	N	CINE PRIYA PRODUCTIONS, MADRAS.	16	3858.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301324	58	'MUGATHIL MUGAM PARKALAM'	1979	120	3	80897	3423.69	0x0000713600000000	1979-05-09 00:00:00	S.G. MOVIES, MADRAS	12	87	176	M-11954	105	109	107	N	S.G. MOVIES, MADRAS	14	3423.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301325	49	SANGA GANAM	1979	120	3	80698	2300.02	0x000070D400000000	1979-01-31 00:00:00	NAVADHARA MOVIE MAKERS, CALICUT.	12	87	176	M-11619	105	109	107	N	NAVADHARA MOVIE MAKERS, CALICUT.	10	2300.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301326	61	'THE SECRET OF SUCCESS' (ENGLISH & KANNADA)	1979	120	3	80898	47.00	0x0000713700000000	1979-05-10 00:00:00	SHRI M.S.RAJAPPAN	12	92	0	M-12120	105	110	107	N	SHRI G.P.SHASIDHAR	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301327	49	ASTHAMAYAAN	1978	120	3	80513	3996.23	0x0000706E00000000	1978-10-21 00:00:00	SHRI P.MADHAVAN NAIR	12	87	176	M-11490	105	109	107	N	UMA ARTS STUDIO TRIVANDRUM	15	3996.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301328	45	'MAKKALA RAKSHANE BHAAGA - I'	1979	120	3	80899	298.70	0x0000713700000000	1979-05-10 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD, BANGALORE	12	366	0	M-12122	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD, BANGALORE	1	298.70	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301329	58	TRAILER OF KONJAM KUMARIGAL	1979	120	3	80699	85.00	0x000070D500000000	1979-02-01 00:00:00	SREE SOVEREIGN COMBINES, MADRAS.	12	366	0	M-11862	105	110	107	N	SREE SOVEREIGN COMBINES, MADRAS.	1	85.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301330	49	PAVADAKKARI	1978	120	3	80514	3560.37	0x0000707100000000	1978-10-24 00:00:00	SHRI PURUSHAM ALAPUZHA, COCHIN	12	87	176	M-11567	105	109	107	N	UMA MINI MOVIES, COCHIN	14	3560.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301331	58	CHATHIRA CHAVVANAM	1979	120	3	80700	3624.36	0x000070D600000000	1979-02-02 00:00:00	DHANASEKARI ENTERPRISES, MADRAS.	12	87	176	M-11773	105	109	107	N	DHANASEKARI ENTERPRISES, MADRAS.	14	3624.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301332	58	'TAMILNADU GOVT OF REGIONAL NEWSREEL BULLETTIN NO:203'	1979	120	3	80900	326.00	0x0000713700000000	1979-05-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12111	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301333	58	SREE KANCHI KAMATCHI	1978	120	3	80515	4513.48	0x0000707200000000	1978-10-25 00:00:00	CHITRA PRODUCTIONS	12	87	176	M-11519	105	109	107	N	CHITRA PRODUCTIONS	17	4513.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301334	85	'YOUR CHOICE'	1979	120	3	81001	30.45	0x0000713B00000000	1979-05-14 00:00:00	VISUAL ENTERPRISES, MADRAS	12	92	0	M-12073	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	30.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301335	58	'LAKSHMI'S CHOICE' (TAMIL, TELUGU, ENGLISH, KANNADA & MALAYALAM)	1979	120	3	81002	31.00	0x0000713B00000000	1979-05-14 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	12	92	0	M-12112	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301336	58	THANGA RANGAN	1978	120	3	80516	3668.57	0x0000707200000000	1978-10-25 00:00:00	JEPPIAR PICTURES	12	87	176	M-11594	105	109	107	N	JEPPIAR PICTURES	14	3668.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301337	59	'AANI MUTHYALU'	1979	120	3	81003	3784.27	0x0000713B00000000	1979-05-14 00:00:00	JULURI SUBBA RAO	12	87	176	M-11933	105	109	107	N	SREE SANGAMESWARA FILMS, MADRAS	14	3784.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301338	45	AMARNATH	1978	120	3	80517	3921.56	0x0000707200000000	1978-10-25 00:00:00	M/S SHILPA CHITRA	12	87	176	M-11596	105	109	107	N	M/S SHILPA CHITRA	15	3921.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301339	58	'POLLATHA PEN'	1979	120	3	81004	3874.00	0x0000713B00000000	1979-05-14 00:00:00	SHRI M.C.KADUVELU	12	87	176	M-11976	105	109	107	N	SREE SUBHAM PICTURES, MADRAS	14	3874.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301340	49	ETHO ORU SWAPNAM	1978	120	3	80518	3887.79	0x0000707200000000	1978-10-25 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS	12	87	176	M-11548	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS	15	3887.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301341	70	THE MAGDEBURG HEMISPHERE	1979	120	3	81101	15.21	0x0000716600000000	1979-06-26 00:00:00	MACMILLAN ADMINISTRATION LTD, ENGLAND.	12	88	0	M-12153	105	110	108	N	MACMILLAN CO OF INDIA LTD, MADRAS.	1	15.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301342	49	'COLLEGE BEAUTY'	1979	120	3	81005	3934.01	0x0000713C00000000	1979-05-15 00:00:00	SHRI K.C. BALAN	12	87	176	M-11962	105	109	107	N	BALAMANI FILMS, MADRAS	15	3934.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301343	45	'HULIYA HALINA MEVU'	1979	120	3	81006	5697.63	0x0000713D00000000	1979-05-16 00:00:00	RAJKAMAL ARTS, MADRAS	12	87	176	M-12064	105	109	107	N	RAJKAMAL ARTS, MADRAS	18	5697.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301344	49	TRAILER OF AGNIVYUHAM	1979	120	3	81102	120.40	0x0000716600000000	1979-06-26 00:00:00	SREE RAJESH FILMS, MADRAS.	12	366	0	M-12235	105	110	107	N	SREE RAJESH FILMS, MADRAS.	1	120.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301345	61	'CALF KILLER'	1979	120	3	81007	274.32	0x0000713D00000000	1979-05-16 00:00:00	AYERST LABORATIONS, CANADA	12	366	0	M-12017	105	110	108	N	DR.V.S.ALWAR	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301346	45	PAANA-SAMYAMA	1979	120	3	81103	606.56	0x0000716600000000	1979-06-26 00:00:00	KARNATAKA STATE TEMERANCE BOARD, BANGALORE.	12	366	0	M-12214	105	110	107	N	KARNATAKA STATE TEMERANCE BOARD, BANGALORE.	2	606.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301347	49	HEMANTHA RATHRI	1978	120	3	80519	3772.52	0x0000707200000000	1978-10-25 00:00:00	HAZINA FILMS, MADRAS	12	87	176	M-11584	105	109	107	N	HAZINA FILMS, MADRAS	14	3772.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301348	44	'TRAILER OF SORAKKSHA'	1979	120	3	81008	87.48	0x0000713E00000000	1979-05-17 00:00:00	GOPI ENTERPRISES, MADRAS	12	366	0	M-12074	105	110	107	N	GOPI ENTERPRISES, MADRAS	1	87.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301349	49	'OTTAPPETTAVAR'	1979	120	3	81009	3093.39	0x0000713F00000000	1979-05-18 00:00:00	FIVE STAR MOVIETONES, CALICUT	12	87	176	M-11965	105	109	107	N	FIVE STAR MOVIETONES, CALICUT	13	3093.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301350	58	PILOT PREMNATH	1978	120	3	80520	3990.14	0x0000707200000000	1978-10-25 00:00:00	M/S CINE INDIA PRODUCTIONS	12	87	176	M-11554	105	109	107	N	M/S CINE INDIA PRODUCTIONS	15	3990.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301351	59	KARATE KAMALA	1979	120	3	81104	3818.81	0x0000716600000000	1979-06-26 00:00:00	CINE MAKE UP MOVIES, MADRAS.	12	87	176	M-11788	105	109	107	N	CINE MAKE UP MOVIES, MADRAS.	15	3818.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301352	59	'SRIMADVIRATA PARVAM' (UTTARA KALYANAM)	1979	120	3	81010	4661.00	0x0000714300000000	1979-05-22 00:00:00	SHRI N.T. RAMA RAO	12	87	176	M-12119	105	109	107	N	RAMAKRISHNA CINE STUDIOS, HYDERABAD	17	4661.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301353	44	KANU JEMMEDAR	1979	120	3	81105	304.80	0x0000716700000000	1979-06-27 00:00:00	SHRI K.AMMAIEE VIJAYAWADA.	12	366	0	M-12168	105	110	107	N	SRI DURGA FILMS, VIJAYAWADA.	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301354	44	SOLVA SAWAN	1978	120	3	80521	4187.64	0x000070B000000000	1978-12-26 00:00:00	M/S CHAITANYA FILMS	12	87	176	M-11538	105	109	107	N	M/S CHAITANYA FILMS	16	4187.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301355	59	'HARIJAN'	1979	120	3	81011	3784.00	0x0000714300000000	1979-05-22 00:00:00	SHRI C.NARASIMHA RAO, VIJAYAWADA	12	87	176	M-11902	105	109	107	N	SHRI C.NARASIMHA RAO, VIJAYAWADA	14	3784.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301356	45	'VARTHA CHITRA 80'	1979	120	3	81012	254.51	0x0000714500000000	1979-05-24 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-12134	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	254.51	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301357	58	HERCULES CYCLE CHAIN	1979	120	3	81106	30.43	0x0000716800000000	1979-06-28 00:00:00	ALO FILM UNIT MADRAS.	12	366	0	M-12243	105	110	107	N	ALO FILM UNIT MADRAS.	1	30.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301358	45	'KARNATAKA VARTHA CHITRA - 81'	1979	120	3	81013	289.56	0x0000714500000000	1979-05-24 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	12	366	0	M-12135	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY GOVT OF KARNATAKA, BANGALORE	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301359	58	'ALANKARI'	1979	120	3	81014	3704.52	0x0000714600000000	1979-05-25 00:00:00	SHRI C.M.NANCHAPPAN	12	87	176	M-12108	105	109	107	N	DURGA BHAGAVATHI FILMS, MADRAS	14	3704.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301360	58	IMAYAM	1979	120	3	81107	3996.23	0x0000716800000000	1979-06-28 00:00:00	MUKTHA FILMS, MADRAS.	12	87	176	M-12109	105	109	107	N	MUKTHA FILMS, MADRAS.	15	3996.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301361	59	'KOTTA ALLUDU'	1979	120	3	81015	4375.40	0x0000714700000000	1979-05-26 00:00:00	SRI SIDDHARTHA FILMS, MADRAS	12	87	176	M-12124	105	109	107	N	SRI SIDDHARTHA FILMS, MADRAS	16	4375.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301362	58	UYIRUKKU UYIRU	1978	120	3	80522	3286.65	0x0000707300000000	1978-10-26 00:00:00	SRI SAI PICTURES, MADRAS	12	87	176	M-11569	105	109	107	N	SRI SAI PICTURES, MADRAS	16	3286.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301363	59	'TIGER RANI'	1979	120	3	81016	3229.63	0x0000714700000000	1979-05-26 00:00:00	TECHNICIANS COMBINES, MADRAS	12	87	176	M-11466	105	109	107	N	TECHNICIANS COMBINES, MADRAS	14	3229.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301364	49	VIJAYAM NAMUDE SENANI	1979	120	3	81108	3793.08	0x0000716800000000	1979-06-28 00:00:00	DEEPLAYA FILM.	12	87	176	M-12225	105	109	107	N	DEEPLAYA FILM.	15	3793.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301365	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 193	1978	120	3	80524	326.14	0x0000707400000000	1978-10-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS & EX, OFFICER SECRETARY TO GOVERNMENT PUBLIC DEPARTMENT, MADRAS	12	91	0	M-11613	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS & EX, OFFICER SECRETARY TO GOVERNMENT PUBLIC DEPARTMENT, MADRAS	1	326.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301366	61	'ATOMS AND MOLECULES NO: SM 351'	1979	120	3	81017	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, U.K	12	88	0	M-12136	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301367	58	AADU PAMBU	1979	120	3	81109	3937.41	0x0000716900000000	1979-06-29 00:00:00	SHRI SELVAM.	12	87	176	M-12174	105	109	107	N	POOMBUHAR PRODUCTIONS, MADRAS.	16	3937.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301368	58	ERODE THARUM VIDUTHALAI	1978	120	3	80528	45.72	0x0000707500000000	1978-10-28 00:00:00	SHRI J.J.M.YOOSUF	12	91	0	M-11627	105	110	107	N	YOOSUF CINE PRODNS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301369	61	'THE SCHRODINGER WAVE EQUATION NO: SM 351/04'	1979	120	3	81018	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, U.K	12	366	0	M-12138	105	110	108	N	MR.R.N.JOSHI, OPEN EDUCATION,	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301370	45	RUSIYA RAGASIYA	1979	120	3	81110	45.72	0x0000716A00000000	1979-06-30 00:00:00	SHRI T.J.M. YOOSUF.	12	366	0	M-12240	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301371	61	'FOURIER ANALYSIS NO: SM 351/03'	1979	120	3	81019	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, U.K	12	88	0	M-12139	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORTION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301372	49	RUCHE	1979	120	3	81111	45.72	0x0000716A00000000	1979-06-30 00:00:00	SHRI T.J.M. YOOSUF.	12	366	0	M-12241	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301373	61	'ICE AND WATER: A CASE STUDY NO: ST 285/16'	1979	120	3	81020	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12140	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301374	44	TRAILER OF YUVRAAJ	1979	120	3	81112	91.00	0x0000716A00000000	1979-06-30 00:00:00	VENUS COMBINES.	12	366	0	M-12245	105	110	107	N	VENUS COMBINES.	1	91.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301375	61	'WHAT IS A LIQUID? NO:ST 258/09'	1979	120	3	81021	274.32	0x0000714900000000	1979-05-28 00:00:00	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	12	366	0	M-12141	105	110	107	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301376	61	'PERFECT SOLIDS NO:ST 285/07'	1979	120	3	81022	274.32	0x0000714900000000	1979-05-28 00:00:00	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	12	366	0	M-12142	105	110	107	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301377	59	VETAGADU	1979	120	3	81113	4423.26	0x0000716C00000000	1979-07-02 00:00:00	SHRI M.ARJUNA RAJU, MADRAS.	12	87	176	M-12224	105	109	107	N	ROJA MOVIES, MADRAS.	16	4423.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301378	58	KALYANARAMAN	1979	120	3	81114	3861.82	0x0000716F00000000	1979-07-05 00:00:00	P.A.ART PRODUCTIONS, MADRAS.	12	87	176	M-12237	105	109	107	N	P.A.ART PRODUCTIONS, MADRAS.	15	3861.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301379	61	'NEWTON'S LAWS NO:SY 285/01'	1979	120	3	81023	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, U.K	12	366	0	M-12143	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301380	61	'STATES OF MATTER NO: S100/05R'	1979	120	3	81024	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12144	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301381	61	THE KLYSTONE	1979	120	3	81115	204.00	0x0000716F00000000	1979-07-05 00:00:00	PHILIPS, HOLLAND.	12	366	0	M-12084	105	110	107	N	FR.PAUL EIGARADO, KALAMASERRY, KERALA.	1	204.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301382	61	'THE MAXWELL - BOLT 3 MANN DISTRIBUTION NO:ST 285/04'	1979	120	3	81025	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12145	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301383	45	VARTHA CHITRA 67	1978	120	3	80529	300	0x0000707900000000	1978-11-01 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-11634	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301384	61	THE P.N. JUNCTION	1979	120	3	81116	168.00	0x0000716F00000000	1979-07-05 00:00:00	PHILIPS, HOLLAND.	12	366	0	M-12085	105	110	107	N	FR.PAUL EIGARADO, KALAMASERRY, KERALA.	1	168.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301385	45	VARTHA CHITRA 68	1978	120	3	80530	303	0x0000707900000000	1978-11-01 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-11635	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	303	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301386	61	'SOLUTIONS OF SCHRODINGER'S WAVE EQUATION NO: SM 351/05'	1979	120	3	81026	274.32	0x0000714900000000	1979-05-28 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12146	105	110	108	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301387	61	CONDUCTION IN PURE CRYSTALS	1979	120	3	81117	192.00	0x0000716F00000000	1979-07-05 00:00:00	PHILIPS, HOLLAND.	12	366	0	M-12086	105	110	107	N	FR.PAUL EIGARADO, KALAMASERRY, KERALA.	1	192.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301388	45	'PAKKA KALLA'	1979	120	3	81027	3997.45	0x0000714A00000000	1979-05-29 00:00:00	M/S SHASTRY CINE ASSOCIATES, BANGALORE	12	87	176	M-11987	105	109	107	N	M/S SHASTRY CINE ASSOCIATES, BANGALORE	15	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301389	61	THE TELIVISION CAMERA TUBE	1979	120	3	81118	216.00	0x0000716F00000000	1979-07-05 00:00:00	PHILIPS, HOLLAND.	12	88	0	M-12087	105	110	107	N	FR.PAUL EIGARADO, KALAMASERRY, KERALA.	1	216.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301390	49	'AVAL NIRAPARADHI'	1979	120	3	81028	3448.09	0x0000714C00000000	1979-05-31 00:00:00	SMT ARIFA HASSAN	12	87	176	M-11967	105	109	107	N	ARIFA ENTERPRISES	14	3448.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301391	49	KUMMATTY	1979	120	3	81119	2468.83	0x0000716F00000000	1979-07-05 00:00:00	GENERAL PICCTURES, MADRAS.	12	87	176	M-12238	105	109	107	N	GENERAL PICCTURES, MADRAS.	9	2468.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301392	44	'SURAKKSHA'	1979	120	3	81029	3941.06	0x0000714D00000000	1979-06-01 00:00:00	SHRI RAREEKANT NAGAICH	12	87	176	M-12000	105	109	107	N	GOPI ENTERPRISES, MADRAS	16	3941.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301393	58	POONTHALIR	1979	120	3	81120	3177.24	0x0000717000000000	1979-07-06 00:00:00	S.M. CREATIONS, MADRAS.	12	87	176	M-12228	105	109	107	N	S.M. CREATIONS, MADRAS.	14	3177.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301394	45	VARTHA CHITRA 69	1978	120	3	80531	303	0x0000707900000000	1978-11-01 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-11636	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	303	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301395	59	'CINEMA - GOLA'	1979	120	3	81030	3672.54	0x0000714E00000000	1979-06-02 00:00:00	SUNDAR PRODUCTIONS, HYDERABAD	12	87	176	M-12030	105	109	107	N	SUNDAR PRODUCTIONS, HYDERABAD	15	3672.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301396	58	'TRAILER OF POLLATHA PENN'	1979	120	3	81031	103.63	0x0000715200000000	1979-06-06 00:00:00	SREE SUBHAM PICTURES, MADRAS	12	366	0	M-12151	105	110	107	N	SREE SUBHAM PICTURES, MADRAS	1	103.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301397	45	NEENU ELLIGE HOGUVE	1979	120	3	81121	3753.46	0x0000717100000000	1979-07-07 00:00:00	DR.KOMALAM, BANGALORE.	12	87	176	M-12061	105	109	107	N	REETHA MOVIES, BANGALORE.	14	3753.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301398	45	'BHOOLOKADALLI YAMARAJA'	1979	120	3	81032	3799.94	0x0000715300000000	1979-06-07 00:00:00	JAIN COMBINES, BANGALORE	12	87	176	M-12053	105	109	107	N	JAIN COMBINES, BANGALORE	15	3799.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301399	58	DEVATHAI	1979	120	3	81122	3971.85	0x0000717100000000	1979-07-07 00:00:00	MR.PRATAP & PRAKASH MADRAS.	12	87	176	M-12170	105	109	107	N	P.P.CREATIONS, MADRAS.	15	3971.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301400	58	'ALLAUDINUM ARPUTHA VILAKKUM'	1979	120	3	81033	4678.70	0x0000715300000000	1979-06-07 00:00:00	SUPRIYA CREATIONS, MADRAS	12	87	176	M-11917	105	109	107	N	SUPRIYA CREATIONS, MADRAS	17	4678.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301401	58	PIRANTHA VEEDU	1979	120	3	81123	3479.29	0x0000717100000000	1979-07-07 00:00:00	SMT.S.SUKANYA, MADRAS.	12	87	176	M-11316	105	109	107	N	SRI JAYA MAHALAKSHMI FILMS, MADRAS.	14	3479.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301402	59	HERCULES CYCLE CHAIN	1979	120	3	81124	30.48	0x0000717100000000	1979-07-07 00:00:00	ALO FILM UNIT MADRAS.	12	366	0	M-12252	105	110	107	N	ALO FILM UNIT MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301403	58	'KARUNA MOORTHY'	1979	120	3	81035	4439.72	0x0000715700000000	1979-06-11 00:00:00	V.D. ENTERPRISES, MADRAS	12	87	176	M-12178	105	109	107	N	V.D. ENTERPRISES, MADRAS	20	4439.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301404	59	YEVADABBA SOMMU	1979	120	3	81125	3963.49	0x0000717300000000	1979-07-09 00:00:00	SHRI A.SURENDRANATH AND NAGESHWARA RAO, MADRAS.	12	87	176	M-12236	105	109	107	N	SURENDRA ART PICTURES, MADRAS.	16	3963.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301405	61	'ROAD TO PROGRESS'	1979	120	3	81036	121.92	0x0000715700000000	1979-06-11 00:00:00	CARE INC. USA	12	88	0	M-11918	105	110	108	N	CARE - TAMIL NADU	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301406	45	'THE MAGICIAN'	1979	120	3	81037	30.05	0x0000715800000000	1979-06-12 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12159	105	110	107	N	NANI FILMS, MADRAS	1	30.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301407	49	BABU GOPAL	1979	120	3	81126	1682.63	0x0000717700000000	1979-07-13 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	M-12229	105	110	107	N	CHILDREN'S FILM SOCIETY.	7	1682.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301408	45	'THE GIANT'	1979	120	3	81038	36.60	0x0000715800000000	1979-06-12 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12158	105	110	107	N	NANI FILMS, MADRAS	1	36.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301409	49	THAAN KUZHICHA KUZHIYIL	1979	120	3	81127	530.05	0x0000717700000000	1979-07-13 00:00:00	CHILDREN'S FILM SOCIETY.	12	366	0	M-12230	105	110	107	N	CHILDREN'S FILM SOCIETY.	2	530.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301410	45	'WITH ONE VOICE'	1979	120	3	81039	42.70	0x0000715800000000	1979-06-12 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12162	105	110	107	N	NANI FILMS, MADRAS	1	42.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301411	49	NINAKKU GNANUM ERIKKU NEEYUM	1978	120	3	80532	4390.12	0x0000707A00000000	1978-11-02 00:00:00	SHRI S.S.T.LAKSHMANAM, MADRAS	12	87	176	M-11614	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	16	4390.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301412	59	'DIAMOND BEEDI'	1979	120	3	81040	12.20	0x0000715800000000	1979-06-12 00:00:00	NANI FILMS, MADRAS	12	366	0	M-12163	105	110	107	N	NANI FILMS, MADRAS	1	12.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301413	49	SABHASH ZANGBO	1979	120	3	81128	2162.56	0x0000717700000000	1979-07-13 00:00:00	CHILDREN'S FILM SOCIETY.	12	87	176	M-12232	105	109	107	N	CHILDREN'S FILM SOCIETY.	8	2162.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301414	58	'GNANAKKUXHUANDAI'	1979	120	3	81041	4397.35	0x0000715800000000	1979-06-12 00:00:00	SHRI P.L.MOHAN RAM, MADRAS	12	87	176	M-11974	105	109	107	N	ABHIRAMI ENTERPRISES, MADRAS	16	4397.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301415	59	MANAVOORI PANDAVULU	1978	120	3	80533	4346.14	0x0000707B00000000	1978-11-03 00:00:00	SHRI K.JAYAKRISHNA	12	87	176	M-11517	105	109	107	N	JAYAKRISHNA MOVIES, MADRAS	18	4346.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301416	58	'TRAILER OF KALYANARAMAN'	1979	120	3	81042	120.09	0x0000715900000000	1979-06-13 00:00:00	P.A.ART PRODUCTIONS, MADRAS	12	94	0	M-12161	105	110	107	N	P.A.ART PRODUCTIONS, MADRAS	1	120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301417	59	GANDHARVA KANYA	1979	120	3	81129	4342.03	0x0000717A00000000	1979-07-16 00:00:00	VITTAL PRODUCTIONS, MADRAS.	12	368	176	M-12206	105	109	107	N	VITTAL PRODUCTIONS, MADRAS.	16	4342.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301418	59	'PUNADI RALLU'	1979	120	3	81043	3736.85	0x0000715900000000	1979-06-13 00:00:00	SHRI SHAIK FAZULLAH HAQ, VIJAYAWADA	12	87	176	M-11743	105	109	107	N	M/S DHARMA VIJAYA PICTURES	14	3736.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301419	45	LIBRARY MOVEMENT IN KARNATAKA	1979	120	3	81130	274.32	0x0000717A00000000	1979-07-16 00:00:00	CHIEF LIBRARIAN, DENT OF LIBRARIES, GOVT. OF KARNATAKA.	12	366	0	M-12266	105	110	107	N	GAURI SUNDER	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301420	61	AEAN SUMMIT 1977	1978	120	3	80537	603.5	0x0000707F00000000	1978-11-07 00:00:00	FILM NEGARA, MALAYSIA	12	366	0	M-11622	105	110	107	N	MALAYSIAN HIGH COMMISSION, MADRAS	5	603.5	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301421	59	'ANDAMAN AMMAYI'	1979	120	3	81044	4073.00	0x0000715900000000	1979-06-13 00:00:00	VENUS COMBINES, MADRAS	12	87	176	M-12160	105	109	107	N	VENUS COMBINES, MADRAS	15	4073.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301422	49	'AVANO ATHO AVALO'	1979	120	3	81045	3845.39	0x0000715C00000000	1979-06-16 00:00:00	SHRI R.SOMANAATH, MADRAS	12	87	176	M-12129	105	109	107	N	SURYA PICTURES, MADRAS	14	3845.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301423	49	SAYOOJYAM	1979	120	3	81131	3574.07	0x0000717B00000000	1979-07-17 00:00:00	SHRI SUKU PRASAD, TRIVANDURAM	12	87	176	M-11922	105	109	107	N	AKSHARA CHITRA, TRIVANDURAM.	14	3574.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301424	58	'MANNAI PONNAKKUVOM'	1979	120	3	81046	289.00	0x0000715C00000000	1979-06-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-12132	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301425	45	HUBLI MURUSAVIRMATH SWAMIJI PADA YATRE.	1979	120	3	81132	237.74	0x0000717C00000000	1979-07-18 00:00:00	BHUVANESWARI ART PRODUCTIONS, HUBLI.	12	366	0	M-12251	105	110	107	N	BHUVANESWARI ART PRODUCTIONS, HUBLI.	1	237.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301426	44	'YUVRAAJ'	1979	120	3	81047	4448.55	0x0000715C00000000	1979-06-16 00:00:00	VENUS COMBINES, MADRAS	12	87	176	M-12172	105	109	107	N	VENUS COMBINES, MADRAS	18	4448.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301427	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 205	1979	120	3	81133	331.50	0x0000717C00000000	1979-07-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12207	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	331.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301428	49	'TRAILER OF VIJAYANUM VEERANUM'	1979	120	3	81048	91.44	0x0000715C00000000	1979-06-16 00:00:00	SHRI C.N. PARAMAS IVAN,. MADRAS	12	366	0	M-12208	105	110	107	N	CHANDRAKALA PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301429	59	BOMMA BORUSEE JEEVITHAM	1979	120	3	81134	3995.93	0x0000717D00000000	1979-07-19 00:00:00	SRI SITARAMA ART PICTURES, MADRAS.	12	87	176	M-12248	105	109	107	N	SRI SITARAMA ART PICTURES, MADRAS.	14	3995.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301430	58	'SIVAKUMAR'S 100TH PICTURES FUNCTION'	1979	120	3	81049	239.57	0x0000715C00000000	1979-06-16 00:00:00	SHRI K.S.MANI, MADRAS	12	366	0	M-12171	105	110	107	N	VIVEKANANDA PICTURES, MADRAS	1	239.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301431	58	NEELA KADALIN ORATTHILE	1979	120	3	81135	3853.59	0x0000717E00000000	1979-07-20 00:00:00	J.O.N. FERNANDO, MADRAS.	12	87	176	M-12009	105	109	107	N	FERNANDO PRODUCTIONS, MADRAS.	15	3853.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301432	59	'IDHI KATHA KADHU'	1979	120	3	81050	4490.31	0x0000715F00000000	1979-06-19 00:00:00	SHRI T.VISWESWARA RAO	12	87	176	M-12125	105	109	107	N	BHARAT FILMS, MADRAS	16	4490.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301433	58	MALLIGAI MOHINI	1979	120	3	81136	3961.81	0x0000717F00000000	1979-07-21 00:00:00	PALLAVI ENTERPRISES, MADRAS.	12	87	176	M-11980	105	109	107	N	PALLAVI ENTERPRISES, MADRAS.	15	3961.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301434	59	'MANCHIKI STANAM LEDU'	1979	120	3	81051	3892.00	0x0000715F00000000	1979-06-19 00:00:00	SHRI A. SEKHARACHARI, WARANGAL	12	87	176	M-12130	105	109	107	N	B.S PRODUCTIONS, WARANGAL	16	3892.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301435	58	PANCHAKALYANI	1979	120	3	91137	3784.54	0x0000718100000000	1979-07-23 00:00:00	SHRI UDANTHAI MANALAN, MADRAS.	12	87	176	M-12249	105	109	107	N	U.M. PRODUCTIONS, MADRAS.	15	3784.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301436	49	'NATTARUDEY AROGYAM NADENDA SAMBATHU'	1979	120	3	81052	97.54	0x0000716000000000	1979-06-20 00:00:00	SHRI MARTIN ALOYSIUS	12	366	0	M-12211	105	110	107	N	SHRI MARTIN ALOYSIUS	1	97.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301437	58	GANDHARVAKANNI	1979	120	3	81138	4342.03	0x0000718200000000	1979-07-24 00:00:00	B.VITTALAACHARYA, MADRAS.	12	87	176	M-12269	105	109	107	N	VITTAL PRODUCTIONS, MADRAS.	16	4342.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301438	61	ATOMIC ENERGY EXPLAINED	1978	120	3	80545	219.46	0x0000708100000000	1978-11-09 00:00:00	COMMONWEALTH INFORMATION OFFICE, ENGLAND	12	366	0	M-11638	105	110	107	N	HEAD THE DEPARTMENT OF NUCLEAR PHYSICS, ANDHRA UNIVERSITY, VIZAG	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301439	59	MAAVOOLLO MAHASIVUDU	1979	120	3	81139	3826.39	0x0000718300000000	1979-07-25 00:00:00	SHRI A.ARAVIND BABU	12	87	176	M-12267	105	109	107	N	GEETHA CINE ENTERPRISES, MADRAS.	15	3826.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301440	45	'IRULU - HAGALU'	1979	120	3	81053	3205.91	0x0000716000000000	1979-06-20 00:00:00	FLAME CINE ENTERPRISES, MANGALORE	12	87	176	M-12067	105	109	107	N	FLAME CINE ENTERPRISES, MANGALORE	14	3205.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301441	61	IMPROVISATION OF SCIENCE AIDS AND WORK EXPERIENCE BY THEIR VERTILIZATION BY PUPILS USING INDEGEMONS MATERIALS	1978	120	3	80546	131.67	0x0000708100000000	1978-11-09 00:00:00	SHRI M.VIVEKANANDA, MADRAS	12	88	0	M-11602	105	110	107	N	SHRI M.VIVEKANANDA, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301442	49	SIMHASANAM	1979	120	3	81140	4577.79	0x0000718300000000	1979-07-25 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS.	12	87	176	M-12250	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS.	17	4577.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301443	49	'WARD NO.7'	1979	120	3	81054	3991.56	0x0000716000000000	1979-06-20 00:00:00	JALEELA ENTERPRISES, HYDERABAD	12	87	176	M-11966	105	109	107	N	JALEELA ENTERPRISES, HYDERABAD	15	3991.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301444	58	'OREY VANAM OREY BHOOMI'	1979	120	3	81055	4190.39	0x0000716100000000	1979-06-21 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-12164	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	15	4190.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301445	58	VICHITRAMANA NIBANDANAM	1979	120	3	81141	277.00	0x0000718300000000	1979-07-25 00:00:00	K.S.UDAYAKUMAR, MADRAS.	12	366	0	M-12286	105	110	107	N	K.S.UDAYAKUMAR, MADRAS.	1	277.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301446	58	'SRI RAMA JAYAM'	1979	120	3	81056	3989.22	0x0000716100000000	1979-06-21 00:00:00	M/S KARTHIKAI FILMS, MADRAS	12	87	176	M-11920	105	109	107	N	M/S KARTHIKAI FILMS, MADRAS	16	3989.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301447	45	'216 TH DAY CELEBRATIONS OF MARO CHARITRA'	1979	120	3	81057	323.39	0x0000716100000000	1979-06-21 00:00:00	SHRI K.R.PRABHU, BANGALORE	12	92	0	M-12222	105	110	107	N	SHRI K.R.PRABHU, BANGALORE	1	323.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301448	49	APOORVA RATHNAM	1979	120	3	81142	2194.86	0x0000718300000000	1979-07-25 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY.	12	87	176	M-12231	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY.	9	2194.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301449	58	'DHARMA YUDDHAM'	1979	120	3	81058	3911.80	0x0000716100000000	1979-06-21 00:00:00	SHRI T.R. SRINIVASAN, CHARUCHITRA FILMS, MADRAS	12	87	176	M-12169	105	109	107	N	SHRI T.R. SRINIVASAN	14	3911.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301450	49	AIKAMATHYAM MAHABALAM	1979	120	3	81143	514.20	0x0000718300000000	1979-07-25 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY.	12	366	0	M-12233	105	110	107	N	CHILDREN'S FILM SOCIETY, BOMBAY.	2	514.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301451	61	EDUCATIONAL SCIENCE FILM SERIES NO 2	1978	120	3	80547	87.78	0x0000708100000000	1978-11-09 00:00:00	SHRI M.VIVEKANANDA, MADRAS	12	88	0	M-11603	105	110	107	N	SHRI M.VIVEKANANDA, MADRAS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301452	61	'CLASSROOM INTERACTION E201/16'	1979	120	3	81059	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, U.K	12	88	0	M-12180	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301453	61	'FACTOR ANALYSIS E 341/05'	1979	120	3	81060	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, U.K	12	88	0	M-12131	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301454	61	'SIGNALS AND NOISE T 291/08'	1979	120	3	81061	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, U.K	12	88	0	M-12182	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301455	61	TIME NEVER LOOKED SO GOOD	1979	120	3	81144	30.48	0x0000718400000000	1979-07-26 00:00:00	M.V.KRISHNASWAMY, BANGALORE.	12	366	0	M-12227	105	110	107	N	M.V.KRISHNASWAMY, BANGALORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301456	61	'SELF - CONCEPT - E 281/05'	1979	120	3	81062	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12184	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301457	61	'USING A COMPUTER TM221/09'	1979	120	3	81063	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12186	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301458	49	TRAILER OF YAKSHI PARU	1979	120	3	81145	120.40	0x0000718500000000	1979-07-27 00:00:00	EVERSHINE PRODUCTIONS, MADRAS.	12	366	0	M-12299	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS.	1	120.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301459	61	'CONSTRUCTING AN ALGORITHM PM951/04'	1979	120	3	81064	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12189	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301460	58	TRAILER OF GANDHARVA KANNI	1979	120	3	81146	140.32	0x0000718900000000	1979-07-31 00:00:00	VITTAL PRODUCTIONS, MADRAS.	12	366	0	M-12310	105	110	107	N	VITTAL PRODUCTIONS, MADRAS.	1	140.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301461	61	'COMPUTER PERIPHERALS TM221/05'	1979	120	3	81065	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12195	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301462	61	'ELECTRON MICROSCOPY TS251/02'	1979	120	3	81066	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12196	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301463	59	TRAIER OF GANDHARVA KANYA	1979	120	3	81147	140.82	0x0000718900000000	1979-07-31 00:00:00	VITTAL PRODUCTIONS, MADRAS.	12	366	0	M-12311	105	110	107	N	VITTAL PRODUCTIONS, MADRAS.	1	140.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301464	61	'SOLAR CELLS - THE PHYSICS TS251/08'	1979	120	3	81067	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12199	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301465	59	SRI RAMA BANTU	1979	120	3	81148	3876.14	0x0000718900000000	1979-07-31 00:00:00	SHRI Y.V.RAU.	12	87	176	M-12268	105	109	107	N	RAVI CHITRA FILMS, MADRAS.	16	3876.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301466	61	'ELEMENTARY PARTICLES S100/32'	1979	120	3	81068	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12202	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301467	61	'THE ATOMIC CLOCK SM351/08'	1979	120	3	81069	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-12200	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301468	49	TRAILER OF AARANAM	1978	120	3	80549	81.38	0x0000708100000000	1978-11-09 00:00:00	CREATIVE UNIT MADRAS	12	94	0	M-11616	105	110	107	N	CREATIVE UNIT MADRAS	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301469	61	'CHEMICAL REACTIONS I S100/11'	1979	120	3	81070	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12175	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301470	61	'MODULATION AND NOISE T291/09'	1979	120	3	81071	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12176	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301471	61	'GIANT MOLECULES NO.S100/13'	1979	120	3	81072	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12177	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301472	61	'NUCLEAR FUELS RIC O3'	1979	120	3	81073	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12178/A	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301473	61	'SYSTEMS TI00/01'	1979	120	3	81074	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12179	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301474	61	'COVALENT COMPOUNDS S100/10'	1979	120	3	81075	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12183	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301475	61	'CONTROL T100/16'	1979	120	3	81076	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12185	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301476	61	'COMPUTER STRUCTURE - A MODEL PM951/05'	1979	120	3	81077	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12187	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301477	61	'GETTING THE BEST OUT OF THE HARDWARE PM951/08'	1979	120	3	81078	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12188	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301478	61	'QUANTUM THEORY S100/29'	1979	120	3	81079	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12190	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301479	59	LAWYER VISWANATH	1978	120	3	80550	4744.21	0x0000708100000000	1978-11-09 00:00:00	SHRI Y.V.RAO	12	87	176	M-11609	105	109	107	N	RAVICHITRA FILMS, MADRAS	17	4744.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301480	61	'MEASUREMENT OF SHORT TIME INTERVALS S100/02'	1979	120	3	81080	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12191	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301481	61	'THE WAVE NATURE OF LIGHT S100/28'	1979	120	3	81081	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12192	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301482	61	'QUANTUM PHYSICS AND THE ATOM S100/30'	1979	120	3	81082	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12193	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301483	58	TAMILNADU GOVERNMENT DOCUMENTRY FILM ON SUGARCANE	1979	120	3	81149	614.00	0x0000718A00000000	1979-08-01 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12270	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	2	614.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301484	61	'THE NUCLES S100/31'	1979	120	3	81083	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12194	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301485	49	SATHRU SAMHARAM	1978	120	3	80551	3989.63	0x0000708200000000	1978-11-10 00:00:00	SREE KALPANA FILMS, MADRAS	12	87	176	M-11539	105	109	107	N	SREE KALPANA FILMS, MADRAS	14	3989.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301486	61	'DISPLAY AND RECORDING T291/10'	1979	120	3	81084	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12197	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301487	58	TRAILER OF INSPECTOR RAJINI	1978	120	3	80552	91.44	0x0000708200000000	1978-11-10 00:00:00	RAJESH FILM MADRAS	12	366	0	M-11647	105	110	107	N	RAJESH FILM MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301488	49	YAKSHI PARU	1979	120	3	81150	4372.97	0x0000718A00000000	1979-08-01 00:00:00	EVERSHINE PRODUCTIONS, MADRAS.	12	87	176	M-11959	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS.	16	4372.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301489	61	'THE EXPERIMENTS THAT GIVE RISE TO QUANTUM MECHANICS SM351/01'	1979	120	3	81085	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12201	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301490	61	'BETERMINATION OF MOLECULAR GEOMETRY IT DIFFRACTION METHODS'	1979	120	3	81086	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12203	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301491	58	SWEET SINGAPORE.	1979	120	3	81151	3992.30	0x0000718B00000000	1979-08-02 00:00:00	SHRI K.A. NATARASAN, MADRAS.	12	87	176	M-12277	105	109	107	N	CHITRA ARTS, MADRAS.	16	3992.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301492	61	'DETERMINATION OF MOLECULAR GEOMETRY I : SPECTROSCOPIC METHODS'	1979	120	3	81087	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12204	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301493	61	'TEACHING STRATEGIES: A SYSTEMS ANALYSIS I: E283/04'	1979	120	3	81088	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12205	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301494	49	AANAKKALARI	1978	120	3	80553	3797.2	0x0000708500000000	1978-11-13 00:00:00	SHRI A.B.RAJ	12	87	176	M-11589	105	109	107	N	KALARANJINI FILMS	14	3797.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301495	45	MANINI	1979	120	3	81152	3927.34	0x0000718B00000000	1979-08-02 00:00:00	SHRI V.VARGHEESE, GULBAGA.	12	87	176	M-12279	105	109	107	N	SANTOSH CHITRA, GULBARGA.	14	3927.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301496	61	'PRINCIPLES OF ORGANIC SYNTHESIS: S24/09'	1979	120	3	81089	274.32	0x0000716200000000	1979-06-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12198	105	110	108	N	MR.R.N JOSHI OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301497	45	BALE HUDUGA	1978	120	3	80555	4069.38	0x0000708700000000	1978-11-15 00:00:00	ROYAL PICTURES, BANGALORE	12	87	176	M-11629	105	109	107	N	ROYAL PICTURES, BANGALORE	16	4069.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301498	61	'THE AIRFORCES OF TODAY'	1979	120	3	81090	2854.45	0x0000716200000000	1979-06-22 00:00:00	TOEI COMPANY LTD., TOKYO, JAPAN	12	87	176	M-12167	105	109	108	N	OCEANIC FILM DISTRIBUTION, MADRAS	8	2854.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301499	59	TRAILER OF SIRI SIRI MUVVA	1978	120	3	80556	102.02	0x0000708700000000	1978-11-15 00:00:00	SHRI E.NAGESWARA RAO	12	94	0	M-11654	105	110	107	N	GITA KRISHNA COMBINES, MADRAS	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301500	58	KANAVU NANAVAGUM	1979	120	3	81153	30.48	0x0000718C00000000	1979-08-03 00:00:00	SHRI R.S. MOHAN RANI, MADRAS.	12	366	0	M-12314	105	110	107	N	FILM TALENTS ACADEMY. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301501	58	'NAAN NANRI SOLVEN'	1979	120	3	81091	3990.15	0x0000716200000000	1979-06-22 00:00:00	M/S N.P.M. FILM, MADRAS	12	87	176	M-12173	105	109	107	N	M/S N.P.M. FILM, MADRAS	16	3990.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301502	59	RICKSHAW RAJI	1978	120	3	80557	4128.3	0x0000708800000000	1978-11-16 00:00:00	VIJAYALAKSHMI MOVIES, MADRAS	12	87	176	M-11473	105	109	107	N	VIJAYALAKSHMI MOVIES, MADRAS	15	4128.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301503	49	'VIJAYANUM VEERANUM'	1979	120	3	81092	3740.20	0x0000716200000000	1979-06-22 00:00:00	SHRI C.N.PARAMASIVANQ	12	87	176	M-12008	105	109	107	N	CHANDRAKALA PICTURES, MADRAS	16	3740.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301504	58	SOMANTH (TELUGU, KANNADA, MARATHI, ORIYA, BENGALI, HINDI, MALAYALAM, GUJARATHI)	1979	120	3	81154	27.45	0x0000718D00000000	1979-08-04 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-12287	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	27.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301505	58	'TAMILNADU GOVERNMENT REGIONAL NEWS REEL BULLETTIN NO.204'	1979	120	3	81093	319.00	0x0000716300000000	1979-06-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12131/A	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301506	49	PRATHYAKSHA DEIVAM	1978	120	3	80558	4730.19	0x0000708800000000	1978-11-16 00:00:00	SHRI G.RANGARAJ	12	87	176	M-11610	105	109	107	N	SRI GEJAVALLI PICTURES MADRAS	19	4730.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301507	49	'TRAILER OF VIJAYAM NAMMUDAE SENANI'	1979	120	3	81094	99.06	0x0000716300000000	1979-06-23 00:00:00	DEEPALAYA FILMS, MADRAS	12	94	0	M-12226	105	110	107	N	DEEPALAYA FILMS, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301508	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 194	1978	120	3	80559	298.7	0x0000708900000000	1978-11-17 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11651	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	298.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301509	44	'TRAILER OF KHOON KI HOLI'	1979	120	3	81095	89.92	0x0000716500000000	1979-06-25 00:00:00	P.R.N. MOVIES, MADRAS	12	94	0	M-12210	105	110	107	N	P.R.N. MOVIES, MADRAS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301510	58	TRAILER OF SINGA KUTTI	1979	120	3	81155	89.92	0x0000718F00000000	1979-08-06 00:00:00	JAI HARISH COMBINES, MADRAS.	12	366	0	M-12309	105	110	107	N	JAI HARISH COMBINES, MADRAS.	1	89.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301511	59	'BALAJI COFFEE' (LOVE MAKER)	1979	120	3	81096	36.60	0x0000716600000000	1979-06-26 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12215	105	110	107	N	NANI FILMS, MADRAS	1	36.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301512	61	MADAM NOT THE SAME ADAM	1978	120	3	80560	30.48	0x0000708A00000000	1978-11-18 00:00:00	KINE VISTA, MADRAS	12	366	0	M-11655	105	110	107	N	KINE VISTA, MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301513	59	'NO.3 BEEDI'	1979	120	3	81097	42.70	0x0000716600000000	1979-06-26 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12216	105	110	107	N	NANI FILMS, MADRAS	1	42.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301514	58	NAAN VAZHA VAIPPEN	1979	120	3	81156	3986.47	0x0000718F00000000	1979-08-06 00:00:00	VALLINAYAGI FILMS, MADRAS.	12	87	176	M-12246	105	109	107	N	VALLINAYAGI FILMS, MADRAS.	15	3986.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301515	58	VANGA MAPPILLAI VANGA	1978	120	3	80561	65.23	0x0000708A00000000	1978-11-18 00:00:00	SHRI B.N.RAJU	12	92	0	M-11656	105	110	107	N	SHRI E.ARUNACHALAM	1	65.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301516	59	'CAR MARK BEEDI'	1979	120	3	81098	42.70	0x0000716600000000	1979-06-26 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12217	105	110	107	N	NANI FILMS, MADRAS	1	42.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301517	59	'REDDY MARK BEEDI'	1979	120	3	81099	42.70	0x0000716600000000	1979-06-26 00:00:00	NANI FILMS, MADRAS	12	92	0	M-12218	105	110	107	N	NANI FILMS, MADRAS	1	42.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301518	61	WHERE WORK IS A CULTURE	1978	120	3	80562	597.4	0x0000708A00000000	1978-11-18 00:00:00	DEPARTMENT OF PUBLIC RELATIONS, GOVT OF HARYANA	12	88	0	M-11661	105	110	107	N	NATIONAL INSTITUTE OF DESIGN AHMEDABAD	2	597.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301519	58	SINGA KUTTI 1-2-3	1979	120	3	81157	3679.13	0x0000719100000000	1979-08-08 00:00:00	JAI HARISH COMBINES, MADRAS.	12	87	176	M-12301	105	109	107	N	JAI HARISH COMBINES, MADRAS.	14	3679.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301520	70	'BLOOD CIRCULATION' (CASSETTE)	1979	120	3	81100	15.21	0x0000716600000000	1979-06-26 00:00:00	MACMILLAN ADMINISTRATION, (BASINGS LOKE) LTD, ENGLAND	12	88	0	M-12151/A	105	110	108	N	MACMILLAN CO. OF INDIA LTD., MADRAS	1	15.21	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301521	44	MAHNAT SE MANZIL WHERE WORK IS A CULTURE	1978	120	3	80563	597.4	0x0000708A00000000	1978-11-18 00:00:00	DEPARTMENT OF PUBLIC RELATIONS, GOVT OF HARYANA	12	88	0	M-11662	105	110	107	N	NATIONAL INSTITUTE OF DESIGN AHMEDABAD	2	597.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301522	59	CHEYETTI JAI KOTTU	1979	120	3	81158	3998.37	0x0000719100000000	1979-08-08 00:00:00	K.RAMACHANDRA RAO..	12	87	176	M-12166	105	109	107	N	HEMA ART FILM, MADRAS.	17	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301523	49	FLOODS IN KERALA	1978	120	3	80564	210.3	0x0000708A00000000	1978-11-18 00:00:00	KERELA STATE FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	12	363	0	M-11658	105	110	107	N	KERELA STATE FILM DEVELOPMENT CORPORATION LTD, TRIVANDRUM	1	210.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301524	58	'PATTAKATHI BAIRAVAN'	1979	120	3	81301	4275.11	0x000071D600000000	1979-10-16 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-12451	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	15	4275.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301525	59	NAGAMOHINI	1979	120	3	81159	3984.95	0x0000719100000000	1979-08-08 00:00:00	VASIREDDY NAGESWARA RAO, MADRAS.	12	87	176	M-12223	105	109	107	N	SRI SWAMY AYYAPPA PICTURES, MADRAS.	14	3984.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301526	59	'SANKU THEERTHAM'	1979	120	3	81302	3990.75	0x000071D600000000	1979-10-16 00:00:00	SHRI M.CHANDRAKUMAR, MADRAS	12	87	176	M-12465	105	109	107	N	S.V.S FILMS, MADRAS	16	3990.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301527	59	ILLALI MUTCHATLU	1979	120	3	81160	3773.12	0x0000719200000000	1979-08-09 00:00:00	UDAYALAKSHMI ENTERPRISES, MADRAS.	12	87	176	M-12055	105	109	107	N	UDAYALAKSHMI ENTERPRISES, MADRAS.	16	3773.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301528	61	'GURUDEV' (SHIRDI SAIBABA)	1979	120	3	81303	142.00	0x000071D700000000	1979-10-17 00:00:00	SHRI A.K.PRASAD, MADRAS	12	91	0	M-12493	105	110	107	N	SHRI A.K.PRASAD, MADRAS	1	142.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301529	59	TAYARAMMA BANGARAYYA	1978	120	3	80565	4233.8	0x0000708A00000000	1978-11-18 00:00:00	SHRI E NAGESWARA RAO	12	87	176	M-11558	105	109	107	N	POORNODAYA ART CREATIONS MADRAS	16	4233.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301530	58	'MAKKAL EN PAKKAM'	1979	120	3	81304	3961.49	0x000071D700000000	1979-10-17 00:00:00	SHRI M.CHELLAPPAN, MADRAS	12	87	176	M-12449	105	109	107	N	SHRI M.CHELLAPPAN, MADRAS	16	3961.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301531	58	'ARUMBUGAL'	1979	120	3	81305	3864.10	0x000071D700000000	1979-10-17 00:00:00	SHRI S,JOTHEESWARAN	12	87	176	M-12469	105	109	107	N	KAMATCHI ART FILMS, SALEM	15	3864.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301532	59	GENERAL CHOUDARY	1978	120	3	80566	3590.24	0x0000708A00000000	1978-11-18 00:00:00	SRI GEJAVALLI PICTURES MADRAS	12	87	176	M-11496	105	109	107	N	SRI GEJAVALLI PICTURES MADRAS	15	3590.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301533	58	FILM AWARDS 77	1978	120	3	80567	56.69	0x0000708C00000000	1978-11-20 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-11653	105	110	107	N	JAISHREE PICTURES, MADRAS	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301534	59	RAMUDU RANGADU	1978	120	3	80568	3948.07	0x0000708D00000000	1978-11-21 00:00:00	SHRI TAMMA RAGHUNATHA REDDY, MADRAS	12	87	176	M-11618	105	109	107	N	BHARATHI ART CREATIONS MADRAS	15	3948.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301535	49	AARAVAM	1978	120	3	80569	3317.14	0x0000708F00000000	1978-11-23 00:00:00	CREATIVE UNIT MADRAS	12	87	176	M-11646	105	109	107	N	CREATIVE UNIT MADRAS	14	3317.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301536	61	MOTHERS DREAM ( TAMIL, TELUGU, KANNADA, HINDI & BENGALI)	1978	120	3	80570	27.43	0x0000708F00000000	1978-11-23 00:00:00	SHRI D.GOPALAKRISHNAN MADRAS	12	92	0	M-11679	105	110	107	N	AD AIDS MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301537	58	KARATE KAMALA	1978	120	3	80571	3818.81	0x0000708F00000000	1978-11-23 00:00:00	ALANKAR ARTS MADRAS	12	87	176	M-11482	105	109	107	N	ALANKAR ARTS MADRAS	15	3818.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301538	61	RAJAJI	1978	120	3	80572	608	0x0000708F00000000	1978-11-23 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-11675	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	2	608	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301539	49	SNEHIKKAN SAMAYAMILLA	1978	120	3	80573	3635.96	0x0000708F00000000	1978-11-23 00:00:00	SHRI S.SRIKANT	12	87	176	M-11632	105	109	107	N	SRI KASTHURI COMBINES, TRIVANDRUM	14	3635.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301540	61	ANGEL FORM	1978	120	3	80574	39.62	0x0000709100000000	1978-11-25 00:00:00	SADAN VARNASALA MUVATTUPUZHA, KERALA	12	92	0	M-11620	105	110	107	N	SADAN VARNASALA MUVATTUPUZHA, KERALA	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301541	61	UNIVERSAL FLAME	1978	120	3	80575	329.18	0x0000709100000000	1978-11-25 00:00:00	IRWING & ELDA HARTLEY, USA	12	363	0	M-11642	105	110	108	N	OCEANIC FILM DISTRIBUTORS MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301542	93	IM NEST DER GEIBEN VI PER (SON OF SPY)	1978	120	3	80576	1891	0x0000709100000000	1978-11-25 00:00:00	JEAN FILM VERTACH ZAIFT GERMANY	12	365	0	M-11643	105	110	108	N	OCEANIC FILM DISTRIBUTORS MADRAS	9	1891	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301543	59	ATANIKAMTE GHANUDU	1978	120	3	80577	4243.43	0x0000709100000000	1978-11-25 00:00:00	SHRI ADUSUMILLI LAKSHMI KUMAR MADRAS	12	87	176	M-11611	105	109	107	N	MARUTHI PRODUCTIONS MADRAS	16	4243.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301544	58	ORU VEEDU ORU ULAGAM	1978	120	3	80578	3546.03	0x0000709100000000	1978-11-25 00:00:00	SHRI R.RAGHUNATH DURAI AND B.DASS MADRAS	12	87	176	M-11633	105	109	107	N	MOVIE INTERNATIONAL, MADRAS	14	3546.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301545	49	EE GANAM MARAKKUMO	1978	120	3	80579	3436.93	0x0000709300000000	1978-11-27 00:00:00	SHRI ADOOR PADMA KUMAR ADOOR MANIKANDAN QUILON	12	87	176	M-11628	105	109	108	N	PADMA MANI PRODUCTIONS QUILON	14	3436.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301546	58	SONNADU NEEDANA	1978	120	3	80580	3457.14	0x0000709400000000	1978-11-28 00:00:00	SHRI M.S.CHELLAPPAN & C.N.MUTHU, MADRAS	12	87	176	M-11631	105	109	107	N	VIJAYA RAJA PICTURES MADRAS	14	3457.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301547	61	CHAKRAVARTHI RAJAGOPALACHARI	1978	120	3	80581	745.73	0x0000709400000000	1978-11-28 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-11676	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	3	745.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301548	45	MADHURA SANGAMA	1978	120	3	80582	4144.06	0x0000709400000000	1978-11-28 00:00:00	D.V.R.MOVIES BANGALORE	12	87	176	M-11516	105	109	107	N	D.V.R.MOVIES BANGALORE	16	4144.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301549	58	'PORTER PONNUSAMY'	1979	120	3	81306	3918.21	0x000071D700000000	1979-10-17 00:00:00	SHRI JEPPIAR, MADRAS	12	87	176	M-12429	105	109	107	N	JAPPIAR PICTURES, MADRAS	15	3918.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301550	59	MANISHILO MANISHI	1978	120	3	80583	3718.55	0x0000709400000000	1978-11-28 00:00:00	SHRI P.CHINNAPPA REDDY, VISAKHAPATTNAM	12	87	176	M-11505	105	109	107	N	SRI MADHAVI ENTERPRISES, VISAKHAPATTNAM	16	3718.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301551	49	BANDHANAM	1978	120	3	80584	3024.84	0x0000709400000000	1978-11-28 00:00:00	SHRI V.K.B.MENON & P.K.BHASKARAN NAIR, MADRAS	12	87	176	M-11590	105	109	107	N	MARUNADAN MOVIES MADRAS	12	3024.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301552	61	'THE CORNING CARAFE'	1979	120	3	81307	15.24	0x000071D700000000	1979-10-17 00:00:00	ISLAND FILMS, C/O, MEDIA ARTISTS, MADRAS	12	92	0	M-12495	105	110	107	N	ISLAND FILMS, C/O, MEDIA ARTISTS, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301553	70	INDUSTRIAL TRAINING FOR THE ERECTION OF BUILDINGS	1978	120	3	80585	304.8	0x0000709400000000	1978-11-28 00:00:00	NORMAN R.TEFFOLON, USA	12	88	0	M-11671	105	110	108	N	THE DIRECTOR, STRUCTURAL ENGINEERING RESEARCH CENTRE, MADRAS	1	304.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301554	45	'VARTHA CHITRA 84'	1979	120	3	81308	297.38	0x000071D800000000	1979-10-18 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-12500	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	1	297.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301555	59	TRAILER OF PRATYAKSHA DEIVAM	1978	120	3	80586	89.92	0x0000709500000000	1978-11-29 00:00:00	SUBBU PRODUCTIONS, MADRAS	12	94	0	M-11668	105	110	107	N	SUBBU PRODUCTIONS, MADRAS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301556	49	SNEHIKKAN ORU PONNU	1978	120	3	80587	3635.04	0x0000709600000000	1978-11-30 00:00:00	SHRI K.SUKUMARAN, MADRAS	12	87	176	M-11625	105	109	107	N	SUVARNA ARTS, MADRAS	14	3635.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301557	45	'VARTHA CHITRA 85'	1979	120	3	81309	266.70	0x000071D800000000	1979-10-18 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-12501	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	1	266.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301558	58	TRAILER OF THUFAN MAIL	1978	120	3	80588	91.44	0x0000709600000000	1978-11-30 00:00:00	RM.S.FILMS MADRAS	12	94	0	M-11659	105	110	107	N	RM.S.FILMS MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301559	44	'THE BRIGHT FUTURE'	1979	120	3	81311	261.82	0x000071D900000000	1979-10-19 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-12489	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301560	44	TRAILER OF SWARG NARAK	1978	120	3	80589	99.36	0x0000709600000000	1978-11-30 00:00:00	VIJAYA PRODUCTIONS P LTD MADRAS	12	94	0	M-11705	105	110	107	N	VIJAYA PRODUCTIONS P LTD MADRAS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301561	49	STREE ORU DUKKAM	1978	120	3	80590	3970	0x0000709700000000	1978-12-01 00:00:00	SHRI A.G.BABY PERUNGOTTU KURUVI KERALA	12	87	176	M-11597	105	109	107	N	ANJALI CINE CREATIONS PERUNGOTTU KURUVI KERALA	14	3970	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301562	49	AVAL KANDA LOKAM	1978	120	3	80591	3931.92	0x0000709700000000	1978-12-01 00:00:00	JAIDEVI MOVIES, MADRAS	12	87	176	M-11606	105	109	107	N	JAIDEVI MOVIES, MADRAS	15	3931.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301563	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 195	1978	120	3	80592	310.9	0x0000709700000000	1978-12-01 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-11706	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	310.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301564	58	MELATHALANGAL	1978	120	3	80593	3559.45	0x0000709A00000000	1978-12-04 00:00:00	SHRI S.N.S.THIRUMAL, MADRAS	12	87	176	M-11583	105	109	107	N	ASHTALAKSHMI PICTURES, MADRAS	14	3559.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301565	58	'THE BRIGHT FUTURE'	1979	120	3	81312	229.51	0x000071D900000000	1979-10-19 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-12488	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	229.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301566	58	THUFAN MAIL	1978	120	3	80594	3593.58	0x0000709B00000000	1978-12-05 00:00:00	RM.S.FILMS MADRAS	12	87	176	M-11660	105	109	107	N	RM.S.FILMS MADRAS	16	3593.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301567	45	UDAYAVAGALI NAMMA CHELUVA	1978	120	3	80595	3309.23	0x0000709B00000000	1978-12-05 00:00:00	SHRI SHRIKANT JHAVERI BOMBAY	12	87	176	M-11601	105	109	107	N	PRESTIGE PICTURES OF INDIA BOMBAY	14	3309.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301568	58	'ADUKKU MALLI'	1979	120	3	81313	4384.05	0x000071D900000000	1979-10-19 00:00:00	MEENA ART PICTURES, MADRAS	12	87	176	M-12490	105	109	107	N	MEENA ART PICTURES, MADRAS	16	4384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301569	58	JUSTICE GOPINATH	1978	120	3	80596	3336.04	0x0000709D00000000	1978-12-07 00:00:00	VALLIMANALAN PICTURES, MADRAS	12	87	176	M-11645	105	109	107	N	VALLIMANALAN PICTURES, MADRAS	14	3336.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301570	49	MIDUKKI PONNAMMA	1978	120	3	80597	2879.23	0x0000709D00000000	1978-12-07 00:00:00	ROSHINI MOVIES, MADRAS	12	87	176	M-11593	105	109	107	N	ROSHINI MOVIES, MADRAS	14	2879.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301571	44	'LAKSHMI POOJA'	1979	120	3	81314	3987.59	0x000071DC00000000	1979-10-22 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-11942	105	109	107	N	P.S.R.PICTURES, MADRAS	16	3987.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301572	49	SOORYANTE MARANAM	1978	120	3	80598	2239.37	0x0000709D00000000	1978-12-07 00:00:00	HARI SRI FILMS TRIVANDRUM	12	87	176	M-11585	105	109	107	N	HARI SRI FILMS TRIVANDRUM	10	2239.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301573	59	OORVASI NEEVE NAA PRIYASI	1979	120	3	81161	3474.42	0x0000719200000000	1979-08-09 00:00:00	SRI BHARANI CHITRA ENTERPRISES, MADRAS.	12	87	176	M-11850	105	109	107	N	SRI BHARANI CHITRA ENTERPRISES, MADRAS.	14	3474.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301574	49	SAMAYAMAILLA POLUM	1978	120	3	80599	3608.51	0x0000709D00000000	1978-12-07 00:00:00	SHRI U.P.TOMY	12	87	176	M-11656A	105	109	107	N	AJANTHA ART PRODUCTIONS AKWAYE	13	3608.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301575	44	'TRAILER OF 'LAKSHMI POOJA'	1979	120	3	81315	97.53	0x000071DE00000000	1979-10-24 00:00:00	SHRI P.SUBBA RAO	12	94	0	M-12506	105	110	107	N	P.S.R.PICTURES, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301576	44	SWARAG NARAK	1978	120	3	80600	4583.29	0x0000709D00000000	1978-12-07 00:00:00	VIJAYA PRODUCTIONS P LTD MADRAS	12	87	176	M-11540	105	109	107	N	VIJAYA PRODUCTIONS P LTD MADRAS	18	4583.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301577	58	URUKKU ORUTHI	1979	120	3	81162	3267.44	0x0000719200000000	1979-08-09 00:00:00	RAJESH COMBINES, COIMBATORE.	12	87	176	M-12262	105	109	107	N	RAJESH COMBINES, COIMBATORE.	14	3267.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301578	59	'MAHASAKTHI'	1979	120	3	81316	3964.85	0x000071E000000000	1979-10-26 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	87	176	M-12479	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	14	3964.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301579	58	PUDHUCHERUPPU KADIKKUM	1979	120	3	81201	3071.77	0x000071A600000000	1979-08-29 00:00:00	RAJARAM THEATRE MADRAS	12	87	176	M-11322	105	109	107	N	RAJARAM THEATRE MADRAS	12	3071.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301580	70	HIGH JUMP	1979	120	3	81163	15.21	0x0000719200000000	1979-08-09 00:00:00	MACMILLAN ADMINISTRATION LTD, U.K	12	366	0	M-12150	105	110	107	N	THE MACMILLAN CO. OF INDIA LTD. MADRAS.	1	15.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301581	49	EZHAM KADALIN AKKARAI	1979	120	3	81202	3619.19	0x000071A700000000	1979-08-30 00:00:00	GEO MOVIE PRODUCTIONS P LTD MADRAS	12	87	176	M-12345	105	109	107	N	GEO MOVIE PRODUCTIONS P LTD MADRAS	14	3619.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301582	44	LOK PARLOK	1979	120	3	81203	4150.81	0x000071A700000000	1979-08-30 00:00:00	SREE PALLAVI PRODUCTIONS MADRAS	12	87	176	M-12275	105	109	107	N	SREE PALLAVI PRODUCTIONS MADRAS	15	4150.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301583	59	JOODA GADU	1979	120	3	81164	3977.34	0x0000719200000000	1979-08-09 00:00:00	SHRI CHATARIES, MADRAS.	12	87	176	M-12304	105	109	107	N	SAMATA MOVIES, MADRAS.	15	3977.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301584	49	'PAMBARAM'	1979	120	3	81317	3857.24	0x000071E100000000	1979-10-27 00:00:00	SHRI T.K BALACHANDRAN, MADRAS	12	87	176	M-12496	105	109	107	N	TEAKBEES MOVIE MAKERS, MADRAS	14	3857.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301585	49	TRAILER OF PUTHIYA VELICHAM	1979	120	3	81204	167.64	0x000071A700000000	1979-08-30 00:00:00	SASTHA PRODUCTIONS TRIVANDRUM	12	94	0	M-12377	105	110	107	N	SASTHA PRODUCTIONS TRIVANDRUM	1	167.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301586	70	CRYSTALLISATION	1979	120	3	81165	15.21	0x0000719200000000	1979-08-09 00:00:00	MACMILLAN ADMINISTRATION LTD, U.K	12	366	0	M-12152	105	110	107	N	THE MACMILLAN CO. OF INDIA LTD. MADRAS.	1	15.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301587	58	KADAVUL AMAITHA MEDAI	1979	120	3	81205	3854.22	0x000071A800000000	1979-08-31 00:00:00	TRISOOL FILMS MADRAS	12	87	176	M-12260	105	109	107	N	TRISOOL FILMS MADRAS	16	3854.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301588	59	'AMMA EVARIKAINA AMMA'	1979	120	3	81318	3925.52	0x000071E100000000	1979-10-27 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-12463	105	109	107	N	DEVAR FILMS, MADRAS	15	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301589	49	PRABHU	1979	120	3	81206	3473.19	0x000071A800000000	1979-08-31 00:00:00	MANGALYA MOVIE MAKERS MADRAS	12	87	176	M-12346	105	109	107	N	MANGALYA MOVIE MAKERS MADRAS	14	3473.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301590	70	RIVETING	1979	120	3	81166	15.21	0x0000719200000000	1979-08-09 00:00:00	MACMILLAN ADMINISTRATION LTD, U.K	12	366	0	M-12154	105	110	107	N	THE MACMILLAN CO. OF INDIA LTD. MADRAS.	1	15.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301591	59	'PRIYABANDHAVI'	1979	120	3	81319	3965.65	0x000071E300000000	1979-10-29 00:00:00	SRIPATHI FILMS, MADRAS	12	87	176	M-12313	105	109	107	N	SRIPATHI FILMS, MADRAS	16	3965.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301592	58	DHARIYALAKSHMI	1979	120	3	81207	3693.87	0x000071A900000000	1979-09-01 00:00:00	VIJAYAVANI COMBINES MADRAS	12	87	176	M-12325	105	109	107	N	VIJAYAVANI COMBINES MADRAS	14	3693.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301593	59	TIGER	1979	120	3	81208	3997.76	0x000071A900000000	1979-09-01 00:00:00	SHRI P.NARAYANA RAO, MADRAS	12	87	176	M-12283	105	109	107	N	NAVASAKTI PICTURES, MADRAS	15	3997.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301594	58	'VALMIKI'	1979	120	3	81320	3384.87	0x000071E300000000	1979-10-29 00:00:00	SMT V.S.JANAKI AMMAL, MADRAS	12	87	176	M-12317	105	109	107	N	SARAVANABHAVA PRODUCTIONS, MADRAS	14	3384.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301595	49	JIMMY	1979	120	3	81209	3622.55	0x000071A900000000	1979-09-01 00:00:00	JAI JAVA COMBINES, MADRAS	12	87	176	M-12333	105	109	107	N	JAI JAVA COMBINES, MADRAS	15	3622.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301596	70	NICKEL PLATING BASICPRNCKPE.	1979	120	3	81167	15.21	0x0000719200000000	1979-08-09 00:00:00	MACMILLAN ADMINISTRATION LTD, U.K	12	366	0	M-12155	105	110	107	N	THE MACMILLAN CO. OF INDIA LTD. MADRAS.	1	15.21	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301597	49	MANAVADHARMAM	1979	120	3	81210	3781.33	0x000071A900000000	1979-09-01 00:00:00	SHRI I.M.BASHEER, MADRAS	12	87	176	M-12348	105	109	107	N	SWAGATH FILMS MADRAS	14	3781.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301598	45	'DANGEYEDDA MAKKALU'	1979	120	3	81321	3783.48	0x000071E400000000	1979-10-30 00:00:00	SHRI T.S.NARASIMHAN & B.S.SOMASUNDRA, BANGALORE	12	87	176	M-12527	105	109	107	N	KOMAL PRODUCTIONS, BANGALORE	14	3783.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301599	49	AROMA TEXTILES	1979	120	3	81211	49.68	0x000071A900000000	1979-09-01 00:00:00	AROMA TEXTILES, TRIVANDRUM	12	92	0	M-12386	105	110	107	N	AROMA TEXTILES, TRIVANDRUM	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301600	49	'JEEVITHAM ORU GANAM'	1979	120	3	81322	4306.52	0x000071E500000000	1979-10-31 00:00:00	VICTORY ART FILMS, ADOOR, KERALA	12	87	176	M-12494	105	109	107	N	VICTORY ART FILMS, ADOOR, KERALA	16	4306.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301601	61	EVERYONE'S FAVOURITE	1979	120	3	81212	32.4	0x000071AB00000000	1979-09-03 00:00:00	RACHANA ADVERTISING, BANGALORE	12	92	0	M-12385	105	110	107	N	RACHANA ADVERTISING, BANGALORE	1	32.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301602	49	MAMANGAM	1979	120	3	81168	4518.36	0x0000719300000000	1979-08-10 00:00:00	NAVODAYA MOVITONE, ALLEPPY, KERALA.	12	87	176	M-12303	105	109	107	N	NAVODAYA MOVITONE, ALLEPPY, KERALA.	19	4518.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301603	45	PRATHIYOBBARA ACHU MECHU	1979	120	3	81213	32.4	0x000071AB00000000	1979-09-03 00:00:00	RACHANA ADVERTISING, BANGALORE	12	92	0	M-12383	105	110	107	N	RACHANA ADVERTISING, BANGALORE	1	32.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301604	44	'TRAILER OF DIL KAA HEERA'	1979	120	3	81323	98.76	0x000071E500000000	1979-10-31 00:00:00	UDHAYAM PRODUCTIONS, MADRAS	12	94	0	M-12511	105	110	107	N	UDHAYAM PRODUCTIONS, MADRAS	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301605	59	JOHAR GROMOR	1979	120	3	81214	182.5	0x000071AB00000000	1979-09-03 00:00:00	ISSAR FILMS MADRAS	12	92	0	M-12379	105	110	107	N	ISSAR FILMS MADRAS	1	182.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301606	61	FUTURE CITIZENS	1979	120	3	81215	410	0x000071AB00000000	1979-09-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-12381	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	410	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301607	59	'MANISHI MURUGAMU'	1979	120	3	81324	3921.28	0x000071E500000000	1979-10-31 00:00:00	SMT.K.KAMALA REDDY, MADRAS	12	87	176	M-12498	105	109	107	N	KAMAL CHITRA MOVIES, MADRAS	15	3921.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301608	58	KUM MOLE QUALITY UNMOLE  (TELUGU, HINDI, BENGALI)	1979	120	3	81169	30.48	0x0000719300000000	1979-08-10 00:00:00	ISLAND FILMS, MADRAS.	12	366	0	M-12334	105	110	107	N	ISLAND FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301609	58	PRAKASAMANA VALZVU	1979	120	3	81216	52	0x000071AB00000000	1979-09-03 00:00:00	S.S.K.PICTURES COIMBATORE	12	92	0	M-12389	105	110	107	N	S.S.K.PICTURES COIMBATORE	1	52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301610	59	'MAABHOOMI'	1979	120	3	81325	4171.00	0x000071E700000000	1979-11-02 00:00:00	SHRI G.RAVIDRANANTH & B.NARASING RAO, HYDERABAD	12	87	176	M-12502	105	109	107	N	CHAITA NYA CHITRA INTERNATIONAL, HYDERABAD	16	4171.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301611	49	POROGATHIYUDE PAATHAYIL	1979	120	3	81217	73.45	0x000071AC00000000	1979-09-04 00:00:00	PRESIDENT TELLICHERRY CO-OP TOWN BANK, KERALA	12	92	0	M-12392	105	110	107	N	SHRI C.RADHAKRISHNAN, TRICHUR	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301612	58	ADISAYA RAAGAM	1979	120	3	81170	2985.34	0x0000719300000000	1979-08-10 00:00:00	SHRI R.S. MOHAN RANI, MADRAS.	12	87	176	M-12298	105	109	107	N	FILM TALENTS ACADEMY. MADRAS.	14	2985.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301613	58	CENTINERIAN PERIYAR	1979	120	3	81218	914.4	0x000071AC00000000	1979-09-04 00:00:00	CHARLY JOHN PUTHURAN, TRIVANDRUM	12	363	0	M-12387	105	110	107	N	CHARLY JOHN PUTHURAN, TRIVANDRUM	4	914.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301614	49	'LILLY POOKKAL'	1979	120	3	81326	3263.11	0x000071EB00000000	1979-11-06 00:00:00	CONCORDE MOVIES,  KERALA	12	87	176	M-12509	105	109	107	N	CONCORDE MOVIES,  KERALA	14	3263.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301615	61	WEDDING OF THE GODDESS PART I & II	1979	120	3	81219	833.93	0x000071AC00000000	1979-09-04 00:00:00	DIRECTOR OF TOURISM, MADRAS	12	363	0	M-11575	105	110	107	N	DIRECTOR OF TOURISM, MADRAS	2	833.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301616	58	'TRADITION BECOMES FASHION' (TAMIL, TELUGU, KANNAD, MALAYALAM & HINDI)	1979	120	3	81327	33.53	0x000071EC00000000	1979-11-07 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-12526	105	110	107	N	JAISHREE PICTURES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301617	59	NAA ILLU NAA VALLU	1979	120	3	81220	4305.6	0x000071AD00000000	1979-09-05 00:00:00	SREE PADMAVATHI INTERNATIONAL MADRAS	12	87	176	M-12331	105	109	107	N	SREE PADMAVATHI INTERNATIONAL MADRAS	1	4305.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301618	49	'SANDHYA RAGAM'	1979	120	3	81328	3675.27	0x000071EC00000000	1979-11-07 00:00:00	ULLAS FILMS, CALICUT, KERALA	12	87	176	M-12499	105	109	107	N	ULLAS FILMS, CALICUT, KERALA	14	3675.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301619	61	'SHEENLAC THE PERFECT POLISH' (ENGLISH, TAMIL, TELUGU & MALAYALAM)	1979	120	3	81329	33.53	0x000071EC00000000	1979-11-07 00:00:00	JAI SHREE PICTURES, MADRAS	12	92	0	M-12518	105	110	107	N	JAI SHREE PICTURES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301620	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 206	1979	120	3	81171	259.00	0x0000719300000000	1979-08-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12316	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	359.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301621	61	'TRAILER OF 'MIRACLESSTILL HAPPEN'	1979	120	3	81330	103.93	0x000071EC00000000	1979-11-07 00:00:00	BRUT PRODUCTIONS, USA	12	94	0	M-12504	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	103.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301622	45	VARTHA CHITRA 82	1979	120	3	81172	300.00	0x0000719300000000	1979-08-10 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	91	0	M-12323	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301623	61	'MIRACLES STILL HAPPEN'	1979	120	3	81331	2832.81	0x000071EC00000000	1979-11-07 00:00:00	BRUT PRODUCTIONS, USA	12	87	176	M-12503	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	5	2832.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301624	45	VARTHA CHITRA 83	1979	120	3	81173	270.00	0x0000719300000000	1979-08-10 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	91	0	M-12324	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301625	44	'CHUNAOTI'	1979	120	3	81332	3759.24	0x000071ED00000000	1979-11-08 00:00:00	SMT.RATAN KAVAR BOKADIA, MADRAS	12	87	176	M-12281	105	109	107	N	HEERA PRODUCTIONS, MADRAS	15	3759.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301626	59	'VENDI RADHAM'	1979	120	3	81333	3742.33	0x000071EE00000000	1979-11-09 00:00:00	SHRI N.RAMALINGESWARA RAO, MADRAS	12	87	176	M-12529	105	109	107	N	KALYANI FILMS, MADRAS	15	3742.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301627	59	KALYANI	1979	120	3	81174	3926.73	0x0000719600000000	1979-08-13 00:00:00	SHRI A.NAGESWARA RAO, HYDERABAD.	12	87	176	M-12307	105	109	107	N	ANNAPURNA STUDIOS, HYDERABAD.	15	3926.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301628	49	'PATHINALAM RAVU'	1979	120	3	81334	3087.36	0x000071EE00000000	1979-11-09 00:00:00	SHRI SALAM KARASSERRY, CALICUT	12	87	176	M-12513	105	109	107	N	NAVADHARA MOVIE MAKERS, CALICUT, KERALA	12	3087.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301629	58	NEEDHIKKU MUN NEEYA NAANA?	1979	120	3	81175	3697.22	0x0000719900000000	1979-08-16 00:00:00	SHRI K.S. KUTTALINGAM, MADRAS.	12	87	176	M-12274	105	109	107	N	SRI GOMATHI SANKAR FILMS, MADRAS.	14	3697.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301720	49	SWARNAMEDICAL	1979	120	3	81197	3206.80	0x000071A600000000	1979-08-29 00:00:00	SHRI P.A THOMAS, MADRAS.	12	87	176	M-11876	105	109	107	N	SHAJI MOVIES, MADRAS.	13	3206.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301630	45	'VARADAKSHINE'	1979	120	3	81335	3840.69	0x000071F100000000	1979-11-12 00:00:00	SHRI SUBRAHAMANYA PICTURES, KADANDALE, SOUTH KANARA	12	87	176	M-12510	105	109	107	N	SHRI SUBRAHAMANYA PICTURES, KADANDALE, SOUTH KANARA	16	3840.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301631	45	VIJAY VIKRAM	1979	120	3	81221	4365.96	0x000071AE00000000	1979-09-06 00:00:00	SHRI A.R.RAJU BANGALORE	12	87	176	M-12360	105	109	107	N	AJANTHA COMBINES BANGALORE	18	4365.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301632	45	INDIRAYANA	1979	120	3	81176	3040.55	0x0000719900000000	1979-08-16 00:00:00	CAUVERY CHITRA, BANGALORE.	12	87	176	M-12263	105	109	107	N	CAUVERY CHITRA, BANGALORE.	14	3040.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301633	58	'NANGOORAM'	1979	120	3	81336	3921.25	0x000071F100000000	1979-11-12 00:00:00	SHRI S.MURUGESU, MADRAS	12	87	176	M-12535	105	109	107	N	LANKAL FILMS, MADRAS	15	3921.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301634	58	ROJA	1979	120	3	81222	30.48	0x000071AE00000000	1979-09-06 00:00:00	ATOZ ADVERTISINGS, MADRAS	12	92	0	M-12391	105	110	107	N	ATOZ ADVERTISINGS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301635	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 207	1979	120	3	81223	300	0x000071AE00000000	1979-09-06 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12372	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301636	59	'NINDU NOORELLU'	1979	120	3	81337	3747.52	0x000071F100000000	1979-11-12 00:00:00	SHRI MIDDE RAMARAO, MADRAS	12	87	176	M-12528	105	109	107	N	SREE RAJALAKSHMI ART PICTURES, MADRAS	14	3747.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301637	59	JANTHU PRAPANCHAM	1979	120	3	81177	2816.05	0x0000719900000000	1979-08-16 00:00:00	SRI LAKSHMINARAYANA PICTURES, VIJAYAVADA.	12	87	176	M-12319	105	109	107	N	SRI LAKSHMINARAYANA PICTURES, VIJAYAVADA.	11	2816.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301638	59	VEP SOAP (MALAYALAM)	1979	120	3	81224	45.72	0x000071AE00000000	1979-09-06 00:00:00	SHRI V.K.NAGAN, MADRAS	12	92	0	M-12401	105	110	107	N	SHRI V.K.NAGAN, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301639	61	B.S.A.CYCLES	1979	120	3	81225	30.48	0x000071AF00000000	1979-09-07 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-12402	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301640	61	DRINK - TO REMEMBER	1979	120	3	81178	42.97	0x0000719A00000000	1979-08-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-12343	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	42.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301641	58	'TAMILNADU GOVERNMENT REGIONAL NEWSREEL BULLETTIN NO:209'	1979	120	3	81338	290.00	0x000071F100000000	1979-11-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12517	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301642	59	ALLAUDIN ADBUTHA DEEPAM	1979	120	3	81226	3928.26	0x000071B200000000	1979-09-10 00:00:00	SHRI K.JAYAKRISHNA, MADRAS	12	87	176	M-12284	105	109	107	N	JAYAKRISHNA FILMS MADRAS	17	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301643	59	'ALLARI VAYASU'	1979	120	3	81339	3741.73	0x000071F100000000	1979-11-12 00:00:00	M/S KALYANA CHITRA, MADRAS	12	87	176	M-12421	105	109	107	N	M/S KALYANA CHITRA, MADRAS	14	3741.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301644	45	NALINA PRAJEGALU	1979	120	3	81227	410	0x000071B200000000	1979-09-10 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-12383A	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	410	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301645	59	KOTHALA RAYUDU	1979	120	3	81228	3713.3	0x000071B200000000	1979-09-10 00:00:00	SRI CHARITHA CHITRR, MADRAS	12	87	176	M-12371	105	109	107	N	SRI CHARITHA CHITRR, MADRAS	14	3713.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301646	58	EVERYONE'S CHOICE  (MALAYALAM)	1979	120	3	81179	30.48	0x0000719A00000000	1979-08-17 00:00:00	MOVIE INTERNATIONAL, MYSORE.	12	366	0	M-12338	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301647	59	'BURRIPALEM BULLODU'	1979	120	3	81340	3945.64	0x000071F200000000	1979-11-13 00:00:00	TIRUPATHI INTERNATIONAL, MADRAS	12	87	176	M-12509/A	105	109	107	N	TIRUPATHI INTERNATIONAL, MADRAS	16	3945.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301648	45	SWARGADALLI NYAYA	1979	120	3	81229	3419.96	0x000071B400000000	1979-09-12 00:00:00	SMT H.M.SARASWATHI BANGALORE	12	87	176	M-12370	105	109	107	N	SRI RANGA PICTURES ARTS BANGALORE	14	3419.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301649	59	'MANGALA THORANALU'	1979	120	3	81341	3924.89	0x000071F300000000	1979-11-14 00:00:00	KRISHNA SHAW FILMS, HYDERABAD	12	87	176	M-12546	105	109	107	N	KRISHNA SHAW FILMS, HYDERABAD	15	3924.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301650	59	MUTHAYADUVA	1979	120	3	81230	3833.38	0x000071B400000000	1979-09-12 00:00:00	PRASANNA LAKSHMEE PICTURES MADRAS	12	87	176	M-12239	105	109	107	N	PRASANNA LAKSHMEE PICTURES MADRAS	16	3833.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301651	49	THARAKAN'S ROYAL JEWELLERY'	1979	120	3	81180	32.00	0x0000719A00000000	1979-08-17 00:00:00	SHRI VERGHESE, TRIVANRUM.	12	366	0	M-12344	105	110	107	N	FILM & PUBLICITION, TRIVANRUM.	1	32.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301652	58	AARILIRINTHU ARUBADHUVARAI	1979	120	3	81231	3979.47	0x000071B500000000	1979-09-13 00:00:00	P.A.ART PRODUCTIONS, MADRAS	12	87	176	M-12397	105	109	107	N	P.A.ART PRODUCTIONS, MADRAS	15	3979.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301653	58	'MINNAL'	1979	120	3	81342	3477.77	0x000071F300000000	1979-11-14 00:00:00	ORKEYE'S PRODUCTIONS, MADRAS	12	87	176	M-12540	105	109	107	N	ORKEYE'S PRODUCTIONS, MADRAS	12	3477.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301654	59	DHARMAYUDDHAM	1979	120	3	81232	3934.66	0x000071B500000000	1979-09-13 00:00:00	SHRI P.MADHUSUDHANA RAO, MADRAS	12	87	176	M-12373	105	109	107	N	SREE VANDANA SARASIJA MOVIES MADRAS	14	3934.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301655	59	'CHAL MOHANA RANGA'	1979	120	3	81343	3928.29	0x000071F300000000	1979-11-14 00:00:00	SHRI P.THRINADHA RAO, MADRAS	15	87	176	M-12165	105	109	107	N	PHANI MOVIES, MADRAS	14	3928.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301656	58	VELLI RATHAM	1979	120	3	81233	3766.41	0x000071B500000000	1979-09-13 00:00:00	SHRI S.N.S.THIRUMAL, MADRAS	12	87	176	M-12285	105	109	107	N	ASHTALAKSHMI PICTURES, MADRAS	15	3766.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301657	59	TOORPU VELLE RALLU,	1979	120	3	81181	3737.15	0x0000719B00000000	1979-08-18 00:00:00	THRIVENI ART PICTURES, KAKINADA	12	87	176	M-12315	105	109	107	N	THRIVENI ART PICTURES, KAKINADA	15	3737.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301658	61	'AND MILES TO GO'	1979	120	3	81344	398.68	0x000071F400000000	1979-11-15 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-12476	105	110	107	N	SOUND & SIGHT, MADRAS	2	398.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301659	59	BHALE SHOGGADU	1979	120	3	81234	3582.87	0x000071B500000000	1979-09-13 00:00:00	SHRI A.VIJAYAKUMAR, MADRAS	12	87	176	M-12320	105	109	107	N	RAJAMMA FILMS, MADRAS	14	3582.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301660	58	'VEETTUKKU VEEDU VASAPPADI'	1979	120	3	81345	3677.11	0x000071F400000000	1979-11-15 00:00:00	ARUN PRASAD MOVIES (P) LTD., MADRAS	12	87	176	M-12534	105	109	107	N	ARUN PRASAD MOVIES (P) LTD., MADRAS	14	3677.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301661	45	ARIVU	1979	120	3	81182	3704.82	0x0000719D00000000	1979-08-20 00:00:00	PALLAVI FILMS, BANGALORE.	12	87	176	M-12117	105	109	107	N	PALLAVI FILMS, BANGALORE.	14	3704.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301662	45	B.V.VYKUNTA RAJURAVRA AKRAMANA KADAMBARI ADARITA ONDU CHITRA	1979	120	3	81235	3572.87	0x000071B500000000	1979-09-13 00:00:00	SHREE SAINATH PRODUCTIONS BANGALORE	12	87	176	M-11961	105	109	107	N	SHREE SAINATH PRODUCTIONS BANGALORE	14	3572.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301663	58	ALIMA	1979	120	3	81183	36.58	0x0000719D00000000	1979-08-20 00:00:00	RAJU BROS, MADRAS.	12	366	0	M-12296	105	110	107	N	RAJU BROS, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301664	59	MANA MAHATHMUDU	1979	120	3	81236	3664.46	0x000071B600000000	1979-09-14 00:00:00	SHRI S.N.SWAMY SECUNDERABAD	12	87	176	M-12330	105	109	107	N	M/S SHANTH ARTS SECUNDERABAD	13	3664.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301665	49	'INIYUM KANAM'	1979	120	3	81346	3639.92	0x000071F400000000	1979-11-15 00:00:00	SHRI S.S.R.THAMBI DURAI, MADRAS	12	87	176	M-12545	105	109	107	N	PANKAJ ART PICTURES, MADRAS	15	3639.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301666	58	MAYA SAKTHI	1979	120	3	81237	3873.4	0x000071B600000000	1979-09-14 00:00:00	SIVA SAKTHI PICTURES, MADRAS	12	87	176	M-12265	105	109	107	N	SIVA SAKTHI PICTURES, MADRAS	16	3873.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301667	58	HEMA	1979	120	3	81184	36.58	0x0000719D00000000	1979-08-20 00:00:00	RAJU BROS, MADRAS.	12	366	0	M-12297	105	110	107	N	RAJU BROS, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301668	58	'YAARUKKU YAAR KAAVAL'	1979	120	3	81347	3884.96	0x000071F500000000	1979-11-16 00:00:00	NEO MANIJEH CINE PRODUCTIONS, MADRAS	12	87	176	M-12458	105	109	107	N	NEO MANIJEH CINE PRODUCTIONS, MADRAS	14	3884.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301669	45	NENTARO ? GANTU KALLARO ?	1979	120	3	81238	3510.23	0x000071B700000000	1979-09-15 00:00:00	SHRI G.N.LAKSHMINATH, BANGALORE	12	87	176	M-12393	105	109	107	N	SAVAN MOVIES, BANGALORE	14	3510.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301670	49	INIYUM MARICHITTILLATHA NAMMAL	1979	120	3	81185	2506.37	0x0000719E00000000	1979-08-21 00:00:00	SHRI BABU BHARADWAJ, COCHINE.	12	87	176	M-12306	105	109	107	N	VICHARA CHALACHITRA, COCHIN.	12	2506.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301671	58	SIRIKKUM SALANGAI	1979	120	3	81239	3934.66	0x000071B700000000	1979-09-15 00:00:00	SHRI C.L.JAIWANTH, MADRAS	12	87	176	M-12406	105	109	107	N	JAIWANTH PRODUCTIONS, MADRAS	15	3934.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301672	58	'MAHASAKTHI'	1979	120	3	81348	3956.91	0x000071F500000000	1979-11-16 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	87	176	M-12547	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	14	3956.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301673	58	MANGALA VAADHYAM	1979	120	3	81240	3992.37	0x000071B700000000	1979-09-15 00:00:00	SHRI Y.V.GOPIKRISHNAN, MADRAS	12	87	176	M-12351	105	109	107	N	SAA REE GA MA PA THA NEE FILMS, MADRAS	16	3992.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301674	61	CONSECRATION OF 2 BISHOPS	1979	120	3	81186	365.76	0x0000719E00000000	1979-08-21 00:00:00	NAVODAYA MOVITONE, ALLEPPY, KERALA.	12	366	0	M-12349	105	110	107	N	NAVODAYA MOVITONE, ALLEPPY, KERALA.	1	365.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301675	59	SRI RAGHAVENDRA MAHIMA	1979	120	3	81241	4188.87	0x000071B900000000	1979-09-17 00:00:00	GURUDUTT FILMS, SECUNDERABAD	12	87	176	M-12405	105	109	107	N	GURUDUTT FILMS, SECUNDERABAD	16	4188.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301676	59	'SRUNGARA RAMUDU'	1979	120	3	81349	3988.92	0x000071F800000000	1979-11-19 00:00:00	SATTHIYATTHAAI PRODUCTIONS, MADRAS	12	87	176	M-12541	105	109	107	N	SATTHIYATTHAAI PRODUCTIONS, MADRAS	15	3988.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301677	49	OOLKATAL	1979	120	3	81187	3294.58	0x0000719E00000000	1979-08-21 00:00:00	SHRI K.J. THOMAS, KOTTAYAM, KERALA.	12	87	176	M-12321	105	109	107	N	NAVEENACHITRA MOVIE MAKERS, KOTTAYAM, KERALA.	12	3294.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301678	58	NEETHIYA? NYAYAMA?	1979	120	3	81242	3339.83	0x000071B900000000	1979-09-17 00:00:00	SHRI T.JANAKIRAMAN, BANGALORE	12	87	176	M-12326	105	109	107	N	SINGARAVALU FILMS BANGALORE	12	3339.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301679	49	'TRAILER OF PUSHYARAGAM'	1979	120	3	81350	60.96	0x000071F900000000	1979-11-20 00:00:00	SHRI V.V.ANTONY, ALWAYE	12	94	0	M-12538	105	110	107	N	UNIVERSAL MOVIES, ALWAYE	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301680	61	EDUCATION TECHNOLOGIQUE PET 271/11	1979	120	3	81243	274.32	0x000071BB00000000	1979-09-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12416	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301681	45	JAGRUTHA GRAHAKA	1979	120	3	81188	498.00	0x0000719F00000000	1979-08-22 00:00:00	SHRI H.M.K. MURTHY, ON BEHALF OF DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KAMATAKA, BANGALORE.	12	366	0	M-12366	105	110	107	N	SHRI H.M.K. MURTHY, ON BEHALF OF DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KAMATAKA, BANGALORE.	2	498.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301682	61	NUCLEAR FUELS RIC/03	1979	120	3	81244	274.32	0x000071BB00000000	1979-09-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12417	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301683	61	'THE WHEEL & THE WAY'	1979	120	3	81351	262.13	0x000071F900000000	1979-11-20 00:00:00	CARBORUNDUM CO. LTD., MANCHESTER, UK	12	92	0	M-12445	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS	1	262.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301684	58	ARANYA PERUMAI	1979	120	3	81245	76.25	0x000071BC00000000	1979-09-20 00:00:00	SWASTHIK TOBACCO FACTORY, MADRAS	12	92	0	M-12413	105	110	107	N	SWASTHIK TOBACCO FACTORY, MADRAS	1	76.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301685	61	DOCUMENTARY- CONSUMER AWARNESS	1979	120	3	81189	498.00	0x0000719F00000000	1979-08-22 00:00:00	SHRI H.M.K. MURTHY, ON BEHALF OF DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KAMATAKA, BANGALORE.	12	366	0	M-12318	105	110	107	N	SHRI H.M.K. MURTHY, ON BEHALF OF DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KAMATAKA, BANGALORE.	2	498.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301686	45	YENE BARALI PREETHI IRALI	1979	120	3	81246	3835.9	0x000071BC00000000	1979-09-20 00:00:00	SHRI P.KRISHNARAJ, BANGALORE	12	87	176	M-12380	105	109	107	N	MOHAN MURALI PRODUCTIONS, BANGALORE	14	3835.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301687	61	'TO BE PRECISE'	1979	120	3	81352	336.80	0x000071F900000000	1979-11-20 00:00:00	CARBORUNDUM CO. LTD., MANCHESTER, UK	12	92	0	M-12446	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS	1	336.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301688	59	MULLU PUVVU	1979	120	3	81247	3977.03	0x000071BD00000000	1979-09-21 00:00:00	DR.A.RAGHURAMI REDDY, MADRAS	12	87	176	M-12411	105	109	107	N	SREE SATHPURUSHA FILMS, MADRAS	16	3977.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301689	45	PREETHI MAADU THAMASHA NODU	1979	120	3	81190	4202.89	0x000071A000000000	1979-08-23 00:00:00	DWARAKISH CHITRA, BANGALORE.	12	87	176	M-12329	105	109	107	N	DWARAKISH CHITRA, BANGALORE.	16	4202.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301690	58	SAKTHIYA YUKTHIYA	1979	120	3	81248	3882.65	0x000071BD00000000	1979-09-21 00:00:00	MERCURY PICTURES, MADRAS	12	87	176	M-12382	105	109	107	N	MERCURY PICTURES, MADRAS	16	3882.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301691	61	'TRUING AND DRESSING OF GRINDING WHEELS'	1979	120	3	81353	208.79	0x000071F900000000	1979-11-20 00:00:00	CARBORUNDUM CO. LTD., MANCHESTER, UK	12	92	0	M-12447	105	110	108	N	CARBORUNDUM UNIVERSAL LTD., MADRAS	1	208.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301692	61	ORGANISATIONS OF PEACE A301/07	1979	120	3	81249	274.32	0x000071BE00000000	1979-09-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12430	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301693	49	INIDHIEVIDAE	1979	120	3	81191	268.22	0x000071A100000000	1979-08-24 00:00:00	FILM LINE CORPORATION, TRIVANDRUM.	12	366	0	M-12219	105	110	107	N	FILM LINE CORPORATION, TRIVANDRUM.	1	268.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301694	61	THE SOCIAL IMPACT OF WORLD WAR II A301/09	1979	120	3	81250	274.32	0x000071BE00000000	1979-09-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12431	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301695	61	'ATHEROSCLEROS IS - WHERE ARE WE NOW?	1979	120	3	81354	157.00	0x000071F900000000	1979-11-20 00:00:00	ICI FILMS LIBRARY, UK	12	92	0	M-12552	105	110	108	N	THE ALKALI & CHEMICAL CORPORATION OF INDIA LTD., MADRAS	1	157.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301696	58	THUNKUM AZAKAN	1979	120	3	81251	47.24	0x000071BE00000000	1979-09-22 00:00:00	THE DAILY THANTHI MADRAS	12	92	0	M-12434	105	110	107	N	THE DAILY THANTHI MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301697	45	CHANDANADA GOMBE	1979	120	3	81252	4239.16	0x000071BE00000000	1979-09-22 00:00:00	SHRI MANTHRALAYA ART MOVIES, BANGALORE	12	87	176	M-12422	105	109	107	N	SHRI MANTHRALAYA ART MOVIES, BANGALORE	16	4239.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301698	61	CHOOSING THE RIGHT VALVE	1979	120	3	81192	334.05	0x000071A400000000	1979-08-27 00:00:00	MODERN ALKING PICTURE SERVICES INC, USA	12	366	0	M-12340	105	110	107	N	AUDIO INDIA LTD, MADRAS.	1	334.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301699	49	'TRAILER OF INIYUM KANAM'	1979	120	3	81355	94.00	0x000071F900000000	1979-11-20 00:00:00	S.S.R.THAMBIDURAI, MADRAS	12	94	0	M-12593	105	110	107	N	PANKAJ ART PICTURES, MADRAS	1	94.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301700	49	MANNINDE MARIL	1979	120	3	81253	2614.55	0x000071BE00000000	1979-09-22 00:00:00	KAIRALY FILM SOCIETY TRIVANDRUM	12	87	176	M-11957	105	109	107	N	KAIRALY FILM SOCIETY TRIVANDRUM	12	2614.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301701	49	AROMAL TAPASSU	1979	120	3	81254	60.96	0x000071BE00000000	1979-09-22 00:00:00	SADAN VARNASALA MUVATTUPUZHA, KERALA	12	92	0	M-12126	105	110	107	N	SADAN VARNASALA MUVATTUPUZHA, KERALA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301702	59	A PLANTS'S FIVE LIVES	1979	120	3	81193	45.72	0x000071A400000000	1979-08-27 00:00:00	OMI ARORA FILMS, MADRAS.	12	366	0	M-12353	105	110	107	N	OMI ARORA FILMS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301703	61	'V.V.N.MURTHY SILK SAREES'	1979	120	3	81356	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12565	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301704	49	ORU NOOTHANA SRISHTI	1979	120	3	81255	60.96	0x000071BE00000000	1979-09-22 00:00:00	SADAN VARNASALA MUVATTUPUZHA, KERALA	12	92	0	M-12127	105	110	107	N	SADAN VARNASALA MUVATTUPUZHA, KERALA	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301705	45	NAANIRUVUDE NINAGAADI	1979	120	3	81256	4045.61	0x000071C000000000	1979-09-24 00:00:00	SHRI R.V.GURUPADA MADRAS	12	87	176	M-12404	105	109	107	N	G.R.P.ARTS, MADRAS	14	4045.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301706	61	'SUMANGALI SILK SAREES'	1979	120	3	81357	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12566	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301707	49	A STRANGE CONDITION	1979	120	3	81194	257.00	0x000071A400000000	1979-08-27 00:00:00	DURGA KHOTE PRODUCTIONS, MADRAS.	12	366	0	M-12361	105	110	107	N	DURGA KHOTE PRODUCTIONS, MADRAS.	1	257.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301708	59	SHRI TIRUPATI VENKATESWARA KALYANAM	1979	120	3	81257	4570.17	0x000071C100000000	1979-09-25 00:00:00	SHRI N.T.RAMARAO	12	87	176	M-12374	105	109	107	N	RAMAKRISHNA CINE STUDIOS HYDERABAD	17	4570.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301709	61	'RAMACHANDRA CLOTH SHOWROOM'	1979	120	3	81358	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12567	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301710	61	LITTLE FACES LOOK UP	1979	120	3	81258	435.86	0x000071C200000000	1979-09-26 00:00:00	AMRUTHAVANI SECUNDERABAD	12	363	0	M-12433	105	110	107	N	AMRUTHAVANI SECUNDERABAD	1	435.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301711	59	RANGOON ROWDY	1979	120	3	81259	4249.22	0x000071C200000000	1979-09-26 00:00:00	VIJAYA MADHAVAN PICTURES MADRAS	12	87	176	M-12394	105	109	107	N	VIJAYA MADHAVAN PICTURES MADRAS	16	4249.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301712	58	NIRAM MARADHA POOKAL	1979	120	3	81195	3989.22	0x000071A400000000	1979-08-27 00:00:00	LENA PRODUCTIONS, MADRAS,	12	87	176	M-12308	105	109	107	N	LENA PRODUCTIONS, MADRAS,	16	3989.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301713	61	'FLY WITH COLOURS' (SUMANGALI TEXTILES)	1979	120	3	81359	242.00	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12568	105	110	107	N	VIKRAM, MADRAS	1	242.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301714	45	MALLIGE SAMPIGE	1979	120	3	81260	3979.77	0x000071C300000000	1979-09-27 00:00:00	MAMATHA MOVIES BANGALORE	12	87	176	M-12423	105	109	107	N	MAMATHA MOVIES BANGALORE	16	3979.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301715	59	RAA RAA KRISHNAYYA	1979	120	3	81196	3751.48	0x000071A600000000	1979-08-29 00:00:00	SUPRABHARATHA ART PRODUCTIONS, MADRAS.	12	87	176	M-12347	105	109	107	N	SUPRABHARATHA ART PRODUCTIONS, MADRAS.	15	3751.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301716	61	J.K.BATTERIES	1979	120	3	81261	45.72	0x000071C300000000	1979-09-27 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-12450	105	110	107	N	ISLAND FILMS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301717	61	SIPCY & FAMILY	1979	120	3	81262	45	0x000071C400000000	1979-09-28 00:00:00	SHRI V.K.NAGAN, MADRAS	12	92	0	M-12461	105	110	107	N	SHRI V.K.NAGAN, MADRAS	1	45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301718	61	'KUMARAN SILKS'	1979	120	3	81360	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12569	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301719	45	VICHITRA NIBANDHANE	1979	120	3	81263	315.76	0x000071C400000000	1979-09-28 00:00:00	DURGA KHOTE PRODUCTIONS MADRAS	12	92	0	M-12455	105	110	107	N	DURGA KHOTE PRODUCTIONS MADRAS	1	315.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301722	59	KOTHA & HARATU	1979	120	3	81264	262.42	0x000071C400000000	1979-09-28 00:00:00	DURGA KHOTE PRODUCTIONS MADRAS	12	92	0	M-12454	105	110	107	N	DURGA KHOTE PRODUCTIONS MADRAS	1	262.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301723	45	DEVALAYA	1979	120	3	81265	3317.46	0x000071C400000000	1979-09-28 00:00:00	KASTURI SCREEN BANGALORE	12	87	176	M-11978	105	109	107	N	KASTURI SCREEN BANGALORE	13	3317.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301724	61	'FLY WITH COLOURS' (GREEN PALACE)	1979	120	3	81362	42.00	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12571	105	110	107	N	VIKRAM, MADRAS	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301725	58	CHASE (TELUGU, KANNADA, MALAYALAM, & HINDI)	1979	120	3	81198	30.48	0x000071A600000000	1979-08-29 00:00:00	M O D MEDIA OPERATORS, & DESIGNERS, MADRAS.	12	366	0	M-12354	105	110	107	N	M O D MEDIA OPERATORS, & DESIGNERS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301726	59	MANDE GUNDELU	1979	120	3	81266	4860.95	0x000071C400000000	1979-09-28 00:00:00	SHRI D.RAMA NAIDU MADRAS	12	87	176	M-12375	105	109	107	N	SURESH MOVIES MADRAS	19	4860.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301727	61	'PRIYADARSHINI'S FASHION PARADE'	1979	120	3	81363	42.00	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	92	0	M-12572	105	110	107	N	VIKRAM, MADRAS	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301728	49	TRAILER OF AGNI PARWATHAM	1979	120	3	81267	115.32	0x000071C400000000	1979-09-28 00:00:00	JAI DEVI MOVIES, MADRAS	12	94	0	M-12452	105	110	107	N	JAI DEVI MOVIES, MADRAS	1	115.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301729	61	'JAMUNA STORES SILK SAREES'	1979	120	3	81364	40.10	0x000071FA00000000	1979-11-21 00:00:00	VIKRAM, MADRAS	12	366	0	M-12573	105	110	107	N	VIKRAM, MADRAS	1	40.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301730	49	ORU RAGAM PALA THALAM	1979	120	3	81199	3748.74	0x000071A600000000	1979-08-29 00:00:00	T.V.MOVIES, MADRAS.	12	87	176	M-12352	105	109	107	N	T.V.MOVIES, MADRAS.	14	3748.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301731	49	AGNI PARWATHAM	1979	120	3	81268	4369	0x000071C400000000	1979-09-28 00:00:00	JAI DEVI MOVIES, MADRAS	12	87	176	M-12444	105	109	107	N	JAI DEVI MOVIES, MADRAS	16	4369	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301732	45	NAMMURA BASVI	1979	120	3	81269	3433.75	0x000071C500000000	1979-09-29 00:00:00	SRI GURU RAGHAVENDRA COMBINES, BANGALORE	12	87	176	M-12213	105	109	107	N	SRI GURU RAGHAVENDRA COMBINES, BANGALORE	14	3433.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301733	59	KOTHA KODALU	1979	120	3	81200	3511.30	0x000071A600000000	1979-08-29 00:00:00	SHRI SASILAL, MADRAS.	12	87	176	M-12278	105	109	107	N	SASI MOVIES, MADRAS.	15	3511.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301734	49	'PRAKRUTHI MANOHARI'	1979	120	3	81365	3274.47	0x000071FA00000000	1979-11-21 00:00:00	SHRI G.S. PANICKER, ATTUNGAL, KERALA	12	87	176	M-12553	105	109	107	N	NEO FILMS, ATTUNGAL, KERALA	12	3274.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301735	58	KILLADI JODI	1979	120	3	81270	4062.68	0x000071C500000000	1979-09-29 00:00:00	SMT.SWARNA B.BESAI	12	87	176	M-12368	105	109	107	N	SWARNA ENTERPRISES, BANGALORE	17	4062.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301736	61	MARKET EQUILIBRIUM D 100/12	1979	120	3	81271	274.32	0x000071C500000000	1979-09-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12436	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301737	59	'VETAGADU HUNDRED DAYS FUNCTION REEL'	1979	120	3	81366	236.22	0x000071FA00000000	1979-11-21 00:00:00	SHRI M.ARJUNA RAJU, MADRAS	12	92	0	M-12581	105	110	107	N	ROJA MOVIES, MADRAS	1	236.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301738	58	THISAI MAARIYA PARAVAIGAL	1979	120	3	81272	3668.71	0x000071C500000000	1979-09-29 00:00:00	P.S.V.PICTURES MADRAS	12	87	176	M-12415	105	109	107	N	P.S.V.PICTURES MADRAS	14	3668.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301739	59	'CAPTAIN KRISHNA'	1979	120	3	81367	3977.32	0x000071FA00000000	1979-11-21 00:00:00	SHRI D.RAJA SEKHAR REDDY, MADRAS	12	87	176	M-12388	105	109	107	N	SHAKTHI CINE ENTERPRISES, MADRAS	16	3977.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301740	61	LEARNING THROUGH ENVIRONMENT	1979	120	3	81273	895.2	0x000071C500000000	1979-09-29 00:00:00	SHRI Y.P.KHANNA NEW DELHI	12	88	0	M-12471	105	110	107	N	SHRI Y.P.KHANNA NEW DELHI	3	895.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301741	58	NEE SIRITHAL NAAN SIRIPPEN	1979	120	3	81274	3590.54	0x000071C900000000	1979-10-03 00:00:00	SOUND & SIGHT, MADRAS	12	87	176	M-12408	105	109	107	N	SOUND & SIGHT, MADRAS	14	3590.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301742	49	KATHIR MANDAPAM	1979	120	3	81275	4138.87	0x000071CA00000000	1979-10-04 00:00:00	H.D.COMBINES, MADRAS	12	87	176	M-12453	105	109	107	N	H.D.COMBINES, MADRAS	14	4138.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301743	49	'TRAILER OF INDRA DHANUSSU'	1979	120	3	81368	94.49	0x000071FA00000000	1979-11-21 00:00:00	SHRI T.I.MARKOSE, MADRAS	12	94	0	M-12604	105	110	107	N	SIJI FILMS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301744	59	DASA TIRIGINDI	1979	120	3	81401	3975.09	0x0000720800000000	1979-12-05 00:00:00	SHRI D. BHASKARA RAO.	12	87	176	M-12560	105	109	107	N	ANANTHA LAKSHMI INTERNATIONAL, MADRAS.	15	3975.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301745	59	PAVITHRA PREMA	1979	120	3	81276	3768.14	0x000071CA00000000	1979-10-04 00:00:00	SHRI DEVASANI RAVINDAR HYDERABAD	12	87	176	M-12407	105	109	107	N	SRI LAKSHMI ARTS HYDERABAD	14	3768.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301746	61	'THE LIGHT IN YOUR LIFE'	1979	120	3	81369	30.48	0x000071FA00000000	1979-11-21 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-12584	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301747	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 208	1979	120	3	81277	304.8	0x000071CB00000000	1979-10-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12466	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301748	45	KARNATAKA VARTHA CHITRA 86	1979	120	3	81402	276.76	0x0000720800000000	1979-12-05 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-12624	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	276.76	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301749	58	MAHALAKSHMI	1979	120	3	81278	3622.85	0x000071CC00000000	1979-10-06 00:00:00	SHRI A.NARAVANAN	12	87	176	M-12409	105	109	107	N	M/S ARUMUGAM ARTS, MADRAS	14	3622.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301750	58	'THE LIGHT IN YOUR LIFE' (TAMIL, TELUGU, KANNDA, MALAYALAM & HINDI)	1979	120	3	81370	30.48	0x000071FA00000000	1979-11-21 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-12585	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301751	58	ANBE SANGEETHA	1979	120	3	81279	3117.18	0x000071CF00000000	1979-10-09 00:00:00	ALAGU MOVIES, MADRAS	12	87	176	M-12261	105	109	107	N	ALAGU MOVIES, MADRAS	14	3117.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301752	45	KARNATAKA VARTHA CHITRA 87	1979	120	3	81403	301.14	0x0000720800000000	1979-12-05 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-12625	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	301.14	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301753	45	KARNATAKA VARTHA CHITRA 88	1979	120	3	81404	289.56	0x0000720800000000	1979-12-05 00:00:00	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	12	366	0	M-12626	105	110	107	N	DIRECTOR DEPT OF INFORMATION & PUBLICITY, BANGALORE.	1	289.56	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301754	70	PLASTICS IN AGRICULTURE.	1979	120	3	81405	120.00	0x0000720900000000	1979-12-06 00:00:00	POLYENE GENERAL INDUSTRIES, (P) LTD, MADRAS.	12	366	0	M-12602	105	110	107	N	POLYENE GENERAL INDUSTRIES, (P) LTD, MADRAS.	1	120.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301755	70	PLASTICS IN IRRIGATION	1979	120	3	81406	70.00	0x0000720900000000	1979-12-06 00:00:00	POLYENE GENERAL INDUSTRIES, (P) LTD, MADRAS.	12	366	0	M-12603	105	110	107	N	POLYENE GENERAL INDUSTRIES, (P) LTD, MADRAS.	1	70.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301756	61	CRIME AGAINST PROPERTY	1979	120	3	81280	486.72	0x000071CF00000000	1979-10-09 00:00:00	HARPER & ROW PUBLISHERS INC, USA	12	88	0	M-12355	105	110	108	N	YOUNG INDIA FILMS MADRAS	1	486.72	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301757	61	'MY FAVOURITE THINGS'	1979	120	3	81371	15.24	0x000071FB00000000	1979-11-22 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-12600	105	110	107	N	ISLAND FILMS, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301758	61	CRIME AGAINST PEOPLE	1979	120	3	81281	365.04	0x000071CF00000000	1979-10-09 00:00:00	HARPER & ROW, USA	12	88	0	M-12356	105	110	108	N	YOUNG INDIA FILMS MADRAS	1	365.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301759	49	PUTHIYA VELICHAM	1979	120	3	81282	4341.26	0x000071D100000000	1979-10-11 00:00:00	SASTHA PRODUCTIONS TRIVANDRUM	12	87	176	M-12414	105	109	107	N	SASTHA PRODUCTIONS TRIVANDRUM	15	4341.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301760	58	'URANGATHA KANGAL'	1979	120	3	81372	3467.10	0x000071FB00000000	1979-11-22 00:00:00	ARUNACHALAM PICTURES, MADRAS	12	87	176	M-12531	105	109	107	N	GNANI BROTHERS, MADRAS	14	3467.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301761	49	MAMATHENTA KATHA	1979	120	3	81407	1363.68	0x0000720900000000	1979-12-06 00:00:00	SHRI P.V. MADHAVAN, MADRAS.	12	366	0	M-12609	105	110	107	N	UNMA CHITRA, MADRAS.	6	1363.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301762	59	TRAILER OF GOLKONDA GAJADONGA	1979	120	3	81283	62.48	0x000071D100000000	1979-10-11 00:00:00	SHRI KOSURI NARASIMHARAO MADRAS	12	94	0	M-12472	105	110	107	N	CHAMUNDISWARI CHITRA, MADRAS	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301763	59	MUDDU MUCCHATA	1979	120	3	81284	4019.4	0x000071D100000000	1979-10-11 00:00:00	MADHAVI CHITRA, MADRAS	12	87	176	M-12424	105	109	107	N	MADHAVI CHITRA, MADRAS	15	4019.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301764	59	KALYANA RAMUDU	1979	120	3	81408	3721.00	0x0000720900000000	1979-12-06 00:00:00	SHRI M.K. MAVULLAIAH, MADRAS.	12	87	176	M-12610	105	109	107	N	SRI LAKSHMINARASIMHA INTERNATIONAL, MADRAS.	15	3721.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301765	45	SAULABHYADA SALE VEWASTAYA NALE	1979	120	3	81285	323.09	0x000071D100000000	1979-10-11 00:00:00	RAJ & RAJ ENTERPRISES, MYSORE	12	363	0	M-12482	105	110	107	N	RAJ & RAJ ENTERPRISES, MYSORE	1	323.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301766	61	FACILITY OT FARMING FRATERNITY	1979	120	3	81286	323.09	0x000071D100000000	1979-10-11 00:00:00	RAJ & RAJ ENTERPRISES, MYSORE	12	363	0	M-12483	105	110	107	N	RAJ & RAJ ENTERPRISES, MYSORE	1	323.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301767	45	MANGALA SUTRA	1979	120	3	81409	3304.80	0x0000720A00000000	1979-12-07 00:00:00	SHRI RAJESH KUMAR, BANGALORE.	12	87	176	M-12457	105	109	107	N	R.L.S. MOVIES, BANGALORE.	13	3304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301768	44	DIL KA HEERA	1979	120	3	81287	4616.5	0x000071D100000000	1979-10-11 00:00:00	SHRI S.V.S.MANIAN & V.LAKSHMANAN, MADRAS	12	87	176	M-12234	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS	17	4616.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301769	58	VETRIKU ORUVAN	1979	120	3	81410	3713.08	0x0000720A00000000	1979-12-07 00:00:00	VIJAYA BASKAR FILMS, MADRAS.	12	87	176	M-12574	105	109	107	N	VIJAYA BASKAR FILMS, MADRAS.	15	3713.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301770	58	TAMILNADU GOVERNMENT DOCUMENTARY FILM FASHION PARADE	1979	120	3	81288	304.8	0x000071D100000000	1979-10-11 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-12487	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301771	45	'NANOBBA KALLA'	1979	120	3	81373	5019.75	0x000071FD00000000	1979-11-24 00:00:00	M/S RASI BROTHERS, MADRAS	12	87	176	M-12548	105	109	107	N	M/S RASI BROTHERS, MADRAS	18	5019.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301772	59	ARJUNA GURVA BHANGAM	1979	120	3	81289	4292.8	0x000071D100000000	1979-10-11 00:00:00	SHRI K.S.VIDYANANDAN, MADRAS	12	87	176	M-12459	105	109	107	N	V.J.K.CINE ARTS, MADRAS	18	4292.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301773	59	SEETHE RAMUDIATHE	1979	120	3	81411	3957.52	0x0000720F00000000	1979-12-12 00:00:00	SRI SARATHI STUDIOS (P) LTD, MADRAS.	12	87	176	M-12620	105	109	107	N	SRI SARATHI STUDIOS (P) LTD, MADRAS.	15	3957.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301774	58	THE GOD OF MIRACLES	1979	120	3	81290	722.64	0x000071D200000000	1979-10-12 00:00:00	JESUS CALLS, MADRAS	12	92	0	M-12350	105	110	107	N	JESUS CALLS, MADRAS	4	722.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301775	61	'100/14 NATIONAL INCOME & OUTPUT'	1979	120	3	81374	274.32	0x000071FF00000000	1979-11-26 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12549	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301776	61	COLOURS	1979	120	3	81291	65.53	0x000071D200000000	1979-10-12 00:00:00	EASTMAN & ASSOCIATES COCHIN	12	92	0	M-12486	105	110	107	N	EASTMAN & ASSOCIATES COCHIN	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301777	49	KALPAKA BAZAR	1979	120	3	81412	30.48	0x0000720F00000000	1979-12-12 00:00:00	SHRI V.K.NAGAN	12	366	0	M-12639	105	110	107	N	ALPHONE ENTERPRISES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301778	58	TRAILER OF SAKTHIYA YUKTHIYA	1979	120	3	81292	70.1	0x000071D200000000	1979-10-12 00:00:00	MERCURY PICTURES, MADRAS	12	94	0	M-12485	105	110	107	N	MERCURY PICTURES, MADRAS	1	70.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301779	49	A.P.B. JEWELLERS	1979	120	3	81413	45.72	0x0000720F00000000	1979-12-12 00:00:00	SHRI V.K.NAGAN	12	366	0	M-12638	105	110	107	N	ALPHONE ENTERPRISES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301780	59	GORINTAAKU	1979	120	3	81293	3904.49	0x000071D200000000	1979-10-12 00:00:00	SHRI K.MURALI, VIJAYAWADA	12	87	176	M-12480	105	109	107	N	YUVA CHITHRA VIJAYAWADA	15	3904.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301781	61	'A 301/05 WOMEN IN TWO WORLD WARS'	1979	120	3	81375	274.32	0x000071FF00000000	1979-11-26 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12550	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301782	44	ABHAYAHASTHAM  ( TELUGU. & KANNADA)	1979	120	3	81414	62.48	0x0000721000000000	1979-12-13 00:00:00	SHRI H.V. NAGENDRAPPA, MADRAS.	12	366	0	M-12646	105	110	107	N	SHRI H.V. NAGENDRAPPA, MADRAS.	1	62.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301783	59	KRANTI	1979	120	3	81294	3924.59	0x000071D300000000	1979-10-13 00:00:00	SRI KRANTI PRODUCTIONS, MADRAS	12	87	176	M-12312	105	109	107	N	SRI KRANTI PRODUCTIONS, MADRAS	16	3924.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301784	59	GOLKONDA GAJADONGA	1979	120	3	81295	3353	0x000071D500000000	1979-10-15 00:00:00	SHRI KOSURI NARASIMHARAO MADRAS	12	87	176	M-12468	105	109	107	N	CHAMUNDISWARI CHITRA, MADRAS	14	3353	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301785	49	TRAILER OF ISHTA PRANESHWARI	1979	120	3	81415	81.37	0x0000721100000000	1979-12-14 00:00:00	SHREE CREATIONS, MADRAS.	12	366	0	M-12612	105	110	107	N	SHREE CREATIONS, MADRAS.	1	81.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301786	61	'A 302/13. TOLSTOY AFTER ANNA KARENINA'	1979	120	3	81376	274.32	0x000071FF00000000	1979-11-26 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12551	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301787	45	HONNI MADUVE	1979	120	3	81296	4267.2	0x000071D500000000	1979-10-15 00:00:00	DHANANJAY MOVIES, BANGALORE	12	87	176	M-12123	105	109	107	N	DHANANJAY MOVIES, BANGALORE	15	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301788	45	MUTHU ONDU MUTHU	1979	120	3	81297	3949	0x000071D500000000	1979-10-15 00:00:00	SHRI B.N.NAGARAJU, BANGALORE	12	87	176	M-12448	105	109	107	N	BHAGYA KALA MANDIR, BANGALORE	15	3949	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301789	61	'A 202/01R THE THIRTEEN COLONIES'	1979	120	3	81377	274.32	0x000071FF00000000	1979-11-26 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12591	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301790	58	ANNAI ORU ALAYAM	1979	120	3	81298	3854.41	0x000071D600000000	1979-10-16 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-12462	105	109	107	N	DEVAR FILMS, MADRAS	15	3854.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301791	49	TRAILER OF NEEYO NJANO	1979	120	3	81299	111.25	0x000071D600000000	1979-10-16 00:00:00	SUNITHA PRODUCTIONS, TRIVANDRUM	12	94	0	M-12492	105	110	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301792	61	P.V.C. PIPES	1979	120	3	81416	44.50	0x0000721100000000	1979-12-14 00:00:00	SINMORE INTERNATIONAL, QUALION.	12	366	0	M-12628	105	110	107	N	SINMORE INTERNATIONAL, QUALION.	1	44.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301793	58	NEELA MALARGAL	1979	120	3	81300	3753.13	0x000071D600000000	1979-10-16 00:00:00	SABARI CINES, MADRAS	12	87	176	M-12477	105	109	107	N	SABARI CINES, MADRAS	14	3753.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301794	61	CONSTRUCTION SPLITTING FIELDS	1980	120	3	81601	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12773	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301795	61	'A 100/24 HAMLET - THE READINESS IS ALL'	1979	120	3	81378	274.32	0x000071FF00000000	1979-11-26 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-12592	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301796	49	P.V.C. PIPES	1979	120	3	81417	44.50	0x0000721100000000	1979-12-14 00:00:00	SINMORE INTERNATIONAL, QUALION.	12	366	0	M-12629	105	110	107	N	SINMORE INTERNATIONAL, QUALION.	1	44.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301797	61	THE FORMATION OF THE OCEANIC CRUST S2-4/04	1980	120	3	81602	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12774	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301798	49	'PRABHATHA SANDHYA'	1979	120	3	81379	4325.42	0x0000720000000000	1979-11-27 00:00:00	UMA ARTS STUDIO, TRIVANDRUM	12	87	176	M-12578	105	109	107	N	UMA ARTS STUDIO, TRIVANDRUM	15	4325.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301799	61	REGIONAL GEOGRAPHY TO REGIONAL ANALYSIS D281-08	1980	120	3	81603	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12775	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301800	61	STUDENT PROJECT E341/02	1980	120	3	81604	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12776	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301801	59	PRATYUSHA	1979	120	3	81418	2478.00	0x0000721200000000	1979-12-15 00:00:00	SHRI B.NAGABHUSHNAM, NIZAMBAD. AP.	12	87	176	M-12642	105	109	107	N	SWAIRI FILMS, ARASAPALLY, NIZAMBAD. AP.	9	2478.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301802	59	'YUGANDHAR'	1979	120	3	81380	4361.99	0x0000720000000000	1979-11-27 00:00:00	SHRI P.VIDYA SAGAR, MADRAS	12	87	176	M-12532	105	109	107	N	SRI GAJALAKSHMI ARTS, MADRAS	16	4361.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301803	61	POLITICAL SYSTEMS AND POLITICAL CULTURES D4100/28	1980	120	3	81605	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12777	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301804	58	'DHOORATHTHU IDIMUZHAKKAM'	1979	120	3	81381	3354.02	0x0000720100000000	1979-11-28 00:00:00	SHRI K.VIJAYAN, MADRAS	12	87	176	M-12428	105	109	107	N	SAI SUDDHA FILMS, MADRAS	14	3354.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301805	61	CYPRUS A GEOPHYSICAL CASE STUDY PART II A NEW SIGNIFICANCE S2-4/03	1980	120	3	81606	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12778	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301806	61	RELIABILITY & ERROR E341/03	1980	120	3	81607	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12779	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301807	58	'TRAILER OF NADALA PIRAN THAVAN'	1979	120	3	81382	80.77	0x0000720100000000	1979-11-28 00:00:00	RM.S CINE ENTERPRISES, MADRAS	12	94	0	M-12611	105	110	107	N	RM.S CINE ENTERPRISES, MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301808	61	FUTURE URBAN LIFE DT201/17	1980	120	3	81608	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12780	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301809	61	SHALIMAR JEWELLERY (MALAYALAM)	1979	120	3	81419	70.71	0x0000721400000000	1979-12-17 00:00:00	SHRI JOHNY MATHEWS, COCHINE.	12	366	0	M-12661	105	110	107	N	MONTAGE MAKERS, COCHIN,	1	70.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301810	59	'SREE VINAYAKA VIJAYAMU'	1979	120	3	81383	4638.45	0x0000720200000000	1979-11-29 00:00:00	JAGANMATHA ARTS, MADRAS	12	87	176	M-12562	105	109	107	N	JAGANMATHA ARTS, MADRAS	18	4638.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301811	61	THE FORMAL STRUCTURE OF GOVT D100/24	1980	120	3	81609	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12781	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301812	49	HIDE AWAY	1979	120	3	81420	43.59	0x0000721400000000	1979-12-17 00:00:00	SHRI JOHNY MATHEWS, COCHINE.	12	92	0	M-12663	105	110	107	N	MONTAGE MAKERS, COCHINE.	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301813	61	THE EARTH AS A MAGNET S100/23	1980	120	3	81610	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12782	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301814	58	'THANTHAI PERIYAR NOOTRANDU VIZHA'	1979	120	3	81384	467.00	0x0000720200000000	1979-11-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-12621	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	467.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301815	61	THE EARTH'S SURFACE STRUCTURE	1980	120	3	81611	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12783	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301816	61	EXPERIMENTAL DESIGN E341/07	1980	120	3	81612	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12784	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301817	49	YAMUNA TEXTILES	1979	120	3	81421	57.91	0x0000721400000000	1979-12-17 00:00:00	MALAYATTOOR SURENDRAN.	12	366	0	M-12657	105	110	107	N	MALAYATTOOR SURENDRAN.	1	57.91	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301818	58	'SUVARILLATHA CHITHIRANGAL'	1979	120	3	81385	3958.44	0x0000720200000000	1979-11-29 00:00:00	SHRI K.GOPINATHAN, MADRAS	12	87	176	M-12536	105	109	107	N	BAGAVATHI CREATIONS, MADRAS	15	3958.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301819	61	SIGNIFICANCE AND THE NORMAL DISTRIBUTION E341/06	1980	120	3	81613	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12785	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301820	61	USING LIBRARIES THE UNIVERSITY LIBRARY FL/02	1980	120	3	81614	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12786	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301821	58	'ATHISAYA MIRUGANKALUM ARPUTHA PARAVAIKALUM'	1979	120	3	81386	3105.30	0x0000720200000000	1979-11-29 00:00:00	SHRI V.POORNACHANDRA RAO & A. MOHAN, MADRAS	12	87	176	M-12596	105	109	107	N	POORNA CHITRA, MADRAS	11	3105.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301822	49	JAYEMS SAREE CENTRE	1979	120	3	81422	53.34	0x0000721400000000	1979-12-17 00:00:00	MALAYATTOOR SURENDRAN.	12	366	0	M-12658	105	110	107	N	MALAYATTOOR SURENDRAN.	1	53.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301823	61	THE PHILIPS CURVE 282/06	1980	120	3	81615	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12787	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301824	61	THE PSYCHOLOGY OF HUMAN NATURE D100/01	1980	120	3	81616	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12788	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301825	58	'TAMILNADU GOVERNMENT REGIONAL BULLETTIN NO:210'	1979	120	3	81387	306.00	0x0000720300000000	1979-11-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12579	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301826	49	PULLIMOOTTI JEWELLERY	1979	120	3	81423	44.19	0x0000721400000000	1979-12-17 00:00:00	MALAYATTOOR SURENDRAN.	12	366	0	M-12659	105	110	107	N	MALAYATTOOR SURENDRAN.	1	44.19	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301827	61	THE NATURE OF COPHYSICS	1980	120	3	81617	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12789	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301828	61	THE CONCEPT OF FULL EMPLOYMENT D282/04	1980	120	3	81618	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12790	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301829	58	'NADALA PIRANDAVAN'	1979	120	3	81388	3740.55	0x0000720300000000	1979-11-30 00:00:00	RM.S CINE ENTERPRISES, MADRAS	12	87	176	M-12508	105	109	107	N	RM.S CINE ENTERPRISES, MADRAS	15	3740.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301830	49	RAAGAM TEXTILES	1979	120	3	81424	49.68	0x0000721400000000	1979-12-17 00:00:00	MALAYATTOOR SURENDRAN.	12	366	0	M-12660	105	110	107	N	MALAYATTOOR SURENDRAN.	1	49.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301831	61	THE ROLE OF THE BUDGET D282/07	1980	120	3	81619	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12791	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301832	49	'KOOTIYATTAM'	1979	120	3	81389	464.82	0x0000720600000000	1979-12-03 00:00:00	SHRI P.M. AZEEZ, TRICHUR	12	363	0	M-12597	105	110	107	N	FILMAGE, TRICHUR.	2	464.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301833	59	LAND REFORMS	1979	120	3	81425	523.00	0x0000721500000000	1979-12-18 00:00:00	PADMAVATHY CINE ENTERPRISES, HYDERABAD.	12	366	0	M-12516	105	110	107	N	PADMAVATHY CINE ENTERPRISES, HYDERABAD.	2	523.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301834	61	PEBBLES AND DIAMONDS E221/08	1980	120	3	81620	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12792	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301835	49	'PRINTING IN KERALA'	1979	120	3	81390	288.65	0x0000720600000000	1979-12-03 00:00:00	SHRI P.M. AZEEZ, TRICHUR	12	363	0	M-12598	105	110	107	N	FILMAGE, TRICHUR	1	288.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301836	61	INCOME DISTRIBUTION D222/07	1980	120	3	81621	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12793	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301837	58	TRAILER OF VYRAKKIRIDAM	1979	120	3	81426	99.00	0x0000721500000000	1979-12-18 00:00:00	SHRI K.MUNINATHAM, MADRAS.	12	366	0	M-12616	105	110	107	N	RAJI PRODUCTIONS, MADRAS.	1	99.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301838	61	THE BALANCED BUDGET D282/03	1980	120	3	81622	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12794	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301839	49	'SCIENTIFIC AGE'	1979	120	3	81391	60.96	0x0000720600000000	1979-12-03 00:00:00	SHRI P.M.AZEEZ, TRICHUR	12	92	0	M-12599	105	110	107	N	FILMAGE, TRICHUR	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301840	45	JAALA	1979	120	3	81427	3799.33	0x0000721500000000	1979-12-18 00:00:00	SHRI K.JAYARAMA REDDY, BANGALORE.	12	87	176	M-12622	105	109	107	N	SHALIVAHANA CREATIONS, BANGALORE.	14	3799.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301841	61	INFORMAL POLITICAL INSTITUTIONS 2 D100/25	1980	120	3	81623	274.32	0x0000723F00000000	1980-01-29 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12798	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301842	49	AIR HOSTESS	1980	120	3	81624	4188.57	0x0000724000000000	1980-01-30 00:00:00	SHRI ISSAC JACOB, TRIVANDRUM	12	87	176	M-12763	105	109	107	N	JACOBS MOVIES, TRIVANDRUM	15	4188.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301843	59	'BOTTU-KATUKA'	1979	120	3	81392	3947.16	0x0000720600000000	1979-12-03 00:00:00	SHRI VIJAYA BAP INEEDU, MADRAS	12	87	176	M-12594	105	109	107	N	SHYAMPRASAD ART PRODUCTIONS, MADRAS	14	3947.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301844	45	BANGARADA MANE	1980	120	3	81625	3875.84	0x0000724000000000	1980-01-30 00:00:00	SHRI H.R.MEHRA, BANGALORE	12	87	176	M-12665	105	109	107	N	T.S.F.PICTURES, BANGALORE	14	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301845	59	CLASSICAL KUCHIPUDI DANCES	1979	120	3	81428	636.00	0x0000721500000000	1979-12-18 00:00:00	SMT UMABATHI, HYDERABAD.	12	366	0	M-12636	105	110	107	N	OM INTERNATIONAL FILM CENTRE. HYDERABAD.	2	636.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301846	58	'MUYALUKKU MUNU KALL'	1979	120	3	81393	3986.78	0x0000720700000000	1979-12-04 00:00:00	S.P.V. FILMS, MADRAS	12	87	176	M-11715	105	109	107	N	S.P.V. FILMS, MADRAS	16	3986.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301847	44	MUNNI (GUJARATHI, MARATHI, PUNJABI, ORIYA & BENGALI)	1980	120	3	81626	30.78	0x0000724000000000	1980-01-30 00:00:00	MEDIA ARTISTS MADRAS	12	92	0	M-12799	105	110	107	N	MEDIA ARTISTS MADRAS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301848	61	'IN STEP WITH THE FUTURE'	1979	120	3	81394	679.40	0x0000720700000000	1979-12-04 00:00:00	SHRI M.V.KRISHNASWAMY, BANGALORE	12	363	0	M-12460	105	110	107	N	SHRI M.V.KRISHNASWAMY, BANGALORE	2	679.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301849	59	SAMSARAQ BANDHAM	1979	120	3	81429	3988.00	0x0000721500000000	1979-12-18 00:00:00	SHRI P.GOPALKRISHNA, VIJAYAVADA.	12	87	176	M-12533	105	109	107	N	RAIKAMAL MOVIES, VIJAYAVADA.	16	3988.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301850	44	CHILD IS THE KEY	1980	120	3	81627	288	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12681	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	288	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301851	58	'ENGAL VADHIYAR'	1979	120	3	81395	3753.92	0x0000720700000000	1979-12-04 00:00:00	RADHAKRISHNA COMBINES, MADRAS	12	87	176	M-12435	105	109	107	N	RADHAKRISHNA COMBINES, MADRAS	14	3753.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301852	61	WE WANT YOU TO COMPLAIN	1980	120	3	81628	62.79	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12682	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	62.79	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301853	45	PAYANIGA	1979	120	3	81430	3649.01	0x0000721700000000	1979-12-20 00:00:00	SMT. NALINI NAGARAJ, MYSORE.	12	87	176	M-12558	105	109	107	N	DHANYA CHITRALAYA, MYSORE.	15	3649.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301854	58	'AGAL VILAKKU'	1979	120	3	81396	3719.34	0x0000720700000000	1979-12-04 00:00:00	SHRI R.C.ASHOK, MADRAS	12	87	176	M-12559	105	109	107	N	SUNIL PICTURES, MADRAS	14	3719.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301855	61	CONCERN TO NOTE	1980	120	3	81629	43.59	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12685	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	43.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301856	61	SCOOTER IS FOR TWO NOT FOR TOO MANY	1980	120	3	81630	27.74	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12687	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	27.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301857	58	'KALIKKOIL KAPALI'	1979	120	3	81397	3804.40	0x0000720700000000	1979-12-04 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-12563	105	109	107	N	THE MODERN THEATRES LTD., SALEM	14	3804.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301858	58	KOZHAPPAM	1979	120	3	81431	3974.29	0x0000721700000000	1979-12-20 00:00:00	SREE GAYATHRI PRODUCTIONS, BANGALORE.	12	87	176	M-12601	105	109	107	N	SREE GAYATHRI PRODUCTIONS, BANGALORE.	15	3974.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301859	61	AUTO SAFETY BE YOUR MOTTO	1980	120	3	81631	58.83	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12688	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	58.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301860	59	'GAALI VAANA'	1979	120	3	81398	3706.08	0x0000720700000000	1979-12-04 00:00:00	SHRI D.HANMANDLU, HYDERABAD	12	87	176	M-12557	105	109	107	N	M/S SURENDRA ARTS, HYDERABAD	15	3706.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301861	44	AUTO SUCHAN	1980	120	3	81632	146.91	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12689	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	146.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301862	59	ANDHRA PRADESH DARSHAN	1979	120	3	81432	2703.64	0x0000721700000000	1979-12-20 00:00:00	VISUAL EDUCATION DOCUMENTARIES, HYDERABAD.	12	87	176	M-12670	105	109	107	N	VISUAL EDUCATION DOCUMENTARIES, HYDERABAD.	11	2703.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301863	61	NOT A CHILD'S PLAY	1980	120	3	81633	76.81	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12690	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301864	58	'OOMAI KANAVU KANDAL'	1979	120	3	81399	3593.51	0x0000720800000000	1979-12-05 00:00:00	SHRI M.NOOR MOHAMED	12	87	176	M-12576	105	109	107	N	MANZUR MOVIES, MADRAS	14	3593.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301865	44	BACHOKA KHEL NEHI	1980	120	3	81634	192.02	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12691	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301866	49	DALLIYA POOKKAL	1979	120	3	81433	3682.05	0x0000721700000000	1979-12-20 00:00:00	SHRI K.P.GOPALAKRISHNA, HYDERABAD.	12	87	176	M-11923	105	109	107	N	AKSHARA FILMS, HYDERABAD.	12	3682.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301867	59	'NARLAVARITO KODDI KSHANALU'	1979	120	3	81400	129.24	0x0000720800000000	1979-12-05 00:00:00	GEETHA ART PRODUCTIONS, MADRAS	12	363	0	M-12410	105	110	107	N	GEETHA ART PRODUCTIONS, MADRAS	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301868	44	BUSME THODI NAVIKO	1980	120	3	91635	184.7	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12692	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	184.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301869	61	BUS MANNERS	1980	120	3	81636	74.07	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12693	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	74.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301870	58	NELCO RADIO  (TELUGU, KANNADA, GUJARATHI)	1979	120	3	81434	30.48	0x0000721700000000	1979-12-20 00:00:00	ISLAND FILMS, MADRAS.	12	366	0	M-12699	105	110	107	N	ISLAND FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301871	61	WHEELS	1980	120	3	81637	39.62	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12694	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	39.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301872	44	CHAKR	1980	120	3	81638	98.45	0x0000724200000000	1980-02-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12695	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301873	45	MARALU SARAPANI	1979	120	3	81435	4441.50	0x0000721700000000	1979-12-20 00:00:00	SHRI K.RAMANNA, BANGALORE.	12	87	176	M-12630	105	109	107	N	K.R.PICTURES COMBINES, BANGALORE.	15	4441.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301874	49	TRAILER OF PENN ORUMPETTAL	1980	120	3	81639	117.96	0x0000724300000000	1980-02-02 00:00:00	SHRI V.C.GANESAN	12	94	0	M-12805	105	110	107	N	SREE FILMS, MADRAS	1	117.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301875	58	UNGAL SEVAYILMAYURAM SUNDARESAN	1979	120	3	81436	91.44	0x0000721700000000	1979-12-20 00:00:00	PRESIDENT, LOK DAL.	12	366	0	M-12696	105	110	107	N	PRESIDENT, LOK DAL.	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301876	61	'PEOPLE YOU MEET : GETTING A JOB'	1980	120	3	81701	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, U.K	12	363	0	M-12873	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301877	58	GOKUL SANTOL AND SANDALWOOD POWDERS (TELUGU, KANNADA, MALAYALAM & ENGLISH)	1980	120	3	81640	30.48	0x0000724600000000	1980-02-05 00:00:00	CREATIVARTS, MADRAS	12	92	0	M-12806	105	110	107	N	CREATIVARTS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301878	59	AGNI SAMSKARAM	1980	120	3	81641	3760.59	0x0000724700000000	1980-02-06 00:00:00	SHRI G.V.PRABHAKAR RAO, HYDERABAD	12	87	176	M-12721	105	109	107	N	SRI SHARADA INTERNATIONAL HYDERABAD	15	3760.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301879	59	MANAVURI MARUTI	1979	120	3	81437	3908.15	0x0000721900000000	1979-12-22 00:00:00	SHRI GOVINDARAJU SREENIVASARAO, VIJAYAVADA.	12	87	176	M-12530	105	109	107	N	SREE CHETANA CHITRA, VIJAYAVADA.	14	3908.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301880	61	'PEOPLE YOU MEET : I'M TERRIBLY SORRY'	1980	120	3	81702	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12874	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301881	45	HUNNIMAYA RATRIYALLI	1980	120	3	81642	3902.62	0x0000724700000000	1980-02-06 00:00:00	SRI DEVIPRIYA CREATIONS, BANGALORE	12	87	176	M-12673	105	109	107	N	SRI DEVIPRIYA CREATIONS, BANGALORE	14	3902.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301882	61	THE WHEEL	1979	120	3	81438	219.46	0x0000721900000000	1979-12-22 00:00:00	GRIFFIN WHEELCO., U.S.A.	12	366	0	M-12708	105	110	108	N	WHEEL & AXLE PLANT, BANGALORE.	1	219.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301883	58	TOP SELLERS OF DREAM FANS	1980	120	3	81643	31.09	0x0000724800000000	1980-02-07 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-12822	105	110	107	N	JAISHREE PICTURES, MADRAS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301884	61	'PEOPLE YOU MEET : AN ENGLISH MAN'S HOME'	1980	120	3	81703	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12875	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301885	58	BASALIN TO SPIN PROFIT FROM COTTON (TELUGU, KANNADA & ENGLISH)	1980	120	3	81644	303.89	0x0000724800000000	1980-02-07 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-12823	105	110	107	N	JAISHREE PICTURES, MADRAS	1	303.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301886	59	VOTE FOR RAMESHWAR RAO	1979	120	3	81439	30.48	0x0000721900000000	1979-12-22 00:00:00	ISLAND FILMS, MADRAS.	12	366	0	M-12710	105	110	107	N	ISLAND FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301887	45	NAMMA KAYALE IDAYE	1980	120	3	81645	300	0x0000724900000000	1980-02-08 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-12835	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301888	58	THE TAMILNADU GOVT REGL NEWS BULLETIN NO 213	1980	120	3	81646	315	0x0000724900000000	1980-02-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12820	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	315	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301889	49	BADMANABHAPURAM PALACE	1979	120	3	81440	758.37	0x0000721900000000	1979-12-22 00:00:00	SHRI V.GOKULAM PRASAD, TRIVANDRUM.	12	366	0	M-12079	105	110	107	N	RATHNA PRODUCTIONS, TRIVANDRUM.	3	758.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301890	61	'PEOPLE YOU MEET : THE TRAVEL BUSINESS'	1980	120	3	81704	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12876	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301891	58	HANUMAN PATHALA VIJAYAM	1980	120	3	81647	3823.71	0x0000724A00000000	1980-02-09 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-12656	105	109	107	N	BASANT PICTURES, BOMBAY	14	3823.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301892	59	MAHALAKSHMI	1980	120	3	81648	4486.05	0x0000724A00000000	1980-02-09 00:00:00	SHRI KUMARASWAMY FILMS, MADRAS	12	87	176	M-12821	105	109	107	N	SHRI KUMARASWAMY FILMS, MADRAS	16	4486.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301893	61	CIRCOLECTRIC BED	1979	120	3	81441	243.84	0x0000721B00000000	1979-12-24 00:00:00	STRYKER INTERNATIONAL LTD, USA.	12	366	0	M-12643	105	110	108	N	VISHAL SURGICAL EQUIPMENT CO., MADRAS.	1	243.84	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301894	61	'PEOPLE YOU MEET : THE COMPUTER'	1980	120	3	81705	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12877	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301895	45	BHAKTA SIRIYALA	1980	120	3	81649	4567.73	0x0000724D00000000	1980-02-12 00:00:00	TIRUPATHI JAIN FILMS, HUBLI	12	87	176	M-12765	105	109	107	N	TIRUPATHI JAIN FILMS, HUBLI	16	4567.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301896	61	'PEOPLE YOU MEET : DO IT YOURSELF'	1980	120	3	81706	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12878	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301897	58	PANAM PENN PASAM	1980	120	3	81650	3894.43	0x0000724D00000000	1980-02-12 00:00:00	MURALI KARTHIGEYAN PICTURES, MADRAS	12	87	176	M-12812	105	109	107	N	MURALI KARTHIGEYAN PICTURES, MADRAS	15	3894.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301898	61	OLD BAXTER FILM	1979	120	3	81442	121.92	0x0000721B00000000	1979-12-24 00:00:00	MEDICAL ENGINEERING CORPORATION. USA	12	88	0	M-12644	105	110	108	N	VISHAL SURGICAL EQUIPMENT CO., MADRAS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301899	61	'PEOPLE YOU MEET : SWITCH BOARD'	1980	120	3	81707	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12879	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301900	58	PENNUKKU YAR KAVAL	1980	120	3	81651	3913.6	0x0000724D00000000	1980-02-12 00:00:00	LAXMIJYOTHI FILMS, MADRAS	12	87	176	M-12544	105	109	107	N	LAXMIJYOTHI FILMS, MADRAS	14	3913.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301901	61	OLD BAXTER FILM	1979	120	3	81443	121.92	0x0000721B00000000	1979-12-24 00:00:00	MEDICAL ENGINEERING CORPORATION. USA	12	366	0	M-12645	105	110	107	N	VISHAL SURGICAL EQUIPMENT CO., MADRAS.	1	121.92	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301902	59	SANGHAM CHEKKINA SILPALU	1980	120	3	81652	3733.19	0x0000724E00000000	1980-02-13 00:00:00	SRI VIJAYA KRISHNA MOVIES MADRAS	12	87	176	M-12726	105	109	107	N	SRI VIJAYA KRISHNA MOVIES MADRAS	16	3733.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301903	44	THE KITCHEN MIRACLE (KANNADA)	1980	120	3	81653	30.48	0x0000724E00000000	1980-02-13 00:00:00	SHRI M.S.RAJAPPA, MYSORE	12	92	0	M-12852	105	110	107	N	MOVIE INTERNATIONAL, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301904	61	'PEOPLE YOU MEET : THE FOOT BALL MATCH'	1980	120	3	81708	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12880	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301905	45	NANNA ROSHA NOORU VARUSHA	1980	120	3	81654	3945.33	0x0000724E00000000	1980-02-13 00:00:00	SRI KARNATAKA FILMS, BANGALORE	15	87	176	M-12829	105	109	107	N	SRI KARNATAKA FILMS, BANGALORE	15	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301906	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 211	1979	120	3	81444	261.00	0x0000721D00000000	1979-12-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12666	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	261.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301907	59	MAYADARI MANUSHULU	1980	120	3	81655	3700.72	0x0000724E00000000	1980-02-13 00:00:00	SHRI M.S.N.CHARYULU, SECUNDERABAD	12	87	176	M-12735	105	109	107	N	SREE LAKSHMI VINAYAKA ART PRODUCTIONS, SECUNDERABAD	1	3700.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301908	59	SAMAJANAKI SEVAL	1979	120	3	81445	3828.70	0x0000721D00000000	1979-12-26 00:00:00	SRI UDAY ART PICTURES, MADRAS.	12	87	176	M-12667	105	109	107	N	SRI UDAY ART PICTURES, MADRAS.	14	3828.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301909	61	PEOPLE YOU MEET : THE SUPER MARKET'	1980	120	3	81709	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12881	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301910	45	ELLIDALU BANDAVARU	1980	120	3	81656	3904.48	0x0000724F00000000	1980-02-14 00:00:00	NAVASHAKTHI FILMS P LTD, BANGALORE	12	87	176	M-12605	105	109	107	N	NAVASHAKTHI FILMS P LTD, BANGALORE	15	3904.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301911	59	VENKATESWARA VRATHA MAHATYAM	1980	120	3	81657	4470.5	0x0000724F00000000	1980-02-14 00:00:00	SHRI G.C.KRISHNAMRAJU & G.RAMAKRISHNAMARAJU, MADRAS	12	87	176	M-12831	105	109	107	N	KRISHNA CREATIONS, MADRAS	16	4470.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301912	61	'PEOPLE YOU MEET : FOG'	1980	120	3	81710	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12882	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301913	61	DALBY FILM- SALES MEETING FILM	1979	120	3	87446	81.38	0x0000721E00000000	1979-12-27 00:00:00	FILMADLPHIA, PILMADLPHIA, BANGALORE.	12	366	0	M-12575	105	110	107	N	SMITH KLINE & FRENCH (P) LTD., BANGALORE.	1	81.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301914	58	TAMILNADU GOVERNMENT DOCUMENTARY FILM ON INDUSTRIAL DEVELOPMENT IN TAMIL NADU	1980	120	3	81658	616.02	0x0000724F00000000	1980-02-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-12002	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	616.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301915	61	'PEOPLE YOU MEET : I'VE FORGOTTON IT'	1980	120	3	81711	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12883	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301916	59	DARKNESS TO LIGHT	1979	120	3	81447	159.11	0x0000721E00000000	1979-12-27 00:00:00	ANDHRA PRADESH CONGRESS COMMITEE (I), HYDERABAD,	12	366	0	M-12725	105	110	107	N	ANDHRA PRADESH CONGRESS COMMITEE (I), HYDERABAD,	1	159.11	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301917	59	MOHANARAGAM	1980	120	3	81659	3826.74	0x0000725000000000	1980-02-15 00:00:00	SHRI P.PAPARAO, HYDERABAD	12	87	176	M-12727	105	109	107	N	SWATHI ART PICTURES, HYDERABAD	15	3826.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301918	61	'PEOPLE YOU MEET : THE PARTY'	1980	120	3	81712	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12884	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301919	58	AVAL POTTA SABADAM	1980	120	3	81660	4048.66	0x0000725000000000	1980-02-15 00:00:00	SRI MAYURA COMBINES, MADRAS	12	87	176	M-12678	105	109	107	N	SRI MAYURA COMBINES, MADRAS	14	4048.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301920	45	HRUDAYA DEEPA	1979	120	3	81448	3197.89	0x0000721F00000000	1979-12-28 00:00:00	SHRI C.S.SUBBARAYAN, BANGALORE.	12	87	176	M-12669	105	109	107	N	ANURAG ENTERPRISES, BANGALORE.	14	3197.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301921	61	'PEOPLE YOU MEET : IN THE PARK'	1980	120	3	81713	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12885	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301922	44	HUM CHAHTHIE HI AAP SHIKVANA KERE	1979	120	3	81449	156.67	0x0000721F00000000	1979-12-28 00:00:00	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	12	366	0	M-12683	105	110	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	1	156.67	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301923	44	DHAN RAKHEKE BATH	1979	120	3	81450	108.80	0x0000721F00000000	1979-12-28 00:00:00	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	12	366	0	M-12684	105	110	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	1	108.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301924	61	'PEOPLE YOU MEET : DINING OUT'	1980	120	3	81714	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12886	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301925	44	SCOOTER DO KE LIEAHI	1979	120	3	81451	68.88	0x0000721F00000000	1979-12-28 00:00:00	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	12	366	0	M-12686	105	110	107	N	KARNATAKA FILM INDUSTRY DEVOLOPMENT CORPORATION LTD. BANGALORE.	1	68.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301926	61	'PEOPLE YOU MEET : TOWN HALL'	1980	120	3	81715	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12887	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301927	58	BOMBAI MAIL 109	1979	120	3	81452	3940.53	0x0000722000000000	1979-12-29 00:00:00	ALARMELU MANGA PRODUCTIONS, MADRAS.	12	87	176	M-12473	105	109	107	N	ALARMELU MANGA PRODUCTIONS, MADRAS.	15	3940.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301928	59	ANDHALA RASI	1979	120	3	81453	3960.75	0x0000722000000000	1979-12-29 00:00:00	BINNY INTERNATIONAL, NELLORE.	12	87	176	M-12515	105	109	107	N	BINNY INTERNATIONAL, NELLORE.	16	3960.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301929	61	'PEOPLE YOU MEET : COTTAGE IN THE COUNTRY'	1980	120	3	81716	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12888	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301930	59	VEEDANI BANDHALU	1979	120	3	81454	3676.04	0x0000722000000000	1979-12-29 00:00:00	SHRI E.GIDDIAH	12	87	176	M-11107	105	109	107	N	KRISHNARAYA PICRURES, HYDERABAD.	15	3676.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301931	45	MINCHINA OTA	1979	120	3	81455	3702.71	0x0000722200000000	1979-12-31 00:00:00	SHRI SHANKAR NAG, BANGALORE.	12	87	176	M-12679	105	109	107	N	SANKET, BANGALORE.	13	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301932	61	'PEOPLE YOU MEET : TOY FACTORY'	1980	120	3	81717	164.00	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12889	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301933	49	ESTHAPPAN	1979	120	3	81456	2565.20	0x0000722200000000	1979-12-31 00:00:00	SHRI K.RAVINDRANATHAN NAIR, OUILON.	12	87	176	M-12720	105	109	107	N	GENERAL PICTURES, QUILON.	11	2565.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301934	59	DEVUDU MAVAYYA	1979	120	3	81457	4361.38	0x0000722200000000	1979-12-31 00:00:00	RAJA ART ENTERPRISES, MADRAS.	12	87	176	M-12652	105	109	107	N	RAJA ART ENTERPRISES, MADRAS.	16	4361.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301935	58	'TRAILER OF MAYATHEEVU RAHASYAM'	1980	120	3	81718	137.16	0x0000726200000000	1980-03-04 00:00:00	SHRI B.V.PADMANABHA CHARYA, MADRAS	12	94	0	M-12924	105	110	108	N	SRI VITTAL COMBINES, MADRAS	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301936	49	CHERIACHENTE KROORA KRITHIGAL	1979	120	3	81458	2947.72	0x0000722200000000	1979-12-31 00:00:00	SMT SUSAN JOSEPH, MADRAS.	12	87	176	M-12737	105	109	107	N	R.R.PRODUCTIONS, MADRAS.	12	2947.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301937	59	ASAADYULAKU ASAADYUDU	1980	120	3	81661	3459.46	0x0000725300000000	1980-02-18 00:00:00	SRI GANESH CINE ARTS, MADRAS	12	87	176	M-12728	105	109	107	N	SRI GANESH CINE ARTS, MADRAS	14	3459.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301938	61	JANATHA BAZZAR (TELUGU)	1980	120	3	81662	50.6	0x0000725300000000	1980-02-18 00:00:00	SHRI A.K.PRASAD, MADRAS	12	92	0	M-12860	105	110	107	N	SHRI A.K.PRASAD, MADRAS	1	50.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301939	59	'BADAYI BASAVALAH'	1980	120	3	81719	3974.18	0x0000726200000000	1980-03-04 00:00:00	SRI SAKTI CHITRA, MADRAS	12	87	176	M-12709	105	109	107	N	SRI SAKTI CHITRA, MADRAS	15	3974.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301940	59	SANKARABHARANAM	1979	120	3	81459	3923.69	0x0000722200000000	1979-12-31 00:00:00	SHRI E.NAGESHWARA RAO.	12	87	176	M-12722	105	109	107	N	POORNODAYA ART CREATIONS, MADRAS.	15	3923.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301941	45	RAMA PARASURAMA	1980	120	3	81663	4244.04	0x0000725400000000	1980-02-19 00:00:00	VIJAYSEKHAR MOVIES, BANGALORE	12	87	176	M-12813	105	109	107	N	VIJAYSEKHAR MOVIES, BANGALORE	16	4244.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301942	49	THIRAYUM THEERAVUM	1980	120	3	81460	4244.34	0x0000722300000000	1980-01-01 00:00:00	SHRI K.C. JOSEPH	12	87	176	M-12676	105	109	107	N	K.C.PRODUCTIONS, MADRAS.	16	4244.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301943	59	'KOTHAPETA ROWDY'	1980	120	3	81720	4482.08	0x0000726300000000	1980-03-05 00:00:00	SATYA CHITRA, MADRAS	12	87	176	M-12930	105	109	107	N	SATYA CHITRA, MADRAS	18	4482.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301944	49	ADHIKARAM	1980	120	3	81664	4508.62	0x0000725400000000	1980-02-19 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-12767	105	109	107	N	SREE RAJESH FILMS, MADRAS	16	4508.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301945	59	MAHAKUMBABHISHEKAM	1980	120	3	81665	274.32	0x0000725600000000	1980-02-21 00:00:00	SHRI THOTA RAMA MOHANA RAO, KAKINADA	12	366	0	M-12864	105	110	107	N	M.R.MOVIES, KAKINADA	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301946	58	DEVAN SETHIKKIYA SIRPANGAL	1980	120	3	81461	3927.34	0x0000722400000000	1980-01-02 00:00:00	SRI VIJAYAKRISHNA MOVIES, MADRAS.	12	87	176	M-12664	105	109	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS.	16	3927.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301947	58	TRAILER OF KILLADI JODI	1980	120	3	81462	100.58	0x0000722400000000	1980-01-02 00:00:00	SMT SWARNALATHA DESAI, BANGALORE.	12	366	0	M-12398	105	110	107	N	SWARNA ENTERPRISES, BANGALORE.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301948	58	ADISAYA MAAPPILLAI	1980	120	3	81666	3519.22	0x0000725600000000	1980-02-21 00:00:00	JAI HARISH COMBINES, MADRAS	12	87	176	M-12830	105	109	107	N	JAI HARISH COMBINES, MADRAS	14	3519.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301949	45	AKHANDA BRAHMACHARI GALU	1980	120	3	81667	3788.71	0x0000725600000000	1980-02-21 00:00:00	SHRI B.DAMODAR, MANGALORE	12	87	176	M-12833	105	109	107	N	KARAVALI MOVIES, MANGALORE	14	3788.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301950	58	VYRAKKIRIDAM	1980	120	3	81463	3936.80	0x0000722500000000	1980-01-03 00:00:00	SHRI K.MUNINATHAM, MADRAS.	12	87	176	M-12617	105	109	107	N	RAJI PRODUCTIONS, MADRAS.	16	3936.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301951	58	TRAILER OF AVAL POTTA SABADAM	1980	120	3	81668	88.7	0x0000725700000000	1980-02-22 00:00:00	SRI MAYURA COMBINES, MADRAS	12	94	0	M-12907	105	110	107	N	SRI MAYURA COMBINES, MADRAS	1	88.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301952	49	ALICE IN CHEMMANNOOR LAND	1980	120	3	81464	40.24	0x0000722500000000	1980-01-03 00:00:00	SHRI P.M. AZEEZ, KERALA.	12	366	0	M-12743	105	110	107	N	FILM AGE, KERALA.	1	40.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301953	58	MAYATHEEVU RAHASYAM	1980	120	3	81669	3422.2	0x0000725800000000	1980-02-23 00:00:00	SRI VITTAL COMBINES, MADRAS	12	87	176	M-12838	105	109	107	N	SRI VITTAL COMBINES, MADRAS	14	3422.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301954	59	SWARGA SEEMA	1980	120	3	81465	519.68	0x0000722600000000	1980-01-04 00:00:00	SHRI K.S.NIVAS, HYDERABAD.	12	366	0	M-12738	105	110	107	N	SREE CHAITHANYA MOVIES, HYDERABAD.	2	519.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301955	45	NIGHOODA RAATHRIGALU	1980	120	3	81670	3397.91	0x0000725800000000	1980-02-23 00:00:00	RAJADEEP PRODUCTIONS, BANGALORE	12	87	176	M-12863	105	109	107	N	RAJADEEP PRODUCTIONS, BANGALORE	13	3397.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301956	59	AALAYAM	1980	120	3	81466	3672.23	0x0000722600000000	1980-01-04 00:00:00	AJANTHA CINE ARTS, HYDERABAD,	12	87	176	M-12607	105	109	107	N	AJANTHA CINE ARTS, HYDERABAD,	13	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301957	58	TRAILER OF ADISAYA MAAPPILLAI	1980	120	3	81671	89	0x0000725800000000	1980-02-23 00:00:00	JAI HARISH COMBINES, MADRAS	12	94	0	M-12906	105	110	107	N	JAI HARISH COMBINES, MADRAS	1	89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301958	49	SWATICANE AND MARCANE (TAMIL, TELUGU & KANNADA)	1980	120	3	81672	33.53	0x0000725800000000	1980-02-23 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-12854	105	110	107	N	JAISHREE PICTURES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301959	59	SIVAMETHINA SATHYAM	1980	120	3	81467	4184.90	0x0000722600000000	1980-01-04 00:00:00	SHRI G.SATYANARAYANA.RAJU	12	87	176	M-12711	105	109	107	N	RADHAKRISHNA MOVIES, MADRAS.	16	4184.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301960	58	'ULLASAPPARAVAIGAL'	1980	120	3	81721	4255.00	0x0000726400000000	1980-03-06 00:00:00	SMT. SP.THAMIZHARASI, MADRAS	12	87	176	M-12867	105	109	107	N	SP.T. FILMS, MADRAS	16	4255.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301961	58	KARUMBU VILL	1980	120	3	81673	3568.9	0x0000725800000000	1980-02-23 00:00:00	SHRI G.R.PURUSHOTAMAN, MADRAS	12	87	176	M-12577	105	109	107	N	G.R.P.ENTERPRISES, MADRAS	14	3568.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301962	61	THIRUPATHI TEERTH YATRA	1980	120	3	81468	724.20	0x0000722700000000	1980-01-05 00:00:00	EXECUTIVE OFFICER, T.T.DEVASTHAM, TIRUPATHI.	12	366	0	M-12752	105	110	107	N	EXECUTIVE OFFICER, T.T.DEVASTHAM, TIRUPATHI.	3	724.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301963	49	LOVE IN SINGAPORE	1980	120	3	81674	3877.05	0x0000725A00000000	1980-02-25 00:00:00	SHRI M.VENKATRAMANA KUMAR, MADRAS	12	87	176	M-12917	105	109	107	N	S.V.S.FILMS, MADRAS	14	3877.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301964	59	PATNAM PILLA	1980	120	3	81675	3287.53	0x0000725A00000000	1980-02-25 00:00:00	SHRI K.TATAJEE, MADRAS	12	87	176	M-12641	105	109	107	N	UMADEVI PICTURES, MADRAS	14	3287.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301965	59	EADANTHASTULA MEDA	1980	120	3	81469	3977.64	0x0000722900000000	1980-01-07 00:00:00	SHRI Y.ARUN PRASANNA, MADRAS.	12	87	176	M-12750	105	109	107	N	JHANSI ENTERPRISES, MADRAS.	15	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301966	61	'THE GLACIER FOX'	1980	120	3	81722	2525.00	0x0000726400000000	1980-03-06 00:00:00	HIROMU TSUGAWA, JAPAN	12	90	176	M-12927	105	109	108	N	KCN ENTERPRISES, MADRAS	10	2525.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301967	59	CHANDI PRIYA	1980	120	3	81676	4136.14	0x0000725B00000000	1980-02-26 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-12851	105	109	107	N	ANJALI PICTURES, MADRAS	16	4136.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301968	49	VISALACOCHI	1980	120	3	81677	396.24	0x0000725B00000000	1980-02-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-12897	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	2	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301969	58	'RIGHT YOU ARE'	1980	120	3	81723	50.30	0x0000726400000000	1980-03-06 00:00:00	VISUAL ENTERPRISES, MADRAS	12	92	0	M-12554	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	50.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301970	61	TAP ROUTINE	1980	120	3	81470	230.00	0x0000722900000000	1980-01-07 00:00:00	MR.TONNY TRAFFORD, U.K	12	366	0	M-12634	105	110	108	N	ADDISON & CO, LTD., MADRAS.	1	230.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301971	85	THIDAMBU NIRTHAM	1980	120	3	81678	161.81	0x0000725B00000000	1980-02-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-12898	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	161.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301972	85	DAPPUMUTTYKOTTU	1980	120	3	81679	112.17	0x0000725B00000000	1980-02-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-12899	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	112.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301973	49	'THIRAKAL EZHUTHIYA KAVITHA'	1980	120	3	81724	4590.90	0x0000726500000000	1980-03-07 00:00:00	SMT.ANDAL ARANGANNAL, MADRAS	12	87	176	M-12755	105	109	108	N	ANDAL ARTS, MADRAS	16	4590.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301974	85	PADAYANI	1980	120	3	81680	181.36	0x0000725B00000000	1980-02-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-12900	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	181.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301975	61	KNOW THE DRILL	1980	120	3	81471	225.00	0x0000722900000000	1980-01-07 00:00:00	MR.TONNY TRAFFORD, U.K	12	366	0	M-12635	105	110	107	N	ADDISON & CO, LTD., MADRAS.	1	225.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
301976	49	DOORAM ARIKE	1980	120	3	81681	3830.42	0x0000725C00000000	1980-02-27 00:00:00	SHRI O.M.JOHN, MADRAS	12	87	176	M-12834	105	109	107	N	ST.JOSEPH CINE ARTS, MADRAS	14	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301977	58	KARADI	1980	120	3	81682	3486.23	0x0000725D00000000	1980-02-28 00:00:00	POORNIMA CREATIONS, MADRAS	12	87	176	M-12865	105	109	107	N	POORNIMA CREATIONS, MADRAS	14	3486.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301978	59	CIRCUS RAMUDU	1980	120	3	81683	4466.33	0x0000725D00000000	1980-02-28 00:00:00	KAYCEY FILMS INTERNATIONAL, MADRAS	12	87	176	M-12859	105	109	107	N	KAYCEY FILMS INTERNATIONAL, MADRAS	16	4466.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301979	45	KADIGE HODAVARU	1980	120	3	81472	3375.96	0x0000722900000000	1980-01-07 00:00:00	SHRI P.E.LAKSHMAN RAO, GONIKOPPAL, COORG.	12	87	176	M-12674	105	109	107	N	SEEMA CREATIONS, GONIKOPPAN, COORG.	14	3375.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301980	49	'PAVIZHAMUTHU'	1980	120	3	81725	3887.73	0x0000726500000000	1980-03-07 00:00:00	SUPRIYA CREATIONS, MADRAS	12	87	176	M-12945	105	109	107	N	SUPRIYA CREATIONS, MADRAS	14	3887.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301981	59	PAGATI KALALU	1980	120	3	81684	3726.57	0x0000725D00000000	1980-02-28 00:00:00	SHRI S.DAMODAR	12	87	176	M-12841	105	109	107	N	V.M.D.SYNDICATE, HYDERABAD	14	3726.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301982	58	KALLUKKUL EERAM	1980	120	3	81685	4014.17	0x0000725D00000000	1980-02-28 00:00:00	NEELIMA MOVIE MAKERS, MADRAS	12	87	176	M-12918	105	109	107	N	NEELIMA MOVIE MAKERS, MADRAS	15	4014.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301983	59	CHALLENGE RAMUDU	1980	120	3	81473	3989.60	0x0000722A00000000	1980-01-08 00:00:00	ANIL PRODUCTIONS, MADRAS.	12	87	176	M-12724	105	109	107	N	ANIL PRODUCTIONS, MADRAS.	16	3989.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301984	59	LAKSHMI	1980	120	3	81686	3960.98	0x0000725E00000000	1980-02-29 00:00:00	ASWANI CHITRA, MADRAS	12	87	176	M-12759	105	109	107	N	ASWANI CHITRA, MADRAS	15	3960.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301985	59	'TRILOKA SUNDARI'	1980	120	3	81726	3753.61	0x0000726800000000	1980-03-10 00:00:00	P.S.R.PICTURES, MADRAS	12	87	176	M-12929	105	109	107	N	P.S.R.PICTURES, MADRAS	14	3753.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301986	59	RACHIATRI	1980	120	3	81687	3761.23	0x0000725E00000000	1980-02-29 00:00:00	BHARANI PICTURES, HYDERABAD	12	87	176	M-12729	105	109	107	N	BHARANI PICTURES, HYDERABAD	15	3761.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301987	45	THE CITY LUNGS	1980	120	3	81688	170.68	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12933	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	170.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301988	59	BHALE KRISHNUDU	1980	120	3	81474	4373.63	0x0000722B00000000	1980-01-09 00:00:00	SHRI K.KRISHNA MOHANA RAO.MADRAS.	12	87	176	M-12717	105	109	107	N	VIJAYA CREATIONS, MADRAS.	16	4373.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301989	49	'THE FIRST NIGHT'	1980	120	3	81727	38.10	0x0000726900000000	1980-03-11 00:00:00	SHRI G.M. ASHOKAN, CALICUT	12	92	0	M-13052	105	110	107	N	SHRI G.M. ASHOKAN, CALICUT	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301990	45	THE GREEN HEAVEN	1980	120	3	81689	149.35	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12934	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	149.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301991	45	LET US BEHAVE	1980	120	3	81690	132.58	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12935	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	132.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301992	59	HRUDAYAMUNNA MANISHI	1980	120	3	81475	4112.66	0x0000722B00000000	1980-01-09 00:00:00	RAJALALITHA PICTURES, MADRAS.	12	87	176	M-12736	105	109	107	N	RAJALALITHA PICTURES, MADRAS.	17	4112.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301993	45	PLANNING A BETTER LIFE	1980	120	3	81691	158.49	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12936	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	158.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301994	58	'BLACK BELT'	1980	120	3	81728	3506.72	0x0000726900000000	1980-03-11 00:00:00	SALEM JAISHANTHI FILMS, MADRAS	12	87	176	M-12827	105	109	107	N	SALEM JAISHANTHI FILMS, MADRAS	15	3506.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301995	45	OUR BUILIDNG OUR CITY	1980	120	3	81692	193.54	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12937	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	193.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301996	45	POINT PARIMALA	1980	120	3	81476	4718.91	0x0000722C00000000	1980-01-10 00:00:00	SHRI H.R. PRABHAKAR REDDY, BANGALORE,	12	87	176	M-12747	105	109	107	N	SHREE BHAARGAVI MOVIES, BANGALORE.	16	4718.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301997	45	THE NOISE THAT HURTS	1980	120	3	81693	100.58	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12938	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301998	61	'TRAILER OF THE GLACIER FOX'	1980	120	3	81729	76.20	0x0000726900000000	1980-03-11 00:00:00	HIROMU TSUGAWA, JAPAN	12	94	0	M-13069	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
301999	58	TRAILER OF MAHASAKTHI	1979	120	3	81477	100.58	0x000070BF00000000	1979-01-10 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS.	12	366	0	M-12649	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302000	45	REMEMBER THERE ARE OTHERS	1980	120	3	81694	131.06	0x0000725E00000000	1980-02-29 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	12	363	0	M-12939	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD	1	131.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302001	58	GOLD TOUCH (ENGLISH)	1980	120	3	81695	38	0x0000725E00000000	1980-02-29 00:00:00	SHRI V.K.NAGAN, MADRAS	12	92	0	M-12940	105	110	107	N	SHRI V.K.NAGAN, MADRAS	1	38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302002	59	TRAILER OF MAHASAKTHI	1980	120	3	81478	100.58	0x0000722C00000000	1980-01-10 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS.	12	366	0	M-12650	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302003	49	AMMAYUM MAKALUM	1980	120	3	81696	3875.84	0x0000725F00000000	1980-03-01 00:00:00	BEE & VEE PRODUCTIONS, COCHIN	12	87	176	M-12858	105	109	107	N	BEE & VEE PRODUCTIONS, COCHIN	15	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302004	58	'EVARGAL VITHYASAMANAVARGAL'	1980	120	3	81730	3975.51	0x0000726900000000	1980-03-11 00:00:00	MANGADU AMMAN CREATIONS, MADRAS	12	87	176	M-12944	105	109	107	N	MANGADU AMMAN CREATIONS, MADRAS	15	3975.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302005	58	AVAL EN VUYIR	1980	120	3	81479	3390.60	0x0000722C00000000	1980-01-10 00:00:00	SMT. LAKSHMI SARMA	12	87	176	M-12749	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS.	14	3390.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302006	58	CHINNA CHINNA VEEDUKATTI	1980	120	3	81697	3432.42	0x0000725F00000000	1980-03-01 00:00:00	SMT. BAGYAM RAJKANNU	12	87	176	M-12862	105	109	107	N	M/S AMMAN CIRCUIT, MADRAS	14	3432.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302007	58	SOUNDARYAME VARUNGA VARUNGQA	1980	120	3	81480	3940.45	0x0000722D00000000	1980-01-11 00:00:00	SRI BHARANI CHITRA ENTERPRISES, MADRAS.	12	87	176	M-12677	105	109	107	N	SRI BHARANI CHITRA ENTERPRISES, MADRAS.	15	3940.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302008	45	'KAALINGA'	1980	120	3	81731	4347.67	0x0000726900000000	1980-03-11 00:00:00	SHRIKANT NAHATA	12	87	176	M-12868	105	109	107	N	SHRIKANT & SHRIKANT ENTERPRISES, MADRAS	15	4347.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302009	61	PEOPLE YOU MEET THE HOTEL	1980	120	3	81698	164	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12870	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	164	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302010	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 212	1980	120	3	81481	272.00	0x0000722D00000000	1980-01-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12757	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	272.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302011	61	PEOPLE YOU MEET THE PAINTING	1980	120	3	81699	164	0x0000726100000000	1980-03-03 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12871	105	110	107	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	164	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302012	58	KALAM BADHIL SOLLUM	1980	120	3	81482	3594.62	0x0000722D00000000	1980-01-11 00:00:00	KARUMARI FILMS, MADRAS.	12	87	176	M-12753	105	109	107	N	KARUMARI FILMS, MADRAS.	15	3594.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302013	61	IONIC REACTIONS S.100/09'	1980	120	3	81732	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12980	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302014	58	JAMBOO	1980	120	3	81483	3514.65	0x0000723000000000	1980-01-14 00:00:00	INDHIRANI FILMS, MADRAS.	12	87	176	M-12730	105	109	107	N	INDHIRANI FILMS, MADRAS.	14	3514.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302015	59	DEVUDICHINA KODUKU	1980	120	3	81484	4276.04	0x0000723000000000	1980-01-14 00:00:00	THRIMOORTHI PRODUCTIONS, MADRAS.	12	87	176	M-12706	105	109	107	N	THRIMOORTHI PRODUCTIONS, MADRAS.	17	4276.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302016	61	'PEOPLE YOU MEET : GOING ON HOLIDAY'	1980	120	3	81733	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12890	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302017	49	MUTHUCHIPPIKAL	1980	120	3	81485	3897.59	0x0000723200000000	1980-01-16 00:00:00	VASANTHA CHITRA FILMS, MADRAS.	12	87	176	M-12651	105	109	107	N	VASANTHA CHITRA FILMS, MADRAS.	15	3897.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302018	61	'PEOPLE YOU MEET : INTERIOR DECORATION'	1980	120	3	81734	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION,UK	12	363	0	M-12891	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302019	61	WHEELS THAT TURN YOUR FORTUNE	1980	120	3	81486	90.22	0x0000723300000000	1980-01-17 00:00:00	MEDIA ARTISTS, MADRAS.	12	366	0	M-12761	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	90.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302020	61	'PEOPLE YOU MEET: THE COOKER'	1980	120	3	81735	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12892	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302021	61	LIFE CYCLE OF A FLOWERING PLANT	1980	120	3	81487	124.97	0x0000723700000000	1980-01-21 00:00:00	BOULTON HAWKER FILMS, LTD, LONDON	12	366	0	M-12655	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	124.97	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302022	61	SIDE BY SIDE	1980	120	3	81488	131.67	0x0000723700000000	1980-01-21 00:00:00	ROYAL SOCIETY FOR PRAVENTION & CRUELITY TO APIMALE.ENGLAND	12	366	0	M-12739	105	110	107	N	S.N.RAJAH, EXECUTIVE SECRETARY, MADRAS. SPCA	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302023	61	'PEOPLE YOU MEET: THE LIBRARY'	1980	120	3	81736	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12893	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302024	61	EIGHT LEGS- TWO TAILS	1980	120	3	81489	164.59	0x0000723700000000	1980-01-21 00:00:00	THE ROYAL SOCIETY FOR PREVENTION OF CRUELTY TO ANIMALS, ENGLAND	12	366	0	M-12740	105	110	107	N	SHRI S.N.RAJESH, EXECUTIVE SECRETARY, S.P.C.A., MADRAS.	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302025	61	'PEOPLE YOU MEET: YOUTH HOSTEL'	1980	120	3	81737	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12894	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302026	59	NAYAGUDU VINAYAGUDU	1980	120	3	81490	3868.83	0x0000723700000000	1980-01-21 00:00:00	SHRI A.V. SUBBA RAO, MADRAS	12	87	176	M-12734	105	109	107	N	PRASAD ART PICTURES,(P) LTD., MADRAS.	15	3868.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302027	58	RISI MOOLAM	1980	120	3	81491	4551.58	0x0000723700000000	1980-01-21 00:00:00	S.S.K. FILMS MADRAS	12	87	176	M-12731	105	109	107	N	S.S.K. FILMS MADRAS	18	4551.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302028	61	'PEOPLE YOU MEET: OLDER AND WISER'	1980	120	3	81738	164.00	0x0000726900000000	1980-03-11 00:00:00	BRITISH BROADCASTING CORPORATION, UK	12	363	0	M-12895	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	164.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302029	59	VIJAYA 100TH DAY CELEBRATION	1980	120	3	81492	114.60	0x0000723700000000	1980-01-21 00:00:00	SHRI VIJAYA BAPINEEEDU	12	366	0	M-12762	105	110	107	N	SHYAMPRASAD ART PICTURES, MADRAS	1	114.60	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302030	61	'AIMING FOR THE TOP E.351/05'	1980	120	3	81739	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13007	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302031	61	'SOCIALISATION D.100/06'	1980	120	3	81740	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13009	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302032	58	PUNJAYIN PUNNAGAI	1980	120	3	81493	344.42	0x0000723900000000	1980-01-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-12718	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	2	344.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302033	58	BILLA	1980	120	3	81494	4742.38	0x0000723900000000	1980-01-23 00:00:00	SURESH ARTS, MADRAS.	12	87	176	M-12751	105	109	107	N	SURESH ARTS, MADRAS.	16	4742.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302034	59	BHAVI POURULU	1980	120	3	81495	3822.50	0x0000723B00000000	1980-01-25 00:00:00	SHRI S.M.KIRAN PASHA	12	87	176	M-11898	105	109	107	N	KIRAN CHITRA MADRAS	14	3822.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302035	59	TRAILER OF ASSADYULAKE ASDYUDU	1980	120	3	81496	86.87	0x0000723B00000000	1980-01-25 00:00:00	SRI GANESHCINE ARTS, MADRAS	12	366	0	M-12756	105	110	107	N	SRI GANESHCINE ARTS, MADRAS	1	86.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302036	61	THE WHY PROJECT SAC IT100/11	1980	120	3	81801	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13111	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302037	61	THE GREAT ART SOLVING EQUATIONS AM289/04	1980	120	3	81802	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13112	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302038	61	OPEN UNIVERSITY E283/03	1980	120	3	81803	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13113	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302039	61	THE HOW OF PROJECT SAC IT100/12	1980	120	3	81804	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13114	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302040	61	QUATERNIONS A HERALD OF MODERN ALGEBRA AM289/09	1980	120	3	81805	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13115	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302041	61	'THE SOCIOLOGY OF ECONOMIC BEHAVIOUR D.100/13'	1980	120	3	81741	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13010	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302042	61	SEARCH FOR THE SUFFIX DS261/08	1980	120	3	81901	274.32	0x0000727700000000	1980-03-25 00:00:00	OPEN UNIVERSITY, U.K.	12	363	0	M-13135	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302043	61	'COGNITIVE MAPS D305/04'	1980	120	3	81742	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13012	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302044	59	KAKSHA	1980	120	3	81902	4850.89	0x0000727800000000	1980-03-26 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-13092	105	109	107	N	SURESH PRODUCTIONS, MADRAS.	18	4850.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302045	61	'ANALYSING INTERACTION: I D305/03'	1980	120	3	81743	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13014	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302046	61	'LEARNING DIFFICULTIES TEACHING APPROCHES PET 247/10'	1980	120	3	81744	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13016	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302047	61	THE UNIVERSITY IS OPEN	1980	120	3	81806	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13116	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302048	49	SAKUNTHALA	1980	120	3	81903	43.00	0x0000727800000000	1980-03-26 00:00:00	V.A.RAMACHANDRAN, TIRUCHI	12	92	0	M-13150	105	110	107	N	OM ADVERTISING, TIRUCHI.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302049	61	'ECONOMIC COOPERATION D100/03'	1980	120	3	81745	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13023	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302050	61	'THE SUPPLY OF MONEY D282/05'	1980	120	3	81746	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13024	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302051	49	SUNDRA SWAPNANGAL	1980	120	3	81904	70.71	0x0000727800000000	1980-03-26 00:00:00	V.A.RAMACHANDRAN, TIRUCHI	12	92	0	M-13151	105	110	107	N	OM ADVERTISING, TIRUCHI.	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302052	61	'CHEMISTRY OF POLLUTED WATER P T272/04'	1980	120	3	81747	274.32	0x0000726900000000	1980-03-11 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13053	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302053	61	OPEN SCHOOL E283/02	1980	120	3	81807	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13117	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302054	61	SHAKING THE FOUNDATIONS AM 298/10	1980	120	3	81808	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13118	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302055	58	'VINCENT I'	1980	120	3	81748	45.72	0x0000726A00000000	1980-03-12 00:00:00	M/S BRAMARAAMBAAL PRODUCTIONS, MADRAS	12	92	0	M-12920	105	110	107	N	M/S BRAMARAAMBAAL PRODUCTIONS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302056	49	THEEKKDAL	1980	120	3	81905	4419.60	0x0000727900000000	1980-03-27 00:00:00	NAVODAYA MOVITONE, ALLEPPY, KERALA.	12	87	176	M-13137	105	109	107	N	NAVODAYA MOVITONE, ALLEPPY, KERALA.	15	4419.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302057	58	'VINCENT II'	1980	120	3	81749	26.22	0x0000726A00000000	1980-03-12 00:00:00	BRAMARAAMBAAL PRODUCTIONS, MADRAS	12	92	0	M-12921	105	110	107	N	BRAMARAAMBAAL PRODUCTIONS, MADRAS	1	26.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302058	59	CHUKKALLO CHANDRUDU	1980	120	3	81809	3980.46	0x0000726C00000000	1980-03-14 00:00:00	SHRI PRAGATI PICTURES, MADRAS	12	87	176	M-12050	105	109	108	N	SHRI PRAGATI PICTURES, MADRAS	14	3980.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302059	58	'VINCENT III'	1980	120	3	81750	31.39	0x0000726A00000000	1980-03-12 00:00:00	BRAMARAAMBAAL PRODUCTIONS, MADRAS	12	92	0	M-12922	105	110	107	N	BRAMARAAMBAAL PRODUCTIONS, MADRAS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302060	59	JAATHARA	1980	120	3	81810	3908.67	0x0000726C00000000	1980-03-14 00:00:00	SHRI R.S.RAMA RAJU, MADRAS	12	87	176	M-12627	105	109	107	N	SOWMYA CINE ARTS, MADRAS	16	3908.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302061	47	TAPASWINI	1980	120	3	81811	3403.09	0x0000726D00000000	1980-03-15 00:00:00	SHRI P.A.PRABHU	12	87	176	M-13022	105	109	107	N	M/S CHITRAVETTA, MYSORE	14	3403.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302062	58	'ORU THALAI RAGAM'	1980	120	3	81751	3521.66	0x0000726A00000000	1980-03-12 00:00:00	SHRI E.M.EBRAHIM	12	87	176	M-12901	105	109	107	N	MANSOOR CREATIONS, MADRAS	14	3521.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302063	61	YERA	1980	120	3	81812	30.48	0x0000727000000000	1980-03-18 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-13096	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302064	59	'PAGADALA PADAVA'	1980	120	3	81752	3697.94	0x0000726A00000000	1980-03-12 00:00:00	KALAKSHETRA COMBINES, ARAVALLI	12	87	176	M-11714	105	109	107	N	KALAKSHETRA COMBINES, ARAVALLI	14	3697.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302065	59	GHARANA DONGA	1980	120	3	81906	3938.33	0x0000727900000000	1980-03-27 00:00:00	VIJAYALAKSHMI ART PICTURES, MADRAS.	12	87	176	M-13130	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS.	16	3938.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302066	45	NOT EASY ON THE LINE	1980	120	3	81813	115.69	0x0000727000000000	1980-03-18 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	363	0	M-12932	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	1	115.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302067	45	'DHAIRIALAKSHMI'	1980	120	3	81753	3832.25	0x0000726A00000000	1980-03-12 00:00:00	VIJAYAVANI COMBINES, MADRAS	12	87	176	M-12923	105	109	107	N	VIJAYAVANI COMBINES, MADRAS	14	3832.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302068	59	'AMERICA RAMUDU'	1980	120	3	81754	3614.62	0x0000726B00000000	1980-03-13 00:00:00	POTHURI MADHUSUDHANA RAO	12	87	176	M-12836	105	109	107	N	SREE VANDANA SARASIJA MOVIES, MADRAS	15	3614.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302069	59	BUCHI BABU	1980	120	3	81814	4470.5	0x0000727100000000	1980-03-19 00:00:00	SHRI A.NAGESWARA RAO	12	87	176	M-13102	105	109	107	N	A.A.COMBINES, HYDERABAD	17	4470.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302070	59	'ADRUSHTAVANTUDU'	1980	120	3	81755	4287.32	0x0000726B00000000	1980-03-13 00:00:00	SREE MARUTHI PRODUCTIONS, MADRAS	12	87	176	M-12768	105	109	107	N	SREE MARUTHI PRODUCTIONS, MADRAS	16	4287.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302071	58	SRI PURANDHARADASAR CHILDREN'S	1980	120	3	81907	3449.73	0x0000727900000000	1980-03-27 00:00:00	SRI GANESA ENTERPRISES, MADRAS.	12	87	176	M-13131	105	109	107	N	SRI GANESA ENTERPRISES, MADRAS.	13	3449.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302072	61	'HORMONES AND HOMOSTASIS: BLOOD SUGAR & BLOOD CALCIUM;	1980	120	3	81756	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12957	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302073	61	'CIRCULATION OF THE BLOOD S22/05'	1980	120	3	81757	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12967	105	110	107	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302074	59	SHANTHI	1980	120	3	81908	3750.62	0x0000727A00000000	1980-03-28 00:00:00	SRI VIJAYALAKSHMI MOVIE CR ATIONS, MADRAS.	12	87	176	M-12715	105	109	107	N	SRI VIJAYALAKSHMI MOVIE CR ATIONS, MADRAS.	14	3750.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302075	49	AGNIKSHETHRAM	1980	120	3	81815	3583.53	0x0000727100000000	1980-03-19 00:00:00	SHRI C.P.PRAHLADAN & D.S.MENON, ALLEPPEY	12	87	176	M-13051	105	109	107	N	DEEPA FILMS, ALLEPPEY	13	3583.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302076	61	'VISION SDT286/06'	1980	120	3	81758	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12970	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302077	49	JOSE BROTHERS	1980	120	3	81816	43.28	0x0000727100000000	1980-03-19 00:00:00	SHRI JHONNY MATHEWS, COCHIN	12	92	0	M-13097	105	110	107	N	MONTAGE MAKERS, COCHIN	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302078	61	'POSITION TRANSOUCERS & COUNTING T291/05'	1980	120	3	81759	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12975	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302079	61	SHALIMAR JEWELLERY	1980	120	3	81817	37.19	0x0000727100000000	1980-03-19 00:00:00	SHRI JHONNY MATHEWS, COCHIN	12	92	0	M-13099	105	110	107	N	MONTAGE MAKERS, COCHIN	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302080	61	'VINYL CHLORIDE PRODUCTION ST294/08'	1980	120	3	81760	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12977	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302081	59	SAMADHI KADUTUNNAM CHANDALIV VANDI	1980	120	3	81909	3935.03	0x0000727A00000000	1980-03-28 00:00:00	SRI NEELI RANGAYYA, & PULIPATI VENKATESWARLU PENUGONDA. W.G.DIST.	12	87	176	M-12618	105	109	107	N	SRI VASAVI PRODUCTIONS, PENUGONDA, W.G.DIST.	15	3935.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302082	61	'THE EARTH'S INTERIOR S100/22'	1980	120	3	81761	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12992	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302083	49	SHALIMAR JEWELLERY	1980	120	3	81818	39.01	0x0000727100000000	1980-03-19 00:00:00	SHRI JHONNY MATHEWS, COCHIN	12	92	0	M-13098	105	110	107	N	MONTAGE MAKERS, COCHIN	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302084	61	'A CASE STUDY IN MECHANISM S24/10'	1980	120	3	81762	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12999	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302085	61	'RATES OF CHEMICAL REACTIONS ST294/12'	1980	120	3	81763	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13000	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302086	61	'ATTITUDES AND BEHAVIOUR D 100/08'	1980	120	3	81764	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13015	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302087	58	TRAILER OF BLACK-BELT	1980	120	3	81910	76.20	0x0000727A00000000	1980-03-28 00:00:00	SALEM JAI SHANTHI FILMS, MADRAS.	12	366	0	M-13128	105	110	107	N	SALEM JAI SHANTHI FILMS, MADRAS.	1	76.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302088	61	'THE NECESSITY FOR HISTORY A100/05'	1980	120	3	81765	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13020	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302089	61	'MONEY D100/15'	1980	120	3	81766	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13029	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302090	44	TRACTOR CHALAO DIESEL BACHAO	1980	120	3	81911	599.85	0x0000727D00000000	1980-03-31 00:00:00	M/S ASIAN FILMS, NEW DELHI.	12	366	0	M-13139	105	110	107	N	M/S ASIAN FILMS, NEW DELHI.	2	599.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302091	61	'THE OFFICE OF PRIME MINISTER D203/16'	1980	120	3	81767	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13036	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302092	59	OKA NAATI RAATHRI	1980	120	3	81912	3986.78	0x0000727D00000000	1980-03-31 00:00:00	SRI MEENAKSHI FILMS, MADRAS.	12	87	176	M-12746	105	109	107	N	SRI MEENAKSHI FILMS, MADRAS.	14	3986.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302093	61	'HOSPITAL REALITIES E262/02'	1980	120	3	81768	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13038	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302094	61	'TALK REFORM X E 262/03'	1980	120	3	81769	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13042	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302095	61	'METRO : CURRICULUM ISSUES E 351/08'	1980	120	3	81770	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13043	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302096	61	'SOCIAL CLASS D283/06'	1980	120	3	81771	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13046	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302097	58	MANGALA NAYAGI	1980	120	3	81819	3970.93	0x0000727100000000	1980-03-19 00:00:00	J.C. & CHOWDRY ARTS, MADRAS	12	87	176	M-12951	105	109	107	N	J.C. & CHOWDRY ARTS, MADRAS	15	3970.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302098	59	NAADE GELUPU	1980	120	3	81913	3805.73	0x0000727D00000000	1980-03-31 00:00:00	SHRI G.RAMANJANEYA CHOERARY, ANANTAPUR.	12	87	176	M-13101	105	109	107	N	SRI RAGHAVANDRA ART COMBINES, ANANTAPUR.	15	3805.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302099	61	'FACTOR INCOMES D100/16'	1980	120	3	81772	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13049	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302100	45	VARTHA CHITRA 91	1980	120	3	81820	294	0x0000727100000000	1980-03-19 00:00:00	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13126	105	110	107	N	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	1	294	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302101	61	'POPULATION: SOCIOLOGICAL AND POLITICAL PERSPECTIVES D100/35'	1980	120	3	81773	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13050	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302102	45	VARTHA CHITHRA 92	1980	120	3	81821	300	0x0000727100000000	1980-03-19 00:00:00	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13127	105	110	107	N	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302103	61	'THE PARTY D333/04'	1980	120	3	81774	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13055	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302104	61	'BANKING D101/12'	1980	120	3	81775	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13057	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302105	58	ANNAPPARAVAI	1980	120	3	81914	3456.98	0x0000727F00000000	1980-04-02 00:00:00	SHRI N.S. MAHADEVAN.	12	87	176	M-12926	105	109	107	N	THIRU VANDAPALANI FILMS, MADRAS.	14	3456.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302106	61	'OUTPUT INCOME & DEMAND D282/01'	1980	120	3	81776	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13059	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302107	61	'DEMAND CURVES D100/10'	1980	120	3	81777	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13061	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302108	45	AUTO RAJA	1980	120	3	81915	4262.93	0x0000727F00000000	1980-04-02 00:00:00	SAPTHASWARA MOVIE MAKERS, BANGALORE.	12	87	176	M-13100	105	109	107	N	SAPTHASWARA MOVIE MAKERS, BANGALORE.	15	4262.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302109	61	'HOW GENERAL IS ORDINARY? E282/07'	1980	120	3	81778	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13067	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302110	61	'INCOMES POLICY D282/08'	1980	120	3	81779	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13068	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302111	61	'RIVERS S2-3/03'	1980	120	3	81780	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13071	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302112	58	TAMIL NADU GOVERNMENT OF DOCUMENTRY FILM ON URANGATHA VIZHIGAL	1980	120	3	81916	480.00	0x0000728000000000	1980-04-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-13181	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	2	480.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302113	61	'GALOIS THEORY M202/31'	1980	120	3	81781	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13080	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302114	61	'TOPOLOGY M100/35'	1980	120	3	81782	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13081	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302115	61	'CHANGING MOTIVATION E281/03'	1980	120	3	81783	274.32	0x0000726B00000000	1980-03-13 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13083	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302116	58	'TAMILNADU GOVERNMENT REGIONAL BULLETTIN NO:214'	1980	120	3	81784	263.00	0x0000726C00000000	1980-03-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-12866	105	110	108	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	263.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302117	61	'PLATE TECTONIC PROCESSES S.23/10'	1980	120	3	81785	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12953	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302118	45	GURUSARVABHOUMA SRI AGHAVENDRA KARUNE	1980	120	3	81917	4773.33	0x0000728200000000	1980-04-05 00:00:00	SMT.B.J.LAKSHMI DEVI AND SHRI B.J.L.PRAKAS, BANGALORE.	12	87	176	M-13157	105	109	107	N	LAKSHMI PRAKASH COMBINES, BANGALORE.	17	4773.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302119	61	'SOREHOLE LOGGING S333/07'	1980	120	3	81786	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12956	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302120	49	SALINI ENTE KOOTUKARI	1980	120	3	81822	3776.77	0x0000727100000000	1980-03-19 00:00:00	MITHRA FILMS, MADRAS	12	87	176	M-13106	105	109	107	N	MITHRA FILMS, MADRAS	14	3776.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302121	61	TRANSPORT PROCESS ST285/08	1980	120	3	81823	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12952	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302122	61	'NUMERICAL CONTROL T292/04'	1980	120	3	81787	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12958	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302123	59	SRI KANCHI KAMAKSHI	1980	120	3	81918	3903.88	0x0000728400000000	1980-04-07 00:00:00	SMT, CHAMARTHY SHAKUNTAL, MADRAS.	12	87	176	M-12943	105	109	107	N	JANANI CINE PRODUCTIONS, MADRAS.	17	3903.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302124	61	'THE COMMUNITY SPIRIT E351/06'	1980	120	3	81788	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13004	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302125	61	'BEGINNING READING PE231/01'	1980	120	3	81789	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13040	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302126	61	'TEACHERS AND PUPILS TALKING E262/04'	1980	120	3	81790	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13041	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302127	61	'SIZE AND SPACING OF SETTLEMENTS D100/22'	1980	120	3	81791	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSTIY, UK	12	363	0	M-13058	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302128	61	'THE MULTIPLIER D282/02'	1980	120	3	81792	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13060	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302129	61	'A SENSE OF BELONGING E351/11'	1980	120	3	81793	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13062	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302130	61	'TALKING AND LATERATURE E262/05'	1980	120	3	81794	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13066	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302131	61	'IDEOLOGY OF SELECTION E282/08'	1980	120	3	81795	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13078	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302132	61	TRENDS IN THE PERIODIC TABLE S25/08	1980	120	3	81824	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12959	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302133	61	STRUCTURE BONDING & RERIODIC LAW S25/O4	1980	120	3	81919	274.32	0x0000728400000000	1980-04-07 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-12973	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302134	61	'CHILDREN'S VALUE JUDGEMENTS E262/08'	1980	120	3	81796	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13085	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302135	61	LIMITATIONS OF ELEMENTARY BONDING THEORY S25/07	1980	120	3	81825	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12961	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302136	61	HORMONES & HOMEOSTASIS OSMOREGULATION AND EXERTION S22/10	1980	120	3	81826	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12965	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302137	61	'EDUCATION OR COMPENSATION E262/07'	1980	120	3	81797	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13086	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302138	61	'LANGUAGE OF POETRY A.100/09'	1980	120	3	81798	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13087	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302139	61	100 YEARS ON CONTEMPORARY CHEMISTS RIC/4	1980	120	3	81827	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12963	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302140	61	SOCIAL CHANGE D101/30	1980	120	3	81920	274.32	0x0000728400000000	1980-04-07 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-13006	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302141	61	'LANGUAGE IN THE CONTEXT E262/01'	1980	120	3	81799	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13088	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302142	61	'FORM AND FUNCTION E262/06'	1980	120	3	81800	274.32	0x0000726C00000000	1980-03-14 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13089	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302143	61	LEARNING DIFFICULTIES TEACHING APROACHES PET 271/10	1980	120	3	81921	274.32	0x0000728400000000	1980-04-07 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-13090	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302144	61	GEOCHEMICAL SURVEYING S2-2/06	1980	120	3	81828	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12964	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302145	61	PRESSURE TRANSDUCERS T291/03	1980	120	3	81829	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12962	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302146	61	GRAPHS: CORRELATION, REGRESSION, ELASTICITY D222/03	1980	120	3	81922	274.32	0x0000728400000000	1980-04-07 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-13162	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302147	61	'WILD NEW WORLD'	1980	120	3	82001	2633.00	0x000072B100000000	1980-05-22 00:00:00	MR.HEINZ SIELMANN, WEST GERMANY	12	87	176	M-13257	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	5	2633.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302148	61	CHEMICAL EQUILIBRIUM ST294/09	1980	120	3	81830	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12966	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302149	58	KURUVIKKOODU	1980	120	3	81923	3813.96	0x0000728600000000	1980-04-09 00:00:00	MANIMEKALAI PICTURES, MADRAS.	12	87	176	M-13107	105	109	107	N	MANIMEKALAI PICTURES, MADRAS.	14	3813.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302150	61	'WHAT IS CIVILIZATION A100/03'	1980	120	3	82002	274.32	0x000072B200000000	1980-05-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13264	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302151	61	CARBOXYLIC ACIDS & THEIR DERIVATIES S24/06	1980	120	3	81831	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12968	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302152	61	'SHAPES & ANGULAR MOMENT A IN ATOMS SM351/09'	1980	120	3	82003	274.32	0x000072B200000000	1980-05-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13265	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302153	45	VARTHA CHITRA 93	1980	120	3	81924	300.00	0x0000728600000000	1980-04-09 00:00:00	DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13180	105	110	107	N	DEPT OF INFORMATION & GOVT OF KARNATAKA, BANGALORE.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302154	59	MUNASABUGARI ALLUDU	1980	120	3	81925	3951.48	0x0000728600000000	1980-04-09 00:00:00	SHRI N.D. VIJAYA BABU, MADRAS.	12	87	176	M-13141	105	109	107	N	VIJAYAPRABHA MOVIES, MADRAS.	15	3951.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302155	49	'IDIMUZHAKKAM'	1980	120	3	82004	3945.33	0x000072B200000000	1980-05-23 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS	12	87	176	M-13272	105	109	108	N	BHAVANI RAJESWARI ARTS, MADRAS	16	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302156	44	TRAILER OF TAKKAR	1980	120	3	81926	94.18	0x0000728600000000	1980-04-09 00:00:00	SHRI G.A.SESHAGIRI RAO, MADRAS.	12	366	0	M-13188	105	110	107	N	PADMALAYA FILMS, MADRAS.	1	94.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302157	61	PHYSICAL CHEMISTRY AND INDUSTRY ST294/01	1980	120	3	81832	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12969	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302158	59	'SUBBARAYUDU SUBBALAKSHMI'	1980	120	3	82005	3801.32	0x000072B200000000	1980-05-23 00:00:00	M/S NAVEEN PICTURES, MADRAS	12	87	176	M-13242	105	109	108	N	M/S NAVEEN PICTURES, MADRAS	14	3801.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302159	49	TRAILER OF BENZ VASU	1980	120	3	81927	96.00	0x0000728700000000	1980-04-10 00:00:00	MRS. ARIFA HASSAN, MADRAS.	12	366	0	M-13123	105	110	107	N	ARIFA ENTERPRISES, MADRAS.	1	96.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302160	45	'MOOGANA SEDU'	1980	120	3	82006	4380.28	0x000072B500000000	1980-05-26 00:00:00	MADHU ART FILMS, BANGALORE	12	87	176	M-13250	105	109	107	N	MADHU ART FILMS, BANGALORE	16	4380.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302161	61	THE MILLION CLUB	1980	120	3	81928	228.60	0x0000728700000000	1980-04-10 00:00:00	AMERICAN CANCER SOCITY INC. NEWYORK. (USA)	12	366	0	M-12149	105	110	107	N	AMALA CANCER HOSPITAL & RESEARCH CENTRE.	1	228.60	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302162	58	NATCHATHIRAM	1980	120	3	81929	4620.16	0x0000728700000000	1980-04-10 00:00:00	SHRI CHAMUNDESHWARI, MADRAS.	12	87	176	M-13190	105	109	107	N	SHRI CHAMUNDESHWARI, MADRAS.	16	4620.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302163	59	'RAM ROBERT RAHIM'	1980	120	3	82007	4719.83	0x000072B500000000	1980-05-26 00:00:00	SHRI U.SURYANARAYANA, MADRAS	12	87	176	M-13256	105	109	108	N	M/S PADMAVATHI FILMS, MADRAS	17	4719.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302164	61	MATERIALS II COMPOSITES T100/22	1980	120	3	81833	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12971	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302165	44	'TRAILER OF LOK PARLOK'	1980	120	3	82008	109.73	0x000072B600000000	1980-05-27 00:00:00	SREE PALLAVI PRODUCTIONS, MADRAS	12	94	0	M-13274	105	110	107	N	SREE PALLAVI PRODUCTIONS, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302166	45	KAPPU KOLA	1980	120	3	81930	4131.53	0x0000728800000000	1980-04-11 00:00:00	SHRI T.G. ARADHYA, BANGALORE.	12	87	176	M-13168	105	109	107	N	KALA KUNJA MOVIES, BANGALORE.	16	4131.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302167	61	'CLASSROOM INTERACTION D282/03'	1980	120	3	82009	274.32	0x000072B700000000	1980-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13267	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302168	44	LAMSA CHOCOLATE TEA	1980	120	3	81931	30.48	0x0000728800000000	1980-04-11 00:00:00	M/S CINEVISION, HYDERABAD.	12	366	0	M-12741	105	110	107	N	M/S CINEVISION, HYDERABAD.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302169	61	'MILLIKAN'S OIL DROP EXPERIMENT'	1980	120	3	82010	274.32	0x000072B700000000	1980-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13268	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302170	61	'WHAT IS MONEY D.101/11'	1980	120	3	82011	274.32	0x000072B700000000	1980-05-28 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13266	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302171	61	KING FU WU SU	1980	120	3	81932	2617.00	0x0000728800000000	1980-04-11 00:00:00	GAUMONT, FRANCE.	12	87	176	M-12839	105	109	107	N	K.C.N. ENTERPRISES, BANGALORE.	11	2617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302172	58	BALAGAN BEEDI	1980	120	3	81933	58.83	0x0000728B00000000	1980-04-14 00:00:00	NADAR FILMS, MADRAS.	12	366	0	M-13193	105	110	107	N	NADAR FILMS, MADRAS.	1	58.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302173	61	THE STRUCTURE & FUNCTIONS OF THE NERVOUS SYSTEM SDT286/01	1980	120	3	81834	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12972	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302174	59	KNOW YOUR SNOW KASHMIR SNOW	1980	120	3	81934	38.10	0x0000728B00000000	1980-04-14 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-13194	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302175	58	'RAM ROBERT RAHIM'	1980	120	3	82012	4579.07	0x000072B700000000	1980-05-28 00:00:00	SMT.LAKSHMI SARMA	12	87	176	M-13278	105	109	107	N	SREE SOVERIGN COMBINES, MADRAS	17	4579.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302176	58	N.C. PATTNAM PODI  (MALAYALAM)	1980	120	3	81935	72.55	0x0000728B00000000	1980-04-14 00:00:00	JAISHREE PICTURES, MADRAS.	12	366	0	M-13195	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	72.55	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302177	44	'MISS TOOFAN MAIL'	1980	120	3	82013	3932.16	0x000072B900000000	1980-05-30 00:00:00	SHRI MOTI P.TOLANI	12	87	176	M-13281	105	109	107	N	M/S TOLANEY ENTERPRISES, MADRAS	16	3932.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302178	58	NAMMA RAAJA MAHARAJA	1980	120	3	81936	60.96	0x0000728C00000000	1980-04-15 00:00:00	SHRI T.J.M. YOOSUF.MADRAS.	12	366	0	M-13175	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302179	59	MR.RAJINIKANTH	1980	120	3	81937	3720.08	0x0000728C00000000	1980-04-15 00:00:00	MURTHY ENTERPRISES, MADRAS.	12	87	176	M-13147	105	109	107	N	MURTHY ENTERPRISES, MADRAS.	16	3720.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302180	45	KALASAPURADA HUDUGARU	1980	120	3	81938	3418.38	0x0000728E00000000	1980-04-17 00:00:00	SMT. R.SUSHEELA DEVI, BANGALORE.	12	87	176	M-13070	105	109	107	N	ASHWIN ARTS, BANGALORE.	14	3418.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302181	44	'TRAILER OF MISS TOOFAN MAIL'	1980	120	3	82014	80.47	0x000072B900000000	1980-05-30 00:00:00	SHRI MOTI P.TOLANI	12	94	0	M-13279	105	110	107	N	M/S TOLANEY ENTERPRISES, MADRAS	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302182	58	KELUNGAL KODUKKAPADUM	1980	120	3	81939	3500.93	0x0000728E00000000	1980-04-17 00:00:00	VOHRA FILMS, MADRAS.	12	87	176	M-13182	105	109	107	N	VOHRA FILMS, MADRAS.	14	3500.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302183	58	'ANBUKKU NAAN ADIMAI'	1980	120	3	82015	3941.37	0x000072B900000000	1980-05-30 00:00:00	M/S DEVAR FILMS, MADRAS	12	87	176	M-13276	105	109	107	N	M/S DEVAR FILMS, MADRAS	15	3941.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302184	59	SNEHAMERA JEEVITHAM	1980	120	3	81940	3989.22	0x0000728E00000000	1980-04-17 00:00:00	SHRI K.P.P. CHOWDARY, MADRAS.	12	87	176	M-12209	105	109	107	N	S.P.FILMS, MADRAS.	16	3989.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302185	58	NANDRIKARANGAL	1980	120	3	81941	3947.00	0x0000728F00000000	1980-04-18 00:00:00	SOLAR COMBINES, MADRAS.	12	87	176	M-13192	105	109	107	N	SOLAR COMBINES, MADRAS.	14	3947.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302186	59	'TRAILER OF TRILOKA SUNDARI'	1980	120	3	82016	104.25	0x000072B900000000	1980-05-30 00:00:00	P.S.R.PICTURES, MADRAS	12	94	0	M-13285	105	110	107	N	P.S.R.PICTURES, MADRAS	1	104.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302187	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 215	1980	120	3	81942	305.00	0x0000728F00000000	1980-04-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-13179	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302188	58	'TAMILNADU GOVT.REGIONAL BULLETTIN NO:217'	1980	120	3	82017	305.00	0x000072B900000000	1980-05-30 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	12	91	0	M-13293	105	110	107	N	DIRECTOR OF INFORMATION PUBLIC RELATIONS, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302189	45	MANJINA THERE	1980	120	3	81943	3822.80	0x0000729000000000	1980-04-19 00:00:00	G.K. PRODUCTIONS, BANGALORE.	12	87	176	M-13149	105	109	107	N	G.K. PRODUCTIONS, BANGALORE.	15	3822.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302190	61	'FESTIVAL OF JAPAN'	1980	120	3	82018	1050.00	0x000072BC00000000	1980-06-02 00:00:00	NIKKATSV, JAPAN	12	88	0	M-13286	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	3	1050.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302191	59	PALLEKU PODAM	1980	120	3	81944	559.50	0x0000729000000000	1980-04-19 00:00:00	B. VIJAYA PRAKASH.	12	366	0	M-13213	105	110	107	N	SRI VIJAYA CHITRALAYA, HYDERABAD.	2	559.50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302192	59	'TRAILER OF PUNNAMI NAGU'	1980	120	3	82019	101.00	0x000072BC00000000	1980-06-02 00:00:00	M/S A.V.M. PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-13295	105	110	107	N	M/S A.V.M. PRODUCTIONS (P) LTD., MADRAS	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302193	61	SUMANGALI TEXTILES	1980	120	3	81945	36.80	0x0000729000000000	1980-04-19 00:00:00	VIKRAM MOVIES, MADRAS.	12	366	0	M-13185	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	36.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302194	61	ANIL'S SUITING SHIRTING	1980	120	3	81946	40.00	0x0000729000000000	1980-04-19 00:00:00	VIKRAM MOVIES, MADRAS.	12	366	0	M-13184	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	40.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302195	61	SUMANGALI	1980	120	3	81947	38.00	0x0000729000000000	1980-04-19 00:00:00	VIKRAM MOVIES, MADRAS.	12	366	0	M-13187	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	38.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302196	61	KAMADENU SILKS	1980	120	3	81948	37.00	0x0000729000000000	1980-04-19 00:00:00	VIKRAM MOVIES, MADRAS.	12	366	0	M-13186	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302197	45	KARNATAKA VARTHA CHITRA 94	1980	120	3	81949	246.89	0x0000729000000000	1980-04-19 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13210	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	246.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302198	58	'IDAYA ROJA'	1980	120	3	82020	3167.78	0x000072BD00000000	1980-06-03 00:00:00	CHANDRIKA CINE ARTS, MADRAS	12	87	176	M-13209	105	109	107	N	CHANDRIKA CINE ARTS, MADRAS	14	3167.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302199	61	CATALYSIS ST294/14	1980	120	3	81835	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12974	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302200	45	KARNATAKA VARTHA CHITRA 95	1980	120	3	81950	281.94	0x0000729000000000	1980-04-19 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13211	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	281.94	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302201	59	'NAMASTE JADI BEEDI'	1980	120	3	82021	185.32	0x000072BE00000000	1980-06-04 00:00:00	M/S NAMASTE MOVIES, MADRAS	12	92	0	M-13283	105	110	107	N	M/S NAMASTE MOVIES, MADRAS	1	185.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302202	45	RAVI CHANDRA	1980	120	3	81951	4750.61	0x0000729200000000	1980-04-21 00:00:00	SMT. PARVATHAMMA RAIKUMAR, MADRAS.	12	87	176	M-13189	105	109	107	N	POORNIMA ENTERPRISES, MADRAS.	18	4750.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302203	61	CYPRUS A GEOPHYSICAL CASE STUDY I S2-4/02	1980	120	3	81836	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12976	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302204	59	'PILOT PREMNATH'	1980	120	3	82022	3799.94	0x000072BE00000000	1980-06-04 00:00:00	M/S R.K.MOVIE ARTS, MADRAS	12	87	176	M-13275	105	109	107	N	M/S R.K.MOVIE ARTS, MADRAS	15	3799.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302205	61	CHEMICAL REACTIONS II S100/12	1980	120	3	81837	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12997	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302206	61	GIANTS OF BRAZIL	1980	120	3	81952	1676.40	0x0000729200000000	1980-04-21 00:00:00	MPM, LONDON, U.K	12	366	0	M-13172	105	110	108	N	KCN ENTERPRISES, MADRAS.	6	1676.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302207	49	'ANAN ORU AHENGHARI'	1980	120	3	82023	3907.54	0x000072BE00000000	1980-06-04 00:00:00	M/S CHANDAMANI FILMS, MADRAS	12	87	176	M-13222	105	109	107	N	M/S CHANDAMANI FILMS, MADRAS	14	3907.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302208	61	MEASUREMENT SM351/07	1980	120	3	81838	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12978	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302209	49	'NIRAM MARATHA POOKKAL'	1980	120	3	82024	3699.05	0x000072BF00000000	1980-06-05 00:00:00	M/S LENA PRODUCTIONS, MADRAS	12	87	176	M-13249	105	109	107	N	M/S LENA PRODUCTIONS, MADRAS	15	3699.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302210	61	BURLESQUE ON CARMEN	1980	120	3	81953	1219.20	0x0000729200000000	1980-04-21 00:00:00	CHAPLIN, LONDON, U.K.	12	363	0	M-13173	105	110	108	N	KCN ENTERPRISES, MADRAS.	4	1219.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302211	61	THE BRAIN AS A SYSTEM SDT286/02	1980	120	3	81839	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12979	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302212	61	KINETICS OF A GAS REACTION ST294/11	1980	120	3	81840	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12981	105	110	108	N	R.N.JOSHI OPEN EDUCATION CORPORATION MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302213	49	'SURYA DAHAM'	1980	120	3	82025	3286.97	0x000072C000000000	1980-06-06 00:00:00	SHRI P.S.GOPALAKRISHNAN & KUM.P.G.SUJATHA	12	87	176	M-13288	105	109	107	N	DEENA PICTURES, MADRAS	14	3286.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302214	59	AATAGADU	1980	120	3	81954	3994.73	0x0000729300000000	1980-04-22 00:00:00	SREE VENKATESWARA MOVIE CREATIONS, MADRAS.	12	87	176	M-13170	105	109	107	N	SREE VENKATESWARA MOVIE CREATIONS, MADRAS.	15	3994.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302215	61	POTENTIAL BARRIERS AND WELLS SM351/06R	1980	120	3	81841	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12982	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302216	58	'RAKTHA PASAM'	1980	120	3	82026	4390.65	0x000072C100000000	1980-06-07 00:00:00	SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-13316	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS	16	4390.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302217	61	FRACTIONATION ST294/05	1980	120	3	81842	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12983	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302218	59	O INTI BAGOTHAM	1980	120	3	81955	3892.60	0x0000729400000000	1980-04-23 00:00:00	SHRI KRISHNA RAJU	12	87	176	M-13203	105	109	107	N	M/S NAVATA ARTS, MADRAS.	15	3892.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302219	59	'CINEMA PICHODU'	1980	120	3	82027	3517.70	0x000072C100000000	1980-06-07 00:00:00	SHRI T.RAGHUNATHA REDDY, MADRAS	12	87	176	M-13119	105	109	107	N	BHARATHI ART PICTURES, MADRAS	14	3517.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302220	61	ELECTROLYSIS AND OXIDATION ST294/03	1980	120	3	81843	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12984	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302221	58	DHARMARAJA	1980	120	3	81956	3764.58	0x0000729400000000	1980-04-23 00:00:00	VIJAYAVEL FILMS, MADRAS.	12	87	176	M-13129	105	109	107	N	VIJAYAVEL FILMS, MADRAS.	14	3764.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302222	61	POLYMERISATION ST294/15	1980	120	3	81844	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12985	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302223	61	'BUSINESS BEHAVIORISM AND THE BOTTOM LINE'	1980	120	3	82028	264.00	0x000072C100000000	1980-06-07 00:00:00	MC. GRAW HILL FILMS, USA	12	88	0	M-13303	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	264.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302224	61	ORIGINS OF IGNEOUS ROCKS METAL ORES S2-2/05	1980	120	3	81845	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12986	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302225	59	TRAILER OF VENKATESHWARA VRATHA MAHATHYAM	1980	120	3	81957	94.49	0x0000729400000000	1980-04-23 00:00:00	SHRI G.L.KRISHNA RAJU	12	366	0	M-13217	105	110	107	N	KRISHNA KREATIONS, MADRAS.	1	94.49	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302226	61	THE BIOSYNTHESIS OF TERPENES	1980	120	3	81846	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12987	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302227	61	'TRANSACTIONAL ANALYSIS'	1980	120	3	82029	365.76	0x000072C100000000	1980-06-07 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13308	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302228	58	OTHAYADI PATHAYILE	1980	120	3	81958	3825.07	0x0000729600000000	1980-04-25 00:00:00	SMT. R.GOVINDAMMAL, MADRAS,.	12	87	176	M-13154	105	109	107	N	S.V.R. ENTERPRISES, MADRAS.	16	3825.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302229	61	CARBON CARBON AND CARBON OXYGEN DOUBLE BONDS S24/05	1980	120	3	81847	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12988	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302230	61	EQUILIBRIYA YIELDS AND RATES ST294/10	1980	120	3	81848	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12989	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302231	61	'GROUP DYNAMICS: GROUPTHINK'	1980	120	3	82030	268.24	0x000072C100000000	1980-06-07 00:00:00	MCGRAW HILL FILMS, USA	12	88	0	M-13307	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	268.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302232	61	CARBON HYDROGEN AND CARBON HALOGEN BONDS S24/03	1980	120	3	81849	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12990	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302233	45	GANDU KATTADA THALI	1980	120	3	81959	4053.40	0x0000729700000000	1980-04-26 00:00:00	SHRI AROOR BHIMA RAO. BARE BAILUR, KARNATAKA.	12	87	176	M-12840	105	109	107	N	M/S AROOR FILMS, BARE BAILUR, KARNATAKA.	16	4053.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302234	61	REACTIONS OF BENZENOID COMPOUNDS S24/08	1980	120	3	81850	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12991	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302235	61	'JOB INTERVIEW'	1980	120	3	82031	158.50	0x000072C100000000	1980-06-07 00:00:00	MCGRAW HILL FILMS, USA	12	88	0	M-13312	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	158.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302236	61	THE KEY OF THE PAST S100/26	1980	120	3	81851	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12993	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302237	44	SWAYAMVAR	1980	120	3	81960	4537.85	0x0000729900000000	1980-04-28 00:00:00	SHRI B.NAGI REDDY	12	87	176	M-13208	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD, MADRAS.	17	4537.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302238	58	'BHAMA RUKMANI'	1980	120	3	82032	3919.23	0x000072C400000000	1980-06-10 00:00:00	SRI KAMAKSHI AMMAN MOVIE, MADRAS	12	87	176	M-13284	105	109	107	N	SRI KAMAKSHI AMMAN MOVIE, MADRAS	15	3919.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302239	61	SEA FLOOR SPREADING & PLATE TECTONICS S100/25R	1980	120	3	81852	274.32	0x0000727200000000	1980-03-20 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12994	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302240	58	'NAAN POTTA SAVAL'	1980	120	3	82033	3960.88	0x000072C500000000	1980-06-11 00:00:00	GANAGASARANGA FILMS, MADRAS	12	87	176	M-13289	105	109	107	N	GANAGASARANGA FILMS, MADRAS	15	3960.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302241	58	VENKATESWARA VRATHA MAHIMAI	1980	120	3	81853	3996.23	0x0000727300000000	1980-03-21 00:00:00	SHRI G.C.KRISHNAMRAJU & G.RAMAKRISHNAMARAJU, MADRAS	12	87	176	M-13110	105	109	107	N	KRISHNA CREATIONS, MADRAS	16	3996.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302242	49	AMBALA VILAKKU	1980	120	3	81961	4313.83	0x0000729A00000000	1980-04-29 00:00:00	SASTHA PRODUCTIONS, TRIVANDURAM.	12	87	176	M-13216	105	109	107	N	SASTHA PRODUCTIONS, TRIVANDURAM.	16	4313.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302243	59	'ALLUDU PATTINA BHARATHAM'	1980	120	3	3892.60	3892.60	0x000072C500000000	1980-06-11 00:00:00	D.V.S. PRODUCTIONS, MADRAS	12	87	176	M-13298	105	109	107	N	D.V.S. PRODUCTIONS, MADRAS	15	3892.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302244	45	VARTHA CHITRA 89	1980	120	3	81854	280	0x0000727400000000	1980-03-22 00:00:00	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13124	105	110	107	N	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	1	280	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302245	59	KALYANA CHAKRAVARTHY	1980	120	3	81962	3821.74	0x0000729A00000000	1980-04-29 00:00:00	NAVAJYOTHI PICTURES, MADRAS.	12	87	176	M-13204	105	109	107	N	NAVAJYOTHI PICTURES, MADRAS.	15	3821.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302246	45	VARTHA CHITRA 90	1980	120	3	81855	290	0x0000727400000000	1980-03-22 00:00:00	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13125	105	110	107	N	COMMISSIONER FOR INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE	1	290	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302247	59	'DHARMANIRNAYAM'	1980	120	3	82035	3699.36	0x000072C500000000	1980-06-11 00:00:00	KALALAYA, HYDERABAD	12	87	176	M-13296	105	109	107	N	KALALAYA, HYDERABAD	13	3699.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302248	61	KINETICS OF FAST REACTIONS ST294/13	1980	120	3	81856	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12995	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302249	58	'RAMAN PARASURAMAN'	1980	120	3	82036	3882.24	0x000072C500000000	1980-06-11 00:00:00	SURESH FINE ARTS, MADRAS	12	87	176	M-13287	105	109	107	N	SURESH FINE ARTS, MADRAS	16	3882.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302250	44	TRAILER OF SWAYAMVAR	1980	120	3	81963	97.54	0x0000729A00000000	1980-04-29 00:00:00	VIJAYA PRODUCTIONS (P) LTD, MADRAS.	12	366	0	M-13230	105	110	107	N	VIJAYA PRODUCTIONS (P) LTD, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302251	61	STOICHEMIOMETRY OXIDATION STATES AND THE TYPICAL ELEMENTS	1980	120	3	81857	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12996	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302252	61	'CAREER DEVELOPMENT: A PLAN FOR ALL SEASONS'	1980	120	3	82037	296.27	0x000072C700000000	1980-06-13 00:00:00	MCGRAW HILL FILMS, USA	12	88	0	M-13302	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302253	61	THE ORIGIN OF THE EARTH ITS STRUCTURE & COMPOSITION ON S2-4/06	1980	120	3	81858	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-12998	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302254	45	VAJRADA JALAPATHA	1980	120	3	81964	3785.92	0x0000729C00000000	1980-05-01 00:00:00	SHRI B.GIRI BABU	12	87	176	M-13214	105	109	107	N	J.G.FILMS, BANGALORE.	15	3785.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302255	61	PHASE CHANGES ST285/15	1980	120	3	81859	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13001	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302256	61	'POWER OF LISTENING'	1980	120	3	82038	296.27	0x000072C700000000	1980-06-13 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13304	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302257	61	ENTROPY S25/05	1980	120	3	81860	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13002	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302258	61	JESUS	1980	120	3	81965	1415.49	0x0000729E00000000	1980-05-03 00:00:00	SHRI JOHN HEYMAN U.K.	12	366	0	M-13219	105	110	107	N	HERE'S LIFE PRODUCTIONS, MADRAS.	4	1415.49	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302259	61	INTERNAL ENERGY ST294/06	1980	120	3	81861	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13003	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302260	61	'LEADERSHIP: STYLE OR CIRCUMSTANCE'	1980	120	3	82039	318.21	0x000072C700000000	1980-06-13 00:00:00	MCGRAW HILL FILMS, USA	12	88	0	M-13305	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302261	61	NEW WORLD FROM OLD AM289/08	1980	120	3	81862	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13005	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302262	105	BUBBLING WITH LAUGHTER	1980	120	3	81966	30.48	0x0000729E00000000	1980-05-03 00:00:00	ISLAND FILMS, MADRAS.	12	366	0	M-13231	105	110	107	N	ISLAND FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302263	61	INTERVIEWING E341/04	1980	120	3	81863	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13008	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302264	61	'THE POWER OF POSITIVE RE INFORCEMENT'	1980	120	3	82040	318.21	0x000072C700000000	1980-06-13 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13306	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302265	58	PREMIER CAKE OVEN	1980	120	3	81967	34.75	0x0000729E00000000	1980-05-03 00:00:00	CHITRA CINE CREATIONS, MADRAS.	12	366	0	M-13233	105	110	107	N	CHITRA CINE CREATIONS, MADRAS.	1	34.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302266	58	PREMIER MILK BOILER	1980	120	3	81968	35.97	0x0000729E00000000	1980-05-03 00:00:00	CHITRA CINE CREATIONS, MADRAS.	12	366	0	M-13234	105	110	107	N	CHITRA CINE CREATIONS, MADRAS.	1	35.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302267	58	PREMIER IDLY COOKER	1980	120	3	81969	35.66	0x0000729E00000000	1980-05-03 00:00:00	CHITRA CINE CREATIONS, MADRAS.	12	92	0	M-13235	105	110	107	N	CHITRA CINE CREATIONS, MADRAS.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302268	61	'PERFORMANCE APPRAISAL: THE HUMAN DYNAMICS'	1980	120	3	82041	274.32	0x000072C700000000	1980-06-13 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13309	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302269	45	RAMA LAXMAN	1980	120	3	81970	4034.94	0x000072A000000000	1980-05-05 00:00:00	M/S BHARANI CHITRA, MYSORE.	12	87	176	M-13227	105	109	107	N	M/S BHARANI CHITRA, MYSORE.	15	4034.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302270	45	PREMA ANURAGA	1980	120	3	81971	3261.44	0x000072A000000000	1980-05-05 00:00:00	KUMAR PRODUCTIONS, BANGALORE.	12	87	176	M-13218	105	109	107	N	KUMAR PRODUCTIONS, BANGALORE.	14	3261.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302271	61	MAN'S EXPERIENCE OF THE WORLD D305/09	1980	120	3	81864	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13011	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302272	61	'PRODUCTIVITY AND THE SELF FULFILLING PROPHECY: THE PYGMALION EFFECT'	1980	120	3	82042	329.18	0x000072C700000000	1980-06-13 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13311	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302273	44	TEASER TRAILER OF MORCHHA	1980	120	3	81972	29.26	0x000072A000000000	1980-05-05 00:00:00	GOPAKRSNA GLOBAL ENTERTAINMENT, MADRAS.	12	366	0	M-13200	105	110	107	N	GOPAKRSNA GLOBAL ENTERTAINMENT, MADRAS.	1	29.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302274	61	WHY COMPARATIVE POLITICS D231/08	1980	120	3	81865	234.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13017	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302275	59	'SANNAYI APPANNA'	1980	120	3	82043	4796.63	0x000072C700000000	1980-06-13 00:00:00	SRI RAMANA CHITRA, MADRAS	12	87	176	M-13300	105	109	107	N	SRI RAMANA CHITRA, MADRAS	18	4796.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302276	58	ENGAVOOR DEIVAM	1980	120	3	81973	3439.06	0x000072A100000000	1980-05-06 00:00:00	SHRI A.MOHAN, MADRAS.	12	87	176	M-13224	105	109	107	N	LAKSHMI MOHAN ARTS, MADRAS.	14	3439.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302277	61	THE GROUP D101/21	1980	120	3	81866	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13018	105	110	107	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302278	61	INTER RELATIONSHIPS D100/05	1980	120	3	81867	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13019	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302279	59	'RAJADHI RAJU'	1980	120	3	82044	3754.53	0x000072CA00000000	1980-06-16 00:00:00	RAMA CHITHRA, MADRAS	12	87	176	M-13323	105	109	107	N	RAMA CHITHRA, MADRAS	16	3754.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302280	61	ANALYSING INTERACTION II D305/11	1980	120	3	81868	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13025	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302281	85	LOCOMOTION	1980	120	3	81974	164.59	0x000072A200000000	1980-05-07 00:00:00	BRITISH RAILWAY BOARD, U.K	12	366	0	M-12613	105	110	107	N	VISVESVARAYA INDUSTRIAL TECHNOLOGICAL MUSEUM, BANGALORE.	1	164.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302282	61	AN INTRODUCTION A201/01	1980	120	3	81869	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13026	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302283	59	'ARJUNA VIJAYAM'	1980	120	3	82045	487.68	0x000072CC00000000	1980-06-18 00:00:00	SURATI DURGA RAO, MADRAS	12	366	0	M-13290	105	110	107	N	SURATI DURGA RAO, MADRAS	2	487.68	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302284	58	MAZHALAI PATTALAM	1980	120	3	81975	3989.22	0x000072A200000000	1980-05-07 00:00:00	KALAIKOODAM, MADRAS.	12	87	176	M-13228	105	109	107	N	KALAIKOODAM, MADRAS.	15	3989.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302285	61	ORGANIZING CONDUCTING AND ANALYSING INTERVIEWS ID203/12	1980	120	3	81870	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13027	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302286	61	PRODUCTIONS COSTS AND SUPPLY D100/11	1980	120	3	81871	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13028	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302287	61	UNEMPLOYMENT D101/01	1980	120	3	81872	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13030	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302288	49	JESUS	1980	120	3	81976	1346.00	0x000072A200000000	1980-05-07 00:00:00	JOHN HEYMAN U.K	12	366	0	M-13220	105	110	108	N	HIIRE'S LIFE PRODUCTIONS, BANGALORE.	4	1346.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302289	61	'SHREE SHREE MA ANANDAMAYEE'	1980	120	3	82046	938.47	0x000072CC00000000	1980-06-18 00:00:00	SHRI C.V.L.SHASTRY, BANGALORE	12	366	0	M-13338	105	110	107	N	SHRI C.V.L.SHASTRY, BANGALORE	4	938.47	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302290	61	POPULATION AND ECONOMIC GROWTH D100/34	1980	120	3	81873	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13031	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302291	49	AKALANGALIL ABHAYAM	1980	120	3	81977	3546.04	0x000072A300000000	1980-05-08 00:00:00	SHRI JOSEPH KURILOSE.	12	87	176	M-13212	105	109	107	N	MOTHER INDIA MOVIES, MADRAS.	13	3546.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302292	61	POLITICS IN GROUPS D100/27	1980	120	3	81874	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13032	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302293	61	INFLATION D101/13	1980	120	3	81875	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13033	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302294	58	'VEP SOAP' (TAMIL & KANNADA)	1980	120	3	82047	45.72	0x000072CC00000000	1980-06-18 00:00:00	ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-13342	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302295	44	MORCHHA	1980	120	3	81978	3606.70	0x000072A300000000	1980-05-08 00:00:00	GOPIKRASNA GLOBAL ENTERTAINMENT, MADRAS.	12	87	176	M-13199	105	109	107	N	GOPIKRASNA GLOBAL ENTERTAINMENT, MADRAS.	14	3606.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302296	61	CONTINUITY AND CHANGE IN MODERN GEOGRAPHY D231/01	1980	120	3	81876	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13034	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302297	61	'I SIMPLY LOVE THEM'	1980	120	3	82048	30.48	0x000072CC00000000	1980-06-18 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	92	0	M-13339	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302298	61	THE IMPORTANCE OF PARLIAMENT D203/17	1980	120	3	81877	274.32	0x0000727400000000	1980-03-22 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13035	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302299	44	TRAILER OF YEN KAISA INSAF	1980	120	3	81979	114.30	0x000072A400000000	1980-05-09 00:00:00	PRASAD PRODUCTIONS (P) LTD, MADRAS.	12	366	0	M-13237	105	110	107	N	PRASAD PRODUCTIONS (P) LTD, MADRAS.	1	114.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302300	61	THE DEMOGRAPHER & HIS WORLD D100/32	1980	120	3	81878	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13044	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302301	59	'RADHA'	1980	120	3	82049	3810.59	0x000072CC00000000	1980-06-18 00:00:00	SHRI P.RAO, MADRAS	12	87	176	M-13291	105	109	107	N	SRI VARALAKSHMI NARAYANA PICTURES, MADRAS	14	3810.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302302	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 216	1980	120	3	81980	256.00	0x000072A400000000	1980-05-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-13238	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	256.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302303	61	SECTS D283/09	1980	120	3	81879	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13045	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302304	61	THE DEMOGRAPHICS CRISIS D301/03	1980	120	3	81880	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13047	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302305	45	'HADDIN KANNU'	1980	120	3	82050	4177.91	0x000072CD00000000	1980-06-19 00:00:00	SHRI P.KRISHNARAJ	12	87	176	M-13319	105	109	107	N	MOHAN MURALI PRODUCTIONS, BANGALORE	15	4177.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302306	104	JAPANESE MONKEY	1980	120	3	81981	975.30	0x000072A400000000	1980-05-09 00:00:00	TOEI COMPANY LTD, TOKYO, JAPAN	12	366	0	M-13156	105	110	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	3	975.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302365	59	'SINGAPORELO KILLADILU'	1980	120	3	82070	4121.51	0x000072DB00000000	1980-07-03 00:00:00	THARANGINI MOVIES, MADRAS	12	87	176	M-13331	105	109	107	N	THARANGINI MOVIES, MADRAS	16	4121.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302307	61	POLITICAL CHANGE A DISCUSSION D333/08	1980	120	3	81881	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13054	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302308	61	THE URBAN MIGRANT D301/05	1980	120	3	81882	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13056	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302309	59	KONTEMOGUDU PENKIPELLAM	1980	120	3	81982	3851.45	0x000072A700000000	1980-05-12 00:00:00	RAJALAKSHMI COMBINES, MADRAS.	12	87	176	M-13225	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS.	15	3851.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302310	58	'TAMILNADU GOVERNMENT REGIONAL BULLETTIN NO:218'	1980	120	3	82051	386.00	0x000072CD00000000	1980-06-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-13334	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	386.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302311	61	THE DEVELOPMENT OF BRAIN AND BEHAVIOUR SDT286/11	1980	120	3	81883	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13064	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302312	59	MOODU MULLA BANDHAM	1980	120	3	81983	3673.85	0x000072A700000000	1980-05-12 00:00:00	GOMATHI ART CREATIONS, MADRAS.	12	87	176	M-13095	105	109	107	N	GOMATHI ART CREATIONS, MADRAS.	16	3973.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302313	59	'CHUTTALUNNARU JAGRATHA'	1980	120	3	82052	4354.85	0x000072CE00000000	1980-06-20 00:00:00	AMRUTHA FILMS, MADRAS	12	87	176	M-13314	105	109	107	N	AMRUTHA FILMS, MADRAS	17	4354.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302314	61	URBAN POVERTY AND ITS REMEDIES A321/09	1980	120	3	81884	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13065	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302315	61	CATEGORIES M202/20	1980	120	3	81885	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13072	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302316	59	PANCHAKALYANI	1980	120	3	81984	3695.38	0x000072A800000000	1980-05-13 00:00:00	M/S BINDU PRIYA ARTS, MADRAS.	12	87	176	M-13122	105	109	107	N	M/S BINDU PRIYA ARTS, MADRAS.	14	3695.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302317	59	'TRAILER OF AAVESHAM'	1980	120	3	82053	117.35	0x000072CF00000000	1980-06-21 00:00:00	SREE SABITHA FILMS, MADRAS	12	94	0	M-13344	105	110	107	N	SREE SABITHA FILMS, MADRAS	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302318	61	SIMPLE ECOSYSTEMS PROBLEMS OF POLLUTION D204/04	1980	120	3	81886	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13073	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302319	58	YAMANUKKU YAMAN	1980	120	3	81985	4234.65	0x000072A800000000	1980-05-13 00:00:00	LAKSHMI NARASIMHA PICTURES, MADRAS.	12	87	176	M-13226	105	109	107	N	LAKSHMI NARASIMHA PICTURES, MADRAS.	16	4234.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302320	61	DIAGNOSIS OF LEARNING PROBLEMS E201/15	1980	120	3	81887	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13074	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302321	58	'TRAILER OF AAVESHAM'	1980	120	3	82054	117.53	0x000072CF00000000	1980-06-21 00:00:00	SREE SABITHA FILMS, MADRAS	12	94	0	M-13343	105	110	107	N	SREE SABITHA FILMS, MADRAS	1	117.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302322	61	INTRODUCTION TO ECOSYSTEMS S323/01	1980	120	3	81888	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13076	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302323	58	AGENT GOPI 116	1980	120	3	81986	3311.35	0x000072A900000000	1980-05-14 00:00:00	SHRI G.KANAGA SUBBIAH	12	87	176	M-13221	105	109	107	N	MONICA SIGITHA MOVIES, MADRAS.	15	3311.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302324	61	WHAT PSYCHOLOGISTS DO DS261/01	1980	120	3	81889	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13077	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302325	44	'TRAILER OF MORCHHA'	1980	120	3	82055	90.53	0x000072CF00000000	1980-06-21 00:00:00	GOPIKRISHNA GLOBAL ENTERTAINER, MADRAS	12	94	0	M-13201	105	110	107	N	GOPIKRISHNA GLOBAL ENTERTAINER, MADRAS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302326	61	THE DIFFERENCE OPERATOR	1980	120	3	81890	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13079	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302327	59	GAYYALI GANGAMMA	1980	120	3	81987	3820.17	0x000072A900000000	1980-05-14 00:00:00	TIRUPATHI INTERNATIONAL, MADRAS.	12	87	176	M-13215	105	109	107	N	TIRUPATHI INTERNATIONAL, MADRAS.	15	3820.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302328	61	RESPIRATORY MECHANICS S22/06	1980	120	3	81891	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13082	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302329	59	'THATHAIAH PREMA LEELALU'	1980	120	3	82056	3807.24	0x000072D100000000	1980-06-23 00:00:00	SHRI M.S.REDDY, MADRAS	12	87	176	M-13251	105	109	107	N	KOUMUDHI ARTS, MADRAS	14	3807.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302330	49	VILKANUDU SWAPNAGAL	1980	120	3	81988	4244.34	0x000072A900000000	1980-05-14 00:00:00	MARUNADAN MOVIES, MADRAS.	12	87	176	M-13237A	105	109	107	N	MARUNADAN MOVIES, MADRAS.	16	4244.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302331	61	NATIONAL INCOME AND OUTPUT D100/14	1980	120	3	81892	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13109	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302332	59	'BOMMALA KOLUVU'	1980	120	3	82057	3949.15	0x000072D100000000	1980-06-23 00:00:00	APSARA ARTS, MADRAS	12	87	176	M-13299	105	109	107	N	APSARA ARTS, MADRAS	14	3949.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302333	61	POPULATION CONTROL & FAMILY PLANNING D291/01	1980	120	3	81893	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13134	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302334	45	'HANTHAKANA SANCHU'	1980	120	3	82058	3838.96	0x000072D100000000	1980-06-23 00:00:00	KALAJYOTHI, BANGALORE	12	87	176	M-13346	105	109	107	N	KALAJYOTHI, BANGALORE	15	3838.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302335	61	RUBBISH PT272/05	1980	120	3	81894	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13063	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302336	58	MANAVARI NILAGALIL VILAICHALAI PERUKKA	1980	120	3	81989	470.61	0x000072AB00000000	1980-05-16 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	366	0	M-13158	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	3	470.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302337	61	A TIME FOR CHANGE THE CALCULUS AM289/07	1980	120	3	81895	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13136	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302338	58	'NEEROTTAM'	1980	120	3	82059	3899.92	0x000072D200000000	1980-06-24 00:00:00	TEEYAM MOVIES, MADRAS	12	87	176	M-13318	105	109	107	N	TEEYAM MOVIES, MADRAS	15	3899.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302339	59	METTASAGULO MELUKUVALU	1980	120	3	81990	491.03	0x000072AB00000000	1980-05-16 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	366	0	M-13159	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	3	491.03	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302340	61	'WOMEN IN MANAGEMENT'	1980	120	3	82060	325.52	0x000072D500000000	1980-06-27 00:00:00	MC GRAW HILL FILMS, USA	12	88	0	M-13301	105	110	108	N	YOUNG INDIA FILMS, MADRAS	1	325.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302341	45	KHUSHKI BESAYA KRAMAGALU	1980	120	3	81991	456.23	0x000072AB00000000	1980-05-16 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	366	0	M-13160	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	3	456.23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302342	61	'COMMUNICATION' (THE NON-VERBAL AGENDA)	1980	120	3	82061	340.77	0x000072D500000000	1980-06-27 00:00:00	MC GRAW HILL, USA	12	88	0	M-13310	105	110	107	N	YOUNG INDIA FILMS, MADRAS	1	340.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302343	61	ADULT READING PE261/01R	1980	120	3	81896	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13039	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302344	58	NAMBIKKAI	1980	120	3	81992	1052.77	0x000072AC00000000	1980-05-17 00:00:00	S/SHRI K.R.BALAN AND KANCHI K.THIRUVENGADAM, MADRAS.	12	366	0	M-13257A	105	110	107	N	BALAN PICTURES, MADRAS.	4	1052.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302345	59	'MAYADARI KRISHNUDU'	1980	120	3	82062	3995.92	0x000072D500000000	1980-06-27 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-13277	105	109	107	N	DEVAR FILMS, MADRAS	16	3995.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302346	61	SEYMOUR THE RELEVANCE OF SOCIOLOGY D283/03	1980	120	3	81897	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY, UK	12	363	0	M-13145	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302347	58	KAI KODUKKUM KAI	1980	120	3	81993	335.28	0x000072AC00000000	1980-05-17 00:00:00	S/SHRI K.R.BALAN AND KANCHI K.THIRUVENGADAM, MADRAS.	12	366	0	M-13261	105	110	107	N	BALAN PICTURES, MADRAS.	1	335.28	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302348	58	'PONNAGARAM'	1980	120	3	82063	3927.65	0x000072D500000000	1980-06-27 00:00:00	TRUE FILMS, MADRAS	12	87	176	M-13330	105	109	107	N	TRUE FILMS, MADRAS	14	3927.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302349	45	KULLA KULLI	1980	120	3	81898	3962.4	0x0000727600000000	1980-03-24 00:00:00	DWARAKISH CHITRA, BANGALORE	12	87	176	M-13105	105	109	107	N	DWARAKISH CHITRA, BANGALORE	15	3962.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302350	58	TRAILER OF VENKATESWARA VRATHA MAHIMAI	1980	120	3	81899	96.32	0x0000727600000000	1980-03-24 00:00:00	SHRI G.C.KRISHNAMRAJU & G.RAMAKRISHNAMARAJU, MADRAS	12	94	0	M-13146	105	110	107	N	KRISHNA CREATIONS, MADRAS	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302351	58	NESAKKARAM NEETUGIROM	1980	120	3	81994	452.62	0x000072AC00000000	1980-05-17 00:00:00	S/SHRI K.R.BALAN AND KANCHI K.THIRUVENGADAM, MADRAS.	12	366	0	M-13260	105	110	107	N	BALAN PICTURES, MADRAS.	2	452.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302352	59	'MARO PREMA KATHA'	1980	120	3	82064	3420.16	0x000072D500000000	1980-06-27 00:00:00	SRI ALAIAMMAN CREATIONS, MADRAS	12	87	176	M-13321	105	109	107	N	SRI ALAIAMMAN CREATIONS, MADRAS	14	3420.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302353	59	MAMA ALLULLA SAVAL	1980	120	3	81900	4513.18	0x0000727700000000	1980-03-25 00:00:00	SRI LAKSHMINARAYANA ART PICTURES, MADRAS	12	87	176	M-13121	105	109	107	N	SRI LAKSHMINARAYANA ART PICTURES, MADRAS	17	4513.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302354	45	VARTHA CHITRA 96	1980	120	3	81995	271.27	0x000072AC00000000	1980-05-17 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13252	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	271.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302355	45	VARTHA CHITRA 97	1980	120	3	81996	284.99	0x000072AC00000000	1980-05-17 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13253	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	284.99	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302356	45	'GANGAA'	1980	120	3	82065	3035.13	0x000072D600000000	1980-06-28 00:00:00	SHRI GOPAL KALBURGI, BANGALORE	12	87	176	M-12742	105	109	107	N	SRI JIVANJANEY MOVIES, BANGALORE	14	3035.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302357	45	SANGEETHA RATNA DR. MALLIKAR JUNA MANSOOR	1980	120	3	81997	426.72	0x000072AC00000000	1980-05-17 00:00:00	V4 INTERNATIONAL, BANGALORE.	12	366	0	M-13241	105	110	107	N	V4 INTERNATIONAL, BANGALORE.	2	426.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302358	59	SWARNA PUSHPAM	1980	120	3	81998	30.48	0x000072AC00000000	1980-05-17 00:00:00	TJM YOOSUF, MADRAS.	12	366	0	M-13247	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302359	59	'SANKARA BHARANAM VIJAYOTSAVALU'	1980	120	3	82066	304.80	0x000072D800000000	1980-06-30 00:00:00	SHRI E.NAGESWARA RAO	12	366	0	M-13374	105	110	107	N	POORNODAYA ART CREATIONS, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302360	59	MOSAGADU	1980	120	3	81999	4193.59	0x000072AE00000000	1980-05-19 00:00:00	M/S SRI ANNAPURNA CINE ENTERPRISES, MADRAS.	12	87	176	M-13236	105	109	107	N	M/S SRI ANNAPURNA CINE ENTERPRISES, MADRAS.	16	4193.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302361	59	'TRAILER OF SEEMA TAPAKAI 1-2-3'	1980	120	3	82067	112.78	0x000072D800000000	1980-06-30 00:00:00	KALAMANDIR FILMS, MADRAS	12	94	0	M-13371	105	110	107	N	KALAMANDIR FILMS, MADRAS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302362	59	SANGAM MARALI	1980	120	3	82000	3890.78	0x000072AF00000000	1980-05-20 00:00:00	SARI SAIRAM PICTURES, MADRAS.	12	87	176	M-13143	105	109	107	N	SARI SAIRAM PICTURES, MADRAS.	15	3890.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302363	59	'MAA INTI DEVATHA'	1980	120	3	82068	3627.12	0x000072D800000000	1980-06-30 00:00:00	CHIRANJEEVI CHITRA, MADRAS	12	87	176	M-12358	105	109	107	N	CHIRANJEEVI CHITRA, MADRAS	14	3627.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302364	59	'SUPERMAN'	1980	120	3	82069	3869.74	0x000072D900000000	1980-07-01 00:00:00	LAXMIVISHNU PRODUCTIONS, MADRAS	12	87	176	M-13320	105	109	107	N	ANNAPURNA FILMS, MADRAS	14	3869.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302366	58	'KADHAL KADHAL KADHAL'	1980	120	3	82071	3569.17	0x000072DB00000000	1980-07-03 00:00:00	UDHAYAM PRODUCTIONS, MADRAS	12	87	176	M-13324	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS	15	3569.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302367	61	'KEEP IT CLEAN FOR SAFETY SAKE'	1980	120	3	82072	87.78	0x000072DC00000000	1980-07-04 00:00:00	NATIONAL SAFETY COUNSIL, USA	12	366	0	M-12902	105	110	108	N	MANGALORE CHEMICALS AND FERTILIZERS LTD., BANGALORE	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302368	61	'WE ILL SEE TOMORROW'	1980	120	3	82073	109.73	0x000072DC00000000	1980-07-04 00:00:00	NATIONAL SAFETY COUNCIL, USA	12	366	0	M-12905	105	110	107	N	MANGALORE CHEMICALS & FERTILIZERS LTD., MANGALORE	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302369	61	'ON EVERY HAND'	1980	120	3	82074	109.73	0x000072DC00000000	1980-07-04 00:00:00	NATIONAL SAFETY COUNCIL, USA	12	366	0	M-12903	105	110	108	N	MANGALORE CHEMICALS & FERTILIZERS LTD., MANGALORE	1	109.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302370	61	'STOP A FIRE BEFORE IT STARTS'	1980	120	3	82075	109.73	0x000072DC00000000	1980-07-04 00:00:00	NATIONAL SAFETY COUNCIL, USA	12	88	0	M-12904	105	110	108	N	MANGALORE CHEMICALS & FERTILIZERS LTD., MANGALORE	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302371	58	'TRILOKA SUNDARI'	1980	120	3	82076	3723.14	0x000072DD00000000	1980-07-05 00:00:00	SHRI P.SUBBA RAO, MADRAS	12	87	176	M-13322	105	109	107	N	P.S.R.PICTURES, MADRAS	14	3723.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302372	45	'ONDU HENNU AARU KANNU'	1980	120	3	82077	3797.81	0x000072DD00000000	1980-07-05 00:00:00	MAHEEJA FILMS, MADRAS	12	87	176	M-13294	105	109	107	N	MAHEEJA FILMS, MADRAS	14	3797.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302373	58	'RATHA THIRUVIZHA'	1980	120	3	82078	3272.60	0x000072DD00000000	1980-07-05 00:00:00	L.V.R. PICTURES, MADRAS	12	87	176	M-13360	105	109	107	N	L.V.R. PICTURES, MADRAS	16	3272.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302374	58	'WANTED THANGARAJ'	1980	120	3	82079	2591.71	0x000072DF00000000	1980-07-07 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	87	176	M-13093	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	10	2591.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302375	58	'THOLUNOI' - THAVRAAGHA PURINDU KONDA NO 1'	1980	120	3	82080	582.17	0x000072E000000000	1980-07-08 00:00:00	KATHARINA KASPER LEPROSY CONTROL SCHEME, BANGALORE	12	88	0	M-13379	105	110	107	N	SHRI T.S.RANGA, BANGALORE	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302376	45	'KUSTHA' - APAARTHAKKE YEEDADA ROGA'	1980	120	3	82081	582.17	0x000072E000000000	1980-07-08 00:00:00	KATHARINA KASPER LEPROSY CONTROL SCHEME, BANGALORE	12	88	0	M-13380	105	110	107	N	SHRI T.S.RANGA, BANGALORE	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302377	61	'LEPROSY' - THE MISUNDERSTOOD DISEASE'	1980	120	3	82082	582.17	0x000072E000000000	1980-07-08 00:00:00	KATHARINA KASPER LEPROSY CONTROL SCHEME, BANGALORE	12	88	0	M-13381	105	110	107	N	SHRI T.S RANGA, BANGALORE	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302378	59	ENNA NJAN THEDUNNU	1980	120	3	82103	4483.08	0x000072E800000000	1980-07-16 00:00:00	SHIVA SAKTHI FILMS, MADRAS.	12	87	176	M-13329	105	109	107	N	SHIVA SAKTHI FILMS, MADRAS.	16	4483.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302379	58	'SAMANTHI POO'	1980	120	3	82083	3881.02	0x000072E000000000	1980-07-08 00:00:00	ANAND CREATIONS, MADRAS	12	87	176	M-13373	105	109	107	N	ANAND CREATIONS, MADRAS	14	3881.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302380	49	'KAVERI'	1980	120	3	82084	29.57	0x000072E100000000	1980-07-09 00:00:00	PONNAPPAN, ANUPAMA, KERALA	12	92	0	M-13356	105	110	107	N	MALAYATTOOR SURENDRAN, MADRAS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302381	49	'JOSECO FASHION JEWELLARY'	1980	120	3	82085	50.90	0x000072E100000000	1980-07-09 00:00:00	MALAYATTOOR SURENDREN, MADRAS	12	92	0	M-13358	105	110	107	N	MALAYATTOOR SURENDREN, MADRAS	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302382	49	'COCHIN STORES'	1980	120	3	82086	54.86	0x000072E100000000	1980-07-09 00:00:00	PONNAPPAN	12	92	0	M-13357	105	110	107	N	MALAYATTOOR SURENDREN, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302383	49	'PULIMOOTTIL SILK HOUSE'	1980	120	3	82087	44.01	0x000072E100000000	1980-07-09 00:00:00	MALAYATTOR SURENDREN	12	92	0	M-13455	105	110	107	N	MALAYATTOR SURENDREN	1	44.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302384	59	DHARMACHAKRAM	1980	120	3	82105	4185.94	0x000072E900000000	1980-07-17 00:00:00	Y.L.N. PICTURES, MADRAS.	12	87	176	M-13370	105	109	107	N	Y.L.N. PICTURES, MADRAS.	16	4185.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302385	49	'REJANEE GENDHI'	1980	120	3	82088	4204.11	0x000072E100000000	1980-07-09 00:00:00	GEO MOVIE PRODUCTIONS, (P) LIMITED, MADRAS	12	87	176	M-13377	105	109	107	N	GEO MOVIE PRODUCTIONS, (P) LIMITED, MADRAS	16	4204.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302386	45	'VARTHA CHITRA 99'	1980	120	3	82089	268.00	0x000072E100000000	1980-07-09 00:00:00	COMMISSIONER, DEPTT, OF INFORMATION & TOURISM, BANGALORE	12	91	0	M-13389	105	110	107	N	COMMISSIONER, DEPTT, OF INFORMATION & TOURISM, BANGALORE	1	268.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302387	59	NIPPULANTI NIJAM	1980	120	3	82106	3753.30	0x000072E900000000	1980-07-17 00:00:00	SHRI K.MUKHERJE, MADRAS.	12	87	176	M-13383	105	109	107	N	TAGORE ARTS, MADRAS.	14	3753.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302388	45	'VARTHA CHITRA 98'	1980	120	3	82090	257.00	0x000072E100000000	1980-07-09 00:00:00	COMMISSIONER, DEPTT, OF INFORMATION & TOURISM, BANGALORE	12	91	0	M-13388	105	110	107	N	COMMISSIONER, DEPTT, OF INFORMATION & TOURISM, BANGALORE	1	257.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302389	49	'KERALA DINESH BEEDI' (MALAYALAM, KANNADA, TAMIL & HINDI)	1980	120	3	82091	87.48	0x000072E200000000	1980-07-10 00:00:00	FILM LINE CORPORATION, TRIVANDRUM'	12	92	0	M-13353	105	110	107	N	FILM LINE CORPORATION, TRIVANDRUM'	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302390	61	HARD METAL-PACEMAKER OF MODERN TECHNOLOGY	1980	120	3	82107	515.72	0x000072EA00000000	1980-07-18 00:00:00	PORTA FILM, WEST GERMANY.	12	88	0	M-13387	105	110	107	N	SOUND & SIGHT, MADRAS.	3	515.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302391	58	'KAVERIYIN SABATHAM'	1980	120	3	82092	3918.60	0x000072E200000000	1980-07-10 00:00:00	SAROJ CREATIONS, MADRAS	12	87	176	M-13337	105	109	107	N	SAROJ CREATIONS, MADRAS	17	3918.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302392	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 219	1980	120	3	82108	314.00	0x000072EA00000000	1980-07-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-13397	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302393	49	'CHOOSE YOUR PATH'	1980	120	3	82093	207.26	0x000072E200000000	1980-07-10 00:00:00	KOLLAM VENUKUMAR, MADRAS	12	363	0	13384	105	110	107	N	KOLLAM VENUKUMAR, MADRAS	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302394	45	BILIGIRIYA BANADALLI	1980	120	3	82109	4380.67	0x000072EA00000000	1980-07-18 00:00:00	JAYADEVI FILMS, BANGALORE.	12	87	176	M-13378	105	109	107	N	JAYADEVI FILMS, BANGALORE.	16	4380.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302395	58	'ORU KAI OSAI'	1980	120	3	82094	3991.66	0x000072E200000000	1980-07-10 00:00:00	AMMULU PRODUCTIONS, MADRAS	12	87	176	M-13386	105	109	107	N	AMMULU PRODUCTIONS, MADRAS	15	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302396	61	'RASTOGI'	1980	120	3	82095	31.48	0x000072E300000000	1980-07-11 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13392	105	110	107	N	JAISHREE PICTURES, MADRAS	1	31.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302397	47	'JANA MANA'	1980	120	3	82096	3354.09	0x000072E300000000	1980-07-11 00:00:00	VIKAS FILMS, MYSORE	12	87	176	M-13270	105	109	107	N	VIKAS FILMS, MYSORE	12	3354.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302398	59	'SIRIMALLE NAVVINDI'	1980	120	3	82097	3806.21	0x000072E300000000	1980-07-11 00:00:00	RAVI KALA MANDIR, MADRAS	12	87	176	M-13363	105	109	107	N	RAVI KALA MANDIR, MADRAS	14	3806.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302399	58	'ILAMAIKKOLAM'	1980	120	3	82098	3860.72	0x000072E600000000	1980-07-14 00:00:00	G.B.V. CREATIONS, MADRAS	12	87	176	M-13240	105	109	107	N	G.B.V. CREATIONS, MADRAS	15	3860.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302400	58	'GURU'	1980	120	3	82099	4439.82	0x000072E700000000	1980-07-15 00:00:00	SHIV SHAKTI FILMS, MADRAS	12	87	176	M-13385	105	109	107	N	SHIV SHAKTI FILMS, MADRAS	16	4439.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302401	45	VASANTHA NILAYA	1980	120	3	82110	3839.83	0x000072EB00000000	1980-07-19 00:00:00	MISS. VASANTHA MALINI BANGALORE.	12	87	176	M-13333	105	109	107	N	SRI KANAKADHARA THEATRES, BANGALORE.	15	3839.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302402	59	'MENATHA KUTURU'	1980	120	3	82100	3883.40	0x000072E700000000	1980-07-15 00:00:00	SIMHAPURI UNITED ARTS, MADRAS	12	87	176	M-13152	105	109	107	N	SIMHAPURI UNITED ARTS, MADRAS	15	3883.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302403	45	MAKKALU SAINAYA	1980	120	3	82111	3874.31	0x000072ED00000000	1980-07-21 00:00:00	KALAIKOODAM, MADRAS.	12	87	176	M-13415	105	109	107	N	KALAIKOODAM, MADRAS.	14	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302404	61	MITOSIS & MEIOSIS	1980	120	3	82301	241.4	0x0000731900000000	1980-09-03 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13504	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	241.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302405	58	MAKKAL THEERPU	1980	120	3	82112	290.17	0x000072ED00000000	1980-07-21 00:00:00	M.G.R. MOVIES, MADRAS.	12	366	0	M-13412	105	110	107	N	M.G.R. MOVIES, MADRAS.	1	290.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302406	45	NADURATRI	1980	120	3	82302	3579.16	0x0000731900000000	1980-09-03 00:00:00	SHRI N.SAMNATHKUMAR ADYANTHAYA, BANGALORE	12	87	176	M-13526	105	109	107	N	SRI MAHALINGESHWARA FILMS, BANGALORE	15	3579.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302407	61	A SUNDAY MORNING A LESSON WITH MRS MEYERS	1980	120	3	82303	241.4	0x0000731900000000	1980-09-03 00:00:00	COMMISSION ON SCIENCES TO THE MENTALLY RETARDED OF THE LUTHERAN CHURCH, USA	12	88	0	M-13444	105	110	108	N	FR FELIX THOMAS, TRIVANDRUM	1	241.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302408	45	'PHALA NEEDUVA PRADARSHNA'	1980	120	3	82401	143.87	0x0000734A00000000	1980-10-22 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	363	0	M-13640	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	1	143.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302409	61	SHARING THE EXPERIENCE WITH PETER	1980	120	3	82304	296.27	0x0000731900000000	1980-09-03 00:00:00	NATIONAL INSTITUTE OF MENTAL RETARDATION, USA	12	88	0	M-13449	105	110	107	N	MR. THOMAS FELIX	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302410	58	TRAILER OF KAVERIYIN SABATHAM	1980	120	3	82113	97.54	0x000072EE00000000	1980-07-22 00:00:00	SAROJA CREATIONS, MADRAS.	12	366	0	M-13424	105	110	107	N	SAROJA CREATIONS, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302411	45	'CHANDADA CHELVINA KAITHOTA'	1980	120	3	82402	145.69	0x0000734A00000000	1980-10-22 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	366	0	M-13637	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	1	145.69	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302412	59	'PREMA TARANGALU'	1980	120	3	82403	4491.84	0x0000734A00000000	1980-10-22 00:00:00	PRABHU CHITRA, MADRAS	12	87	176	M-13622	105	109	107	N	PRABHU CHITRA, MADRAS	16	4491.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302413	58	'RAGAMALIGA SAREES'	1980	120	3	82404	35.05	0x0000734A00000000	1980-10-22 00:00:00	M/S VARALAKSHMI, MADRAS	12	92	0	M-13655	105	110	107	N	M/S VARALAKSHMI, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302414	61	SHARING THE EXPERIENCE WITH WALTER	1980	120	3	82305	296.27	0x0000731900000000	1980-09-03 00:00:00	NATIONAL INSTITUTE OF MENTAL RETARDATION, USA	12	88	0	M-13448	105	110	108	N	FR FELIX THOMAS, TRIVANDRUM	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302415	45	'NYAYA NEEDHI DHARMA'	1980	120	3	82405	4034.94	0x0000734B00000000	1980-10-23 00:00:00	SREE NARAYANA PRODUCTIONS, BANGALORE	12	87	176	M-18626	105	109	107	N	SREE NARAYANA PRODUCTIONS, BANGALORE	15	4034.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302416	44	CHEMMEEN LAHAREN	1980	120	3	82306	3761.84	0x0000731900000000	1980-09-03 00:00:00	KANMANI FILMS, COCHIN	12	87	176	M-13512	105	109	107	N	KANMANI FILMS, COCHIN	14	3761.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302417	60	'JESUS'	1980	120	3	82406	1263.00	0x0000734B00000000	1980-10-23 00:00:00	MR.JOHN HEYMAN, UK	12	366	0	M-13367	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1263.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302418	45	VARTHA CHITRA 101	1980	120	3	82114	271.27	0x000072EF00000000	1980-07-23 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	363	0	M-13422	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	271.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302419	49	'ISHTAMANNU PAKSHE'	1980	120	3	82407	3891.38	0x0000734B00000000	1980-10-23 00:00:00	SHRI E.J.PETER, COCHIN	12	87	176	M-13625	105	109	107	N	ST.MARTINS FILMS, COCHIN	15	3891.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302420	45	VARTHA CHITRA 100	1980	120	3	82115	280.42	0x000072EF00000000	1980-07-23 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13421	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	280.42	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302421	49	'BELOVED THE BEAUTIFUL'	1980	120	3	82408	48.80	0x0000734B00000000	1980-10-23 00:00:00	SHRI JOHNY MATHEWS, COCHIN	12	92	0	M-13641	105	110	107	N	MONTAGE MAKERS, COCHIN	1	48.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302422	61	'THE MERIT EVENING'	1980	120	3	82409	45.75	0x0000734B00000000	1980-10-23 00:00:00	SHRI JOHNY MATHEWS, COCHIN	12	92	0	M-13642	105	110	107	N	MONTAGE MAKERS, COCHIN	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302423	58	TRAILER OF RATHA THIRUVIZHA	1980	120	3	82116	96.01	0x000072F000000000	1980-07-24 00:00:00	L.V.R. PICTURES, MADRAS.	12	366	0	M-13359	105	110	107	N	L.V.R. PICTURES, MADRAS.	1	96.01	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302424	61	'THE BALL IN THE BASKET'	1980	120	3	82410	33.55	0x0000734B00000000	1980-10-23 00:00:00	SHRI JOHNY MATHEWS, COCHIN	12	92	0	M-13643	105	110	107	N	MONTAGE MAKERS, COCHIN	1	33.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302425	59	SRI VASAVI KANYAKA AMESWARI MAHATYAM	1980	120	3	82117	3989.22	0x000072F000000000	1980-07-24 00:00:00	MANI ARTS ENTERPRISES, MADRAS.	12	87	176	M-13248	105	109	107	N	MANI ARTS ENTERPRISES, MADRAS.	16	3989.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302426	58	'HAJEE MOOSA'	1980	120	3	82411	40.84	0x0000734C00000000	1980-10-24 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-13616	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302427	59	PODARILLU	1980	120	3	82118	3859.13	0x000072F000000000	1980-07-24 00:00:00	SUDHA CHITRA, MADRAS.	12	87	176	M-13328	105	109	107	N	SUDHA CHITRA, MADRAS.	15	3859.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302428	61	'TIP TOP'	1980	120	3	82412	27.43	0x0000734C00000000	1980-10-24 00:00:00	ACME AUDIO VISUAL EXPORTS, MADRAS	12	92	0	M-13654	105	110	107	N	ACME AUDIO VISUAL EXPORTS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302429	49	SANKARABHARANAM	1980	120	3	82119	3923.69	0x000072F200000000	1980-07-26 00:00:00	SUDHA FILMS, MADRAS.	12	87	176	M-13416	105	109	107	N	SUDHA FILMS, MADRAS.	15	3923.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302430	45	MANKU THIMMA	1980	120	3	82307	4003.55	0x0000731B00000000	1980-09-05 00:00:00	DWARAKISH CHITRA, BANGALORE	12	87	176	M-13532	105	109	107	N	DWARAKISH CHITRA, BANGALORE	16	4003.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302431	59	GOOTILONI TAMACILUKA	1980	120	3	82308	3816.71	0x0000731B00000000	1980-09-05 00:00:00	SHRI VIJAYA BAPINEED, MADRAS	12	87	176	M-13536	105	109	107	N	K.G.P.PRODUCTIONS, MADRAS	14	3816.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302432	61	TRAILER OF WILD NEW WORLD	1980	120	3	82120	105.00	0x000072F200000000	1980-07-26 00:00:00	OCEANIC FILM DISTRIBUTORS, MADRAS.	12	366	0	M-13258	105	110	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	1	105.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302433	59	SEETHARAMULU	1980	120	3	82121	4159.91	0x000072F200000000	1980-07-26 00:00:00	SHRI K.JAYAKRISHNA MADRAS.	12	87	176	M-13430	105	109	107	N	JAYAKRISHNA MOVIES, MADRAS.	16	4159.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302434	45	'VARTHA CHITRA NO.107'	1980	120	3	82413	285.00	0x0000734C00000000	1980-10-24 00:00:00	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	12	91	0	M-13662	105	110	107	N	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302435	126	KAALA THAPPITHA PAYILU	1980	120	3	82122	2193.02	0x000072F200000000	1980-07-26 00:00:00	SHRI A.M.RAJU, NILGIRS.	12	87	176	M-13280	105	109	107	N	HETHAI AMMAN CREATIONS, NILGIRS.	10	2193.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302436	45	'VARTHA CHITRA NO.105'	1980	120	3	82414	287.00	0x0000734C00000000	1980-10-24 00:00:00	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	12	91	0	M-13660	105	110	107	N	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302437	45	'VARTHA CHITRA.106'	1980	120	3	82415	280.00	0x0000734C00000000	1980-10-24 00:00:00	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	12	91	0	M-13661	105	110	107	N	COMMISSIONER OF INFORMATION & TOURISM, GOVT. ON KARNATAKA, BANGALORE	1	280.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302438	58	'V.S.TEX'	1980	120	3	82416	99.67	0x0000734D00000000	1980-10-25 00:00:00	SUMATHI CREATIONS, MADRAS	12	92	0	M-13363/A	105	110	107	N	SUMATHI CREATIONS, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302439	53	'JESUS'	1980	120	3	82417	1263.00	0x0000734D00000000	1980-10-25 00:00:00	JOHN HEYMAN, UK	12	366	0	M-13369	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1263.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302440	59	RAGILE HRIDAYALU	1980	120	3	82123	3963.92	0x000072F200000000	1980-07-26 00:00:00	SHRI SANAT KUMAR & MARAYANA BABU, MADRAS.	12	87	176	M-13341	105	109	107	N	NAVACHITRA INTERNATIONAL, MADRAS.	14	3963.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302441	59	'SUBHODAYAM'	1980	120	3	82418	3985.56	0x0000734D00000000	1980-10-25 00:00:00	SRI RAM ART PICTURES, MADRAS	12	87	176	M-13604	105	109	107	N	SRI RAM ART PICTURES, MADRAS	15	3985.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302442	45	NAMMAMMANA SOSE	1980	120	3	82124	3878.75	0x000072F200000000	1980-07-26 00:00:00	VIJAYA BHARATHI, BANGALORE.	12	87	176	M-13375	105	109	107	N	VIJAYA BHARATHI, BANGALORE.	14	3878.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302443	58	'ORU IRAVU ORU PARAVAI'	1980	120	3	82419	3712.08	0x0000734F00000000	1980-10-27 00:00:00	ESWARI CHITRA, MADRAS	12	87	176	M-13163	105	109	107	N	ESWARI CHITRA, MADRAS	14	3712.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302444	45	PRANIGALA PRAPANCHA	1980	120	3	82125	3096.32	0x000072F200000000	1980-07-26 00:00:00	MANGADU MOVIE MAKERS, MADRAS.	12	87	176	M-13429	105	109	107	N	MANGADU MOVIE MAKERS, MADRAS.	11	3096.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302445	58	'POLLADHAVAN'	1980	120	3	82420	3891.63	0x0000735000000000	1980-10-28 00:00:00	VIDYA MOVIES, MADRAS	12	87	176	M-13649	105	109	107	N	VIDYA MOVIES, MADRAS	15	3891.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302446	59	BHAKTHA SIRIYALA	1980	120	3	82126	4368.29	0x000072F400000000	1980-07-28 00:00:00	BHANODAYA FILMS, MADRAS.	12	87	176	M-13411	105	109	107	N	BHANODAYA FILMS, MADRAS.	16	4368.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302447	59	'SARDAR PAPARAYUDU'	1980	120	3	82421	4759.56	0x0000735000000000	1980-10-28 00:00:00	SRI ANNAPURNA INTERNATIONAL, MADRAS	12	87	176	M-13650	105	109	107	N	SRI ANNAPURNA INTERNATIONAL, MADRAS	18	4759.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302448	59	MODERN ROOF	1980	120	3	82127	35.05	0x000072F400000000	1980-07-28 00:00:00	SHRI S.ADINARAYANA, MADRAS.	12	366	0	M-13435	105	110	107	N	CREATIVE FILMS, MADRAS.	1	35.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302449	44	'MAANG BHARO SAJANA'	1980	120	3	82422	4333.74	0x0000735000000000	1980-10-28 00:00:00	LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-13623	105	109	107	N	LAKSHMI PRODUCTIONS, MADRAS	16	4333.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302450	58	'KUMARI PENNIN ULLATHILEY'	1980	120	3	82423	3877.03	0x0000735100000000	1980-10-29 00:00:00	SURENDRAS ARTS INTERNATIONAL, MADRAS	12	87	176	M-13656	105	109	107	N	SURENDRAS ARTS INTERNATIONAL, MADRAS	15	3877.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302451	58	ROJA RAJA  (MALAYALAM)	1980	120	3	82128	33.53	0x000072F500000000	1980-07-29 00:00:00	ATOZ ADVERTISINGS, TIRUCHIRAPALLI.	12	92	0	M-13441	105	110	107	N	SHRI M.A.ALI, TIRUCHIRAPALLI.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302452	61	NITF SUCESS THE ROUGH SKILLS.	1980	120	3	82129	415.45	0x000072F600000000	1980-07-30 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	363	0	M-13420	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	2	415.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302453	59	AROGYAM KAVALI	1980	120	3	82130	33.21	0x000072F600000000	1980-07-30 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-13433	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	33.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302454	61	SHARING RESPONSIBILITY	1980	120	3	82131	288.00	0x000072F600000000	1980-07-30 00:00:00	SHRI T.S.AIIT KUMAR, MADRAS.	12	366	0	M-13426	105	110	107	N	SHRI T.S.AIIT KUMAR, MADRAS.	1	288.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302455	61	'MANGAL DEEP'	1980	120	3	82424	28.04	0x0000735100000000	1980-10-29 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-13688	105	110	107	N	ISLAND FILMS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302456	49	ANIYAATHA VALAKAL	1980	120	3	82132	4077.92	0x000072F600000000	1980-07-30 00:00:00	SHRI N.P.ABU, TRIVANDRUM.	12	87	176	M-13438	105	109	107	N	PRIYA FILMS, TRIVANDRUM.	15	4077.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302457	58	'I SIMPLY LOVE THEM' (TAMIL & MALAYALAM)	1980	120	3	82425	30.48	0x0000735200000000	1980-10-30 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	92	0	M-13690	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302458	58	NAAN NANETHAN	1980	120	3	82133	3418.33	0x000072F600000000	1980-07-30 00:00:00	RAMYA CHITRA, MADRAS.	12	87	176	M-13399	105	109	107	N	RAMYA CHITRA, MADRAS.	14	3418.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302459	59	'MOGUDU KAVALI'	1980	120	3	82426	3842.31	0x0000735300000000	1980-10-31 00:00:00	CHARITHA CHITRA, MADRAS	12	87	176	M-13621	105	109	107	N	CHARITHA CHITRA, MADRAS	15	3842.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302460	49	THENGINTHOPILAE EDAVILALAL	1980	120	3	82134	484.02	0x000072F700000000	1980-07-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	366	0	M-13177	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	484.02	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302461	58	'TAMILNADU GOVT.NEWSREEL BULLETTIN NO:222'	1980	120	3	82427	331.00	0x0000735300000000	1980-10-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-13646	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302462	61	TO KNOW THE SOUND OF THE WORLD	1980	120	3	82311	230.43	0x0000731C00000000	1980-09-06 00:00:00	A.C.P.FILMS, USA	12	88	0	M-13446	105	110	108	N	FR FELIX THOMAS, TRIVANDRUM	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302463	49	ONNU RANDU	1980	120	3	82135	429.77	0x000072F700000000	1980-07-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	363	0	M-13176	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	429.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302464	59	'KALYANA JYOTHI'	1980	120	3	82428	3833.47	0x0000735400000000	1980-11-01 00:00:00	ROJARANI MOVIES, MADRAS	12	87	176	M-13647	105	109	107	N	ROJARANI MOVIES, MADRAS	14	3833.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302465	61	DUODENAL ULCER	1980	120	3	82136	281.00	0x000072F700000000	1980-07-31 00:00:00	PRG PRODUCT VS NEW YORK (US)	12	366	0	M-13348	105	110	107	N	SMITH KLINE & FRENCH (P) LTD., BANGALORE.	1	281.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302466	58	'VARUMAYIN NIRAM SIVAPPU'	1980	120	3	82429	3971.24	0x0000735400000000	1980-11-01 00:00:00	PREMAALAYA, MADRAS	12	87	176	M-13685	105	109	107	N	PREMAALAYA, MADRAS	16	3971.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302467	61	MFL TURN AROUND 1980	1980	120	3	82137	189.74	0x000072F800000000	1980-08-01 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	366	0	M-13431	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	189.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302468	58	'NIZHALGAL'	1980	120	3	82430	3859.38	0x0000735600000000	1980-11-03 00:00:00	MANOJ CREATIONS, MADRAS	12	87	176	M-13667	105	109	107	N	MANOJ CREATIONS, MADRAS	14	3859.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302469	44	JUDAAI	1980	120	3	82138	4354.79	0x000072F800000000	1980-08-01 00:00:00	SHRI A.V. SUBBA RAO, HYDERABAD.	12	87	176	M-13423	105	109	107	N	PRASAD ART PICTURES,(P) LTD., MADRAS.	16	4354.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302470	49	'PAPPU'	1980	120	3	82431	4248.91	0x0000735600000000	1980-11-03 00:00:00	DHANYA ENTERPRISES. MADRAS	12	87	176	M-13684	105	109	107	N	DHANYA ENTERPRISES. MADRAS	16	4248.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302471	58	'PORKALAM'	1980	120	3	82432	3963.01	0x0000735800000000	1980-11-05 00:00:00	KASTHURI ENTERPRISES, MADRAS	12	87	176	M-13668	105	109	108	N	KASTHURI ENTERPRISES, MADRAS	14	3963.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302472	45	MAKKALA MANIKYA	1980	120	3	82139	2089.71	0x000072F800000000	1980-08-01 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-13419	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	9	2089.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302473	59	'BANGARU LAKSHMI'	1980	120	3	82433	3911.23	0x0000735800000000	1980-11-05 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-13658	105	109	108	N	DEVAR FILMS, MADRAS	15	3911.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302474	45	ZANGBO	1980	120	3	82140	2172.00	0x000072F800000000	1980-08-01 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-13418	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	8	2172.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302475	61	'MOMENTS OF BLISS'	1980	120	3	82434	27.45	0x0000735800000000	1980-11-05 00:00:00	ANASWARA, KERALA	12	92	0	M-13696	105	110	107	N	ANASWARA, KERALA	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302476	58	KURICHIMALAR	1980	120	3	82141	3763.97	0x000072FB00000000	1980-08-04 00:00:00	PADMAPRIYA FILMS, MADRAS.	12	87	176	M-13437	105	109	107	N	PADMAPRIYA FILMS, MADRAS.	18	3763.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302477	49	'TRAILER OF MOORKHEN'	1980	120	3	82435	95.10	0x0000735800000000	1980-11-05 00:00:00	MRS.ARIFA HASSAN, MADRAS	12	94	0	M-13697	105	110	107	N	ARIFA ENTERPRISES, MADRAS	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302478	58	'TRAILER OF NENJATHAI KILLATHE'	1980	120	3	82436	96.01	0x0000735800000000	1980-11-05 00:00:00	DEVI FILMS (P) LTD., MADRAS	12	94	0	M-13700	105	110	107	N	DEVI FILMS (P) LTD., MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302479	59	YUVATHARAM KADILINDI	1980	120	3	82142	3961.18	0x000072FB00000000	1980-08-04 00:00:00	NAVATHARAM PICTURES, MADRAS.	12	87	176	M-13434	105	109	107	N	NAVATHARAM PICTURES, MADRAS.	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302480	58	'SOOLAM'	1980	120	3	82437	3683.31	0x0000735800000000	1980-11-05 00:00:00	OSCAR MOVIES, MADRAS	12	87	176	M-13664	105	109	107	N	OSCAR MOVIES, MADRAS	15	3683.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302481	58	'ULAGAM SUTRUM GANAPATHY'	1980	120	3	82438	45.72	0x0000735E00000000	1980-11-11 00:00:00	T.J.M.YOOSUF, MADRAS	12	92	0	M-13704	105	110	107	N	T.J.M.YOOSUF, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302482	49	TRAILER OF CHANDRAHASAM	1980	120	3	82143	112.77	0x000072FC00000000	1980-08-05 00:00:00	PADMASREE PRODUCTIONS, MADRAS,	12	366	0	M-13455A	105	110	107	N	PADMASREE PRODUCTIONS, MADRAS,	1	112.77	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302483	45	'GRAMEENA JEEVANA'	1980	120	3	82439	289.00	0x0000735E00000000	1980-11-11 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOV, OF KARNATAKA, BANGALORE	12	363	0	M-13711	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOV, OF KARNATAKA, BANGALORE	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302484	59	'SWAPNA'	1980	120	3	82440	3961.18	0x0000735E00000000	1980-11-11 00:00:00	SHRI G.JAGADESH CHANDRA PRASAD, MADRAS	12	87	176	M-13702	105	109	107	N	SHREE LALITHA ENTERPRISES, MADRAS	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302485	59	PASUPU PARANI	1980	120	3	82144	3574.70	0x000072FF00000000	1980-08-08 00:00:00	G.B.ART PICTURES, MADRAS.	12	87	176	M-13432	105	109	107	N	G.B.ART PICTURES, MADRAS.	15	3574.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302486	59	ROWDY RAAMUDU-KONTEE KRISHNUDU	1980	120	3	82145	4071.52	0x000072FF00000000	1980-08-08 00:00:00	RAMAKRISHNA CINE STUDIOS, HYDERABAD.	12	87	176	M-13382	105	109	107	N	RAMAKRISHNA CINE STUDIOS, HYDERABAD.	16	4071.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302487	49	'TRAILER OF ANTHAPURAM'	1980	120	3	82441	102.11	0x0000735F00000000	1980-11-12 00:00:00	SHRI B.V.K.NAYAR, MADRAS	12	94	0	M-13708	105	110	107	N	SHRI B.V.K.NAYAR, MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302488	58	JHONNY	1980	120	3	82146	3986.15	0x000072FF00000000	1980-08-08 00:00:00	SHRI V.GOPINATHAN, MADRAS.	12	87	176	M-13474	105	109	107	N	K.R.G. ART FILMS, MADRAS.	14	3986.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302489	58	'MAHARANI SILK PALACE'	1980	120	3	82442	118.87	0x0000735F00000000	1980-11-12 00:00:00	MAHARANI SILK PALACE, MADRAS	12	92	0	M-13710	105	110	107	N	MAHARANI SILK PALACE, MADRAS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302490	58	NEER-NILAM-NERUPPU	1980	120	3	82147	3846.20	0x0000730200000000	1980-08-11 00:00:00	KANAGADHARA PICTURES, MADRAS.	12	87	176	M-13443	105	109	107	N	KANAGADHARA PICTURES, MADRAS.	15	3846.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302491	49	'DEEPAM'	1980	120	3	82443	3990.75	0x0000736000000000	1980-11-13 00:00:00	PRAVIN PICTURES, MADRAS	12	87	176	M-13703	105	109	107	N	PRAVIN PICTURES, MADRAS	15	3990.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302492	61	KERALA ROADWAYS	1980	120	3	82148	34.44	0x0000730200000000	1980-08-11 00:00:00	GOOD FILMS UNIT, MADRAS.	12	366	0	M-13478	105	110	107	N	GOOD FILMS UNIT, MADRAS.	1	34.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302493	59	'JANMA HAKKU'	1980	120	3	82444	4221.78	0x0000736100000000	1980-11-14 00:00:00	SARASWATHI ANAND MOVIES, MADRAS	12	87	176	M-13694	105	109	107	N	SARASWATHI ANAND MOVIES, MADRAS	17	4221.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302494	44	TRAILER OF JUDAAI	1980	120	3	82149	122.00	0x0000730200000000	1980-08-11 00:00:00	SHRI A.V.SUBHA RAO., HYDERABAD.	12	366	0	M-13482	105	110	107	N	PRASAD ART PICTURES,(P) LTD., HYDERABAD.	1	122.00	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
302495	59	MADANA MANJARI	1980	120	3	82150	4197.03	0x0000730300000000	1980-08-12 00:00:00	VITTAL PRODUCTIONS, MADRAS.	12	87	176	M-13417	105	109	107	N	VITTAL PRODUCTIONS, MADRAS.	16	4197.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302496	59	'GANDARAGOLAM'	1980	120	3	82445	3788.35	0x0000736400000000	1980-11-17 00:00:00	SRI LAKSHMI NARASIMHA INTERNATIONAL, MADRAS	12	87	176	M-13596	105	109	107	N	SRI LAKSHMI NARASIMHA INTERNATIONAL, MADRAS	15	3788.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302497	45	NARADA VIJAYA	1980	120	3	82151	3857.55	0x0000730300000000	1980-08-12 00:00:00	JAIN COMBINES, BANGALORE.	12	87	176	M-13473	105	109	107	N	JAIN COMBINES, BANGALORE.	14	3857.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302498	59	'KALA RATRI'	1980	120	3	82446	3722.40	0x0000736500000000	1980-11-18 00:00:00	ESWARI CHITRA, MADRAS	12	87	176	M-13164	105	109	107	N	ESWARI CHITRA, MADRAS	14	3722.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302499	59	'AMMAYE MOGUDU MAMAKU EMUDU'	1980	120	3	82447	3845.66	0x0000736500000000	1980-11-18 00:00:00	POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-13701	105	109	107	N	POOMPUHAR PRODUCTIONS, MADRAS	14	3845.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302500	49	75TH DAY CELEBRATION OF ANGADI	1980	120	3	82152	249.94	0x0000730300000000	1980-08-12 00:00:00	GRIHALAKSHMI PRODUCTIONS, MADRAS.	12	92	0	M-13480	105	110	107	N	GRIHALAKSHMI PRODUCTIONS, MADRAS.	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302501	59	'SEBHASH MARUTHI'	1980	120	3	82448	3283.00	0x0000736700000000	1980-11-20 00:00:00	SMT.K.SULOCHANAMMA, KALAHASTI	12	87	176	M-12556	105	109	107	N	GUPTA FILMS, KALAHASTI	14	3283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302502	61	NURSING THE MENTALLY RETARTED ADULT	1980	120	3	82312	340.15	0x0000731C00000000	1980-09-06 00:00:00	HARRY E FOSTER FOUNDATION, CANADA	12	88	0	M-13447	105	110	108	N	FR FELIX THOMAS, TRIVANDRUM	1	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302503	61	NURSING THE MENTALLY RETARTED ADOLESCENT	1980	120	3	82313	340.15	0x0000731C00000000	1980-09-06 00:00:00	HARRY E FOSTER FOUNDATION, CANADA	12	88	0	M-13445	105	110	108	N	FR FELIX THOMAS, TRIVANDRUM	1	340.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302504	49	'MELA'	1980	120	3	82449	3543.00	0x0000736800000000	1980-11-21 00:00:00	SHRI A.PRABHAKARAN	12	87	176	M-13716	105	109	107	N	VISHAL MOVIES, MADRAS	14	3543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302505	58	'TAMILNADU GOVERNMENT NEWSREEL BULLETTIN NO.223'	1980	120	3	82450	329.00	0x0000736800000000	1980-11-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-13724	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302506	58	TRAILER OF MADANA MANJARI	1980	120	3	82314	117.35	0x0000731F00000000	1980-09-09 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	94	0	M-13551	105	110	107	N	VITTAL PRODUCTIONS, MADRAS	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302507	49	PALATTU KUNHIKKANNAM	1980	120	3	82154	4561.03	0x0000730500000000	1980-08-14 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY, KERALA.	12	87	176	M-13452	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY, KERALA.	18	4561.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302508	49	'VAIKIVANNA VASANTHAM'	1980	120	3	82451	3655.77	0x0000736800000000	1980-11-21 00:00:00	SHRI MATHU	12	87	176	M-13723	105	109	107	N	UMA ARTS STUDIO, TRIVANDRUM	14	3655.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302509	61	FORMS OF SOCIAL INTERACTION D283/05	1980	120	3	82315	274.32	0x0000731F00000000	1980-09-09 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13485	105	110	108	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302510	61	LASER HOLOGRAPHY	1980	120	3	82155	274.32	0x0000730700000000	1980-08-16 00:00:00	BRITISH FILMS LTD., U.K	12	88	0	M-13409	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302511	45	'CHITRA KOOTA'	1980	120	3	82452	3186.68	0x0000736800000000	1980-11-21 00:00:00	M/S PADMAVANEE, BANGALORE	12	87	176	M-13709	105	109	107	N	M/S PADMAVANEE, BANGALORE	14	3186.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302512	61	LASER ALIGNMENT	1980	120	3	82156	285.29	0x0000730700000000	1980-08-16 00:00:00	A. N P L FILMS UNIT, U.K	12	88	0	M-13407	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302513	49	'DOCUMENTARY OF SRI JAYAN'S FUNERAL PROCESSION'	1980	120	3	82453	286.51	0x0000736B00000000	1980-11-24 00:00:00	ARIFA ENTERPRISES, MADRAS	12	363	0	M-13793	105	110	107	N	ARIFA ENTERPRISES, MADRAS	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302514	61	ABRASIVE WHEEL REGULATIONS	1980	120	3	82157	121.92	0x0000730700000000	1980-08-16 00:00:00	B.B.H.FILMS, U.K	12	366	0	M-13404	105	110	107	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	121.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302515	58	'TRAILER OF MURATTU KALAI'	1980	120	3	82454	147.22	0x0000736B00000000	1980-11-24 00:00:00	A.V.M. PRODUCTIONS (P) LIMITED, MADRAS	12	94	0	M-13792	105	110	107	N	A.V.M. PRODUCTIONS (P) LIMITED, MADRAS	1	147.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302516	61	'THE CONQUEST OF DARKNESS'	1980	120	3	82455	122.00	0x0000736C00000000	1980-11-25 00:00:00	THE VISUALS AIDS OF INDIA, MADRAS	12	88	0	M-13687	105	110	107	N	THE VISUALS AIDS OF INDIA, MADRAS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302517	61	'TRAILER OF AIRFORCES OF TODAY'	1980	120	3	82456	68.58	0x0000736C00000000	1980-11-25 00:00:00	TOEI COMPANY LTD, TOKYO, JAPAN	12	94	0	M-13669	105	110	108	N	OCEANIC FILMS DISTRIBUTORS, MADRAS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302518	61	OPTICAL GRATINGS & MACHINE TOOLS	1980	120	3	82158	230.43	0x0000730700000000	1980-08-16 00:00:00	CENTRAL OFFICE OF INFORMATION, U.K.	12	88	0	M-13406	105	110	107	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	230.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302519	59	TRAILER OF MADANA MANJARI	1980	120	3	82316	121.92	0x0000731F00000000	1980-09-09 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	94	0	M-13552	105	110	107	N	VITTAL PRODUCTIONS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302520	61	'FOCUS ON ABILITY'	1980	120	3	82457	365.76	0x0000736C00000000	1980-11-25 00:00:00	JOHN S.ALLEN, USA	12	88	0	M-13698	105	110	108	N	JAYARAM & SONS, MADRAS	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302521	58	PENNIN VAAZHKKAI	1980	120	3	82159	3990.58	0x0000730700000000	1980-08-16 00:00:00	SHRI D.MADHUSUDANAN RAO, HYDERABAD.	12	87	176	M-13439	105	109	107	N	ANNAPURNA ART PICTURES, MADRAS.	15	3990.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302522	61	'A STITCH IN TIME'	1980	120	3	82458	143.56	0x0000736C00000000	1980-11-25 00:00:00	LION'S CLUB INTERNATIONAL	12	88	0	M-13773	105	110	107	N	LION R.N.KRISHNA PRASAD	1	143.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302523	61	PRECISE MEASUREMENT IN ENGINEERING	1980	120	3	82160	318.21	0x0000730700000000	1980-08-16 00:00:00	CENTRAL OFFICE OF INFORMATION, U.K.	12	88	0	M-13405	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302524	49	'LIFE CYCLE OF THE FORG'	1980	120	3	82459	115.00	0x0000736C00000000	1980-11-25 00:00:00	FACT FILMS, MADRAS	12	366	0	M-13720	105	110	107	N	FACT FILMS, MADRAS	1	115.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302525	45	AARADA GAAYA	1980	120	3	82317	4561.94	0x0000732000000000	1980-09-10 00:00:00	VIJAYASEKHAR MOVIES, BANGALORE	12	87	176	M-13454	105	109	107	N	VIJAYASEKHAR MOVIES, BANGALORE	16	4561.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302526	58	THUNI KADAL	1980	120	3	82161	79.25	0x0000730A00000000	1980-08-19 00:00:00	LAKSHMI FILM AGENCIES, PONDICHERRY.	12	366	0	M-13484	105	110	107	N	LAKSHMI FILM AGENCIES, PONDICHERRY.	1	79.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302527	49	'ADAPTATION OF PLANTS AND ANIMALS'	1980	120	3	82460	110.00	0x0000736C00000000	1980-11-25 00:00:00	FACT FILMS, MADRAS	12	88	0	M-13719	105	110	107	N	FACT FILMS, MADRAS	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302528	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 220	1980	120	3	82162	300.00	0x0000730A00000000	1980-08-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-13470	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	300.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302529	49	'DIGESTIVE SYSTEM'	1980	120	3	82461	122.00	0x0000736C00000000	1980-11-25 00:00:00	FACT FILMS, MADRAS	12	88	0	M-13717	105	110	107	N	FACT FILMS, MADRAS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302530	49	'BALANCED DIET'	1980	120	3	82462	118.00	0x0000736C00000000	1980-11-25 00:00:00	FACT FILMS, MADRAS	12	88	0	M-13721	105	110	107	N	FACT FILMS, MADRAS	1	118.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302531	49	'HYDROGEN'	1980	120	3	82463	100.00	0x0000736C00000000	1980-11-25 00:00:00	FACT FILMS, MADRAS	12	88	0	M-13718	105	110	107	N	FACT FILMS, MADRAS	1	100.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302532	49	MEEN	1980	120	3	82163	4223.72	0x0000730A00000000	1980-08-19 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS.	12	87	176	M-13472	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS.	16	4223.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302533	61	'EXPERIMENTAL'	1980	120	3	82464	142.65	0x0000736C00000000	1980-11-25 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13678	105	110	108	N	KCN ENTERPRISES, MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302534	59	BEBBULI	1980	120	3	82164	4288.54	0x0000730B00000000	1980-08-20 00:00:00	VIJAYA MADHAVEE PICTURES, MADRAS.	12	87	176	M-13488	105	109	107	N	VIJAYA MADHAVEE PICTURES, MADRAS.	18	4288.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302535	58	MALARKINRA PARUVATHILEY	1980	120	3	82165	3204.52	0x0000730B00000000	1980-08-20 00:00:00	SHRI S.PARAMESWARAN, MADRAS.	12	87	176	M-13393	105	109	107	N	RAJAPRIYA, MADRAS.	14	3204.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302536	61	'HOT SPOT'	1980	120	3	82465	98.76	0x0000736C00000000	1980-11-25 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13681	105	110	108	N	KCN ENTERPRISES, MADRAS	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302537	49	SWARGA DEVATHA	1980	120	3	82166	3773.43	0x0000730B00000000	1980-08-20 00:00:00	R.C. COMBINES, MADRAS.	12	87	176	M-13453	105	109	107	N	R.C. COMBINES, MADRAS.	15	3773.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302538	61	'COLTER'S HELL'	1980	120	3	82466	153.66	0x0000736C00000000	1980-11-25 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13680	105	110	108	N	KCN ENTERPRISES, MADRAS	1	153.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302539	58	ELAYA MAGAN	1980	120	3	82318	3131.82	0x0000732000000000	1980-09-10 00:00:00	SRI SAI PICTURES, MADRAS	12	87	176	M-13425	105	109	107	N	SRI SAI PICTURES, MADRAS	14	3131.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302540	61	KOMORI	1980	120	3	82167	329.18	0x0000730B00000000	1980-08-20 00:00:00	KOMORI PRINTING MACHINERY LTD, JAPAN.	12	366	0	M-13481	105	110	107	N	SUPRABATHAM TRADING CORPORATION, SIVAKASI	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302541	61	'DONT'	1980	120	3	82467	208.48	0x0000736C00000000	1980-11-25 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13675	105	110	108	N	KCN ENTERPRISES, MADRAS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302542	49	SWATH	1980	120	3	82319	4191.61	0x0000732200000000	1980-09-12 00:00:00	RAJAKALA, MADRAS	12	87	176	M-13540	105	109	107	N	RAJAKALA, MADRAS	16	4191.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302543	59	'SATYAVANTUDU'	1980	120	3	82468	3589.02	0x0000736C00000000	1980-11-25 00:00:00	TIRUPATHI CHITRA, MADRAS	12	87	176	M-13521	105	109	107	N	TIRUPATHI CHITRA, MADRAS	14	3589.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302544	61	CHEMICAL CARCINDENESIS: THE STAGING THEORY.	1980	120	3	82168	307.24	0x0000730E00000000	1980-08-23 00:00:00	MC. GRAW HILL BOOK CO.. US	12	366	0	M-13498	105	110	108	N	TTATA MC. GRAW HILL  PUBLISHING CO, LTD, MADRAS.	1	307.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302545	61	'SEA CREATURES'	1980	120	3	82469	131.67	0x0000736D00000000	1980-11-26 00:00:00	PHONEIX FILMS INC., USA	12	88	0	M-13672	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302546	61	THE NATURE OF MATTER	1980	120	3	82169	263.35	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13510	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	263.35	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302547	61	'ORGANISM'	1980	120	3	82470	219.46	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13682	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302548	61	ENERGY	1980	120	3	82170	296.27	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13500	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	296.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302549	61	'UNDER CURRENTS'	1980	120	3	82471	131.67	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC., US	12	88	0	M-13673	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302550	59	RAMUDU PARASURAMUDU	1980	120	3	82320	3945.33	0x0000732200000000	1980-09-12 00:00:00	SURESH FINE ARTS, MADRAS	12	87	176	M-13522	105	109	107	N	SURESH FINE ARTS, MADRAS	16	3945.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302551	58	JESUS	1980	120	3	82321	1376.78	0x0000732500000000	1980-09-15 00:00:00	MR JOHN HEVMAN, UK	12	366	0	M-13519	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1376.78	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302552	59	JESUS	1980	120	3	82322	1376.78	0x0000732500000000	1980-09-15 00:00:00	MR JOHN HEVMAN, UK	12	366	0	M-13520	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1376.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302553	61	'MANIMALS'	1980	120	3	82472	315.47	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC, USA	12	88	0	M-13670	105	110	108	N	K.C.N ENTERPRISES, MADRAS	1	315.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302554	45	VASANTHA GEETHA	1980	120	3	82323	4661.91	0x0000732500000000	1980-09-15 00:00:00	SHRI S.A.GOVINDARAJ, BANGALORE	12	87	176	M-13549	105	109	107	N	NIRUPAMA ART COMBINES, BANGALORE	17	4661.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302555	44	TRAILER OF SANDISH	1980	120	3	82324	113.39	0x0000732500000000	1980-09-15 00:00:00	SHRI D.RAMA NAIDU MADRAS	12	94	0	M-13556	105	110	107	N	SURESH PRODUCTIONS, MADRAS	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302556	61	'WINGS & THINGS'	1980	120	3	82473	197.51	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC, USA	12	88	0	M-13679	105	110	107	N	K.C.N. ENTERPRISES, MADRAS	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302557	49	SISIRATHIL ORU VASANTHAM	1980	120	3	82525	3417.81	0x0000732500000000	1980-09-15 00:00:00	YOG DEEP CREATIONS, MADRAS	12	87	176	M-13523	105	109	107	N	YOG DEEP CREATIONS, MADRAS	14	3417.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302558	61	THE STATES OF MATTER	1980	120	3	82171	197.53	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13511	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	197.53	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302559	59	SEEMATAPPAKAI 1-2-3	1980	120	3	82353	3530.14	0x0000733400000000	1980-09-30 00:00:00	M/S KALAMANDIR FILMS, MADRAS	12	87	176	M-13372	105	109	107	N	M/S KALAMANDIR FILMS, MADRAS	14	3530.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302560	61	'NIGHT LIFE'	1980	120	3	82474	131.67	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC, USA	12	88	0	M-13674	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302561	49	PRALAYAM	1980	120	3	82354	3480.69	0x0000733400000000	1980-09-30 00:00:00	TEAKEBEES MOVIE MAKERS, MADRAS	12	87	176	M-13583	105	109	107	N	TEAKEBEES MOVIE MAKERS, MADRAS	14	3480.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302562	61	THE ORIGION THE ELEMENTS	1980	120	3	82172	197.51	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13499	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	197.51	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302563	49	SWANTHEMENNA PADAM	1980	120	3	82356	4131.87	0x0000733400000000	1980-09-30 00:00:00	THIRUMENI PICTURES, MADRAS	12	87	176	M-13591	105	109	107	N	THIRUMENI PICTURES, MADRAS	15	4131.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302564	61	'END OF THE GAME'	1980	120	3	82475	288.95	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13676	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	288.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302565	61	FRUIT FLY: A LOOK AT BEHAVIOUR BIOLOGY	1980	120	3	82173	220.43	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13502	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	220.43	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
302566	61	SRI RAMANA MAHARASHI	1980	120	3	82357	495.71	0x0000733500000000	1980-10-01 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-13582	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	2	495.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302567	61	'SEE'	1980	120	3	82476	142.65	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC., USA	12	88	0	M-13671	105	110	108	N	KCN ENTERPRISES, MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302568	45	LEADER VISHWANATH	1980	120	3	82358	3811.2	0x0000733700000000	1980-10-03 00:00:00	THE PREMIER FILM CORPORATION LTD, MYSORE	12	87	176	M-13560	105	109	107	N	THE PREMIER FILM CORPORATION LTD, MYSORE	15	3811.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302569	61	DEVELOPMENT & DIFFERENTIATION	1980	120	3	82174	219.96	0x0000730E00000000	1980-08-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13501	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	219.96	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302570	45	MANE MADADHI MAKKALU	1980	120	3	82359	3325.02	0x0000733700000000	1980-10-03 00:00:00	REKHA MOVIES, BANGALORE	12	87	176	M-12919	105	109	107	N	REKHA MOVIES, BANGALORE	14	3325.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302571	61	'FLY AWAY'	1980	120	3	82477	131.67	0x0000736D00000000	1980-11-26 00:00:00	PHOENIX FILMS INC, USA	12	88	0	M-13677	105	110	108	N	KCN ENTERPRISES, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302572	61	TRADITION TURNS CONTEMPORARY (TAMIL)	1980	120	3	82360	46.04	0x0000733700000000	1980-10-03 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13614	105	110	107	N	JAISHREE PICTURES, MADRAS	1	46.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302573	59	LOVE IN SINGAPORE.	1980	120	3	82175	3928.35	0x0000731000000000	1980-08-25 00:00:00	SHRI M.VENKATARAMANA KUMAR, MADRAS.	12	87	176	M-13364	105	109	107	N	S.V.S.FILMS, MADRAS.	14	3928.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302574	45	'PREMA ANUBANDHA'	1980	120	3	82478	4564.69	0x0000736D00000000	1980-11-26 00:00:00	SHRI RAMA ENTERPRISES, MADRAS	12	87	176	M-13713	105	109	107	N	SHRI RAMA ENTERPRISES, MADRAS	16	4564.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302575	59	MANGALA GOWRI	1980	120	3	82361	3751.61	0x0000733700000000	1980-10-03 00:00:00	SREE SWAMI IYAPPA PICTURES, MADRAS	12	87	176	M-13282	105	109	107	N	SREE SWAMI IYAPPA PICTURES, MADRAS	14	3751.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302576	58	MADANA MANJARI	1980	120	3	82176	4197.03	0x0000731000000000	1980-08-25 00:00:00	VITTAL PRODUCTIONS, MADRAS.	12	87	176	M-13517	105	109	107	N	VITTAL PRODUCTIONS, MADRAS.	16	4197.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302577	59	'SANDHYA'	1980	120	3	82479	3878.95	0x0000736E00000000	1980-11-27 00:00:00	SREE SOVERIGN FILMS, MADRAS	12	87	176	M-13790	105	109	107	N	SREE SOVERIGN FILMS, MADRAS	14	3878.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302578	44	MAHASAKTHI	1980	120	3	82362	3878.75	0x0000733700000000	1980-10-03 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	87	176	M-13442	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	14	3878.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302579	58	ELLAM UN KAIRASI	1980	120	3	82363	3863.71	0x0000733A00000000	1980-10-06 00:00:00	SANTHI CINE PARADISE, MADRAS	12	87	176	M-13597	105	109	107	N	SANTHI CINE PARADISE, MADRAS	14	3863.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302580	58	'SARANAM AYYAPPA'	1980	120	3	82480	3832.23	0x0000736E00000000	1980-11-27 00:00:00	AMUDESHWARI FILMS, MADRAS	12	87	176	M-13706	105	109	107	N	AMUDESHWARI FILMS, MADRAS	14	3832.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302581	61	THE HIDDEN UNIVERSE: THE BRAIN	1980	120	3	82177	526.69	0x0000731000000000	1980-08-25 00:00:00	TATA MC, GRAW HILL BOOK CO. USA	12	88	0	M-13509	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	526.69	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
302582	61	A VISION OF THE FUTURE	1980	120	3	82364	265	0x0000733A00000000	1980-10-06 00:00:00	TOSHIBA CORPORATION, TOKYO	12	92	0	M-13581	105	110	108	N	TOSHIBA ANAND BATTERIES LTD, COCHIN	1	265	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302583	58	'TOTAL'	1980	120	3	82481	30.48	0x0000736F00000000	1980-11-28 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-13802	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302584	61	PASSIVE RESTRAINTS READY WHEN YOU ARE	1980	120	3	82365	400	0x0000733A00000000	1980-10-06 00:00:00	ALL STATE INSURANCE CO, USA	12	363	0	M-13513	105	110	108	N	M.V.CHAUHAN, MADRAS	1	400	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302585	61	MUSCLE	1980	120	3	82178	274.32	0x0000731000000000	1980-08-25 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13503	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302586	44	NISHANA	1980	120	3	82366	4508.91	0x0000733B00000000	1980-10-07 00:00:00	ROJA PICTURES, MADRAS	12	87	176	M-13589	105	109	107	N	ROJA PICTURES, MADRAS	16	4508.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302587	49	'AAGAMANAM'	1980	120	3	82482	3916.07	0x0000736F00000000	1980-11-28 00:00:00	SHRI G.SUGUNAN, MADRAS	12	87	176	M-13784	105	109	107	N	SUNITHA ARTS, MADRAS	15	3916.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302588	61	EVOLUTION AND ORIGIN OF LIFE	1980	120	3	82179	395.02	0x0000731000000000	1980-08-25 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13507	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	395.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302589	44	BANDISH	1980	120	3	82367	4493.67	0x0000733B00000000	1980-10-07 00:00:00	SHRI D.RAMANAIDU	12	87	176	M-13608	105	109	107	N	SURESH PRODUCTIONS, MADRAS	18	4493.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302590	61	HIRIDITY AND ENVIRONMENT	1980	120	3	82180	274.32	0x0000731000000000	1980-08-25 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-13508	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302591	45	BANGARADA JINKE	1980	120	3	82368	4327.85	0x0000733B00000000	1980-10-07 00:00:00	KAVITHA KOMAL PRODUCTIONS, BANGALORE	12	87	176	M-13595	105	109	107	N	KAVITHA KOMAL PRODUCTIONS, BANGALORE	17	4327.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302592	44	'BE-SHAQUE'	1980	120	3	82483	3847.86	0x0000736F00000000	1980-11-28 00:00:00	SURYA GAYATHRI PRODUCTIONS, MADRAS	15	87	176	M-13590	105	109	107	N	SURYA GAYATHRI PRODUCTIONS, MADRAS	16	3847.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302593	58	MANMATHA RATHANGAL	1980	120	3	82369	3955.34	0x0000733C00000000	1980-10-08 00:00:00	NAHAR MOVIES, MADRAS	12	87	176	M-13547	105	109	107	N	NAHAR MOVIES, MADRAS	16	3955.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302594	58	SEEMATI	1980	120	3	82181	45.72	0x0000731100000000	1980-08-26 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-13495	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302595	59	RAMAYANAM LO PIDAKALA VETA	1980	120	3	82370	4065.53	0x0000733C00000000	1980-10-08 00:00:00	RAM SHYAM CREATIONS, MADRAS	12	87	176	M-13599	105	109	107	N	RAM SHYAM CREATIONS, MADRAS	15	4065.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302596	45	'VARTHA CHITRA 108'	1980	120	3	82484	301.00	0x0000737000000000	1980-11-29 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13804	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302597	58	VANDI CHAKKARAM	1980	120	3	82182	3664.72	0x0000731200000000	1980-08-27 00:00:00	SHRI K.S MANI, MADRAS.	12	87	176	M-13515	105	109	107	N	VIVEKANANDA PICTURES, MADRAS.	13	3664.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302598	45	JESUS	1980	120	3	82371	1263	0x0000733C00000000	1980-10-08 00:00:00	JOHN HEYMEN, ENGLAND	12	366	0	M-13518	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1263	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302599	58	TRAILER OF TRILOKA SUNDARI	1980	120	3	82373	104.25	0x0000733C00000000	1980-10-08 00:00:00	M/S P.S.R.PICTURES, MADRAS	12	94	0	M-13624	105	110	107	N	M/S P.S.R.PICTURES, MADRAS	1	104.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302600	45	'VARTHA CHITRA 109'	1980	120	3	82485	275.00	0x0000737000000000	1980-11-29 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13805	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	275.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302601	49	ORU VARSHAM ORU MASAM	1980	120	3	82374	4169.63	0x0000733C00000000	1980-10-08 00:00:00	M/S NAVARATNA MOVIE MAKERS, MADRAS	12	87	176	M-13602	105	109	107	N	M/S NAVARATNA MOVIE MAKERS, MADRAS	15	4169.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302602	61	THE DISCOVERY OF H2 RECEPTOR ANTAGONIST	1980	120	3	82183	234.00	0x0000731400000000	1980-08-29 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD., ENGLAND.	12	92	0	M-13325	105	110	108	N	SMITH KLINE & FRENCH (P) LTD., BANGALORE.	1	234.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302603	51	JESUS	1980	120	3	82375	1263	0x0000733E00000000	1980-10-10 00:00:00	JOHN HEYMEN, UK	12	366	0	M-13368	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1263	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302604	45	'SREE RAGHAVENDRA VAIBHAVA'	1980	120	3	82486	4181.25	0x0000737000000000	1980-11-29 00:00:00	JAYASHREE ARTS INTERNATIONAL, BANGALORE	12	87	176	M-13788	105	109	107	N	JAYASHREE ARTS INTERNATIONAL, BANGALORE	15	4181.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302605	58	PAYIRGAL PESINAL	1980	120	3	82184	60.96	0x0000731400000000	1980-08-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-13528	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302606	58	VALAMAIKKU VAZHI (TELUGU & KANNADA)	1980	120	3	82376	56.39	0x0000733E00000000	1980-10-10 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13629	105	110	107	N	JAISHREE PICTURES, MADRAS	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302607	49	'JAYAN'S LAST JOURNEY'	1980	120	3	82487	304.80	0x0000737000000000	1980-11-29 00:00:00	SHRI P.B.S.KANNAN	12	363	0	M-13812	105	110	107	N	GEETHA FILMS, MADRAS	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302608	59	GOPALARAO GARI AMMAYI	1980	120	3	82377	3624.07	0x0000733E00000000	1980-10-10 00:00:00	NAGARJUNA PICTURES, MADRAS	12	87	176	M-13553	105	109	107	N	NAGARJUNA PICTURES, MADRAS	14	3624.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302609	49	CHEDIGAL SAMSARICHAL	1980	120	3	82185	60.96	0x0000731400000000	1980-08-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-13529	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302610	49	'TRAILER OF SATHYAM'	1980	120	3	82488	90.83	0x0000737200000000	1980-12-01 00:00:00	AMARNAG PRODUCTIONS, MADRAS	12	94	0	M-13805/A	105	110	107	N	AMARNAG PRODUCTIONS, MADRAS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302611	58	PONNUKU NIHAR (TELUGU & KANNADA)	1980	120	3	82378	56.39	0x0000733E00000000	1980-10-10 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13626	105	110	107	N	JAISHREE PICTURES, MADRAS	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302612	59	PAYIRLE MAATLADITHE	1980	120	3	82186	60.96	0x0000731400000000	1980-08-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-13530	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302613	45	ONDU KOZHIYA KADHE	1980	120	3	82379	563.58	0x0000733E00000000	1980-10-10 00:00:00	SHRI TARUNKUMAR GANGULI PRANGAN, CALCUTTA	12	88	0	M-13610	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302614	58	'A STITCH IN TIME'	1980	120	3	82489	143.56	0x0000737200000000	1980-12-01 00:00:00	LIONS CLUB INTERNATIONAL, MADRAS	12	88	0	M-13803	105	110	107	N	LION R.N.KRISHNA PRASAD	1	143.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302615	45	BELEGALE BAAYIDHDHRE	1980	120	3	82187	60.96	0x0000731400000000	1980-08-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-13531	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302616	44	TRAILER OF NISHANA	1980	120	3	82380	103.63	0x0000733E00000000	1980-10-10 00:00:00	ROJA PICTURES, MADRAS	12	94	0	M-13633	105	110	107	N	ROJA PICTURES, MADRAS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302617	58	'AVAL YETRIA DEEPANGAL'	1980	120	3	82490	3938.04	0x0000737200000000	1980-12-01 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-12744	105	109	107	N	BHARANI PICTURES, MADRAS	15	3938.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302618	45	TRAILER OF SIMHA JODI	1980	120	3	82188	96.62	0x0000731400000000	1980-08-29 00:00:00	SHRI A.R. RAJU, BANGALORE.	12	94	0	M-13537	105	110	107	N	AJANTHA COMBINES, BANGALORE.	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302619	45	MARIA MY DARLING	1980	120	3	82381	3671.74	0x0000734100000000	1980-10-13 00:00:00	DURGASHWARI FILMS, BANGALORE	12	87	176	M-13533	105	109	107	N	DURGASHWARI FILMS, BANGALORE	14	3671.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302620	49	'SATHYAM'	1980	120	3	82491	3574.47	0x0000737300000000	1980-12-02 00:00:00	AMARNAG PRODUCTIONS, MADRAS	12	87	176	M-13725	105	109	107	N	AMARNAG PRODUCTIONS, MADRAS	13	3574.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302621	59	KOKKARAKO	1980	120	3	82382	564	0x0000734100000000	1980-10-13 00:00:00	SHRI TARUNKUMAR GANGULI PRANGAN, CALCUTTA	12	88	0	M-13611	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	2	564	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302622	59	PILLA ZAMEENDAR	1980	120	3	82189	3984.04	0x0000731400000000	1980-08-29 00:00:00	ANNAPURNA STUDIOS, MADRAS.	12	87	176	M-13433A	105	109	107	N	ANNAPURNA STUDIOS, MADRAS.	16	3984.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302623	45	'ANURAKTHE'	1980	120	3	82492	3897.54	0x0000737400000000	1980-12-03 00:00:00	MARUTHI INTERNATIONAL, BANGALORE	12	87	176	M-13799	105	109	107	N	MARUTHI INTERNATIONAL, BANGALORE	15	3897.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302624	49	ORMAKALE VIDA THARU	1980	120	3	82383	2874.87	0x0000734100000000	1980-10-13 00:00:00	SHRI C.S.GUPTAN, MADRAS	12	87	176	M-13587	105	109	107	N	SUDHARMA FILMS, MADRAS	12	2874.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302625	45	KAMPANA	1980	120	3	82190	3422.36	0x0000731500000000	1980-08-30 00:00:00	L.K. PRODUCTIOINS, BANGALORE.	12	87	176	M-13414	105	109	107	N	L.K. PRODUCTIOINS, BANGALORE.	14	3422.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302626	43	JESUS	1980	120	3	82384	1263	0x0000734100000000	1980-10-13 00:00:00	JOHN HEYMEN, UK	12	366	0	M-13366	105	110	108	N	HERE'S LIFE PRODUCTIONS, MADRAS	4	1263	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302627	58	'MALARKALE MALARUNGAL'	1980	120	3	82493	3904.18	0x0000737600000000	1980-12-05 00:00:00	BHAVANA FILMS, MADRAS	12	87	176	M-13791	105	109	107	N	BHAVANA FILMS, MADRAS	14	3904.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302628	59	HARE KRISHNA HALO RADHA	1980	120	3	82386	3535.56	0x0000734200000000	1980-10-14 00:00:00	SREE BHARANI CHITRA ENTERPRISES, MADRAS	12	87	176	M-13361	105	109	107	N	SREE BHARANI CHITRA ENTERPRISES, MADRAS	14	3535.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302629	59	KODALLU VASTHUNNARU JAKRATHA	1980	120	3	82191	4407.41	0x0000731500000000	1980-08-30 00:00:00	VISHNUPRIYA PRODUCTIONS, MADRAS.	12	87	176	M-13527	105	109	107	N	VISHNUPRIYA PRODUCTIONS, MADRAS.	16	4407.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302630	58	'CHEK IT'S PREMIUM' (TAMIL, ENGLISH, TELUGU, KANNADA, MARATHI & HINDI)	1980	120	3	82494	15.24	0x0000737700000000	1980-12-06 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13820	105	110	107	N	JAISHREE PICTURES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302631	49	ORU KOZHIYUDE KADHE	1980	120	3	82387	563.58	0x0000734300000000	1980-10-15 00:00:00	SHRI TARUNKUMAR GANGULI PRANGAN, CALCUTTA	12	88	0	M-13609	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	2	563.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302632	45	VARTHA CHITRA 104	1980	120	3	82192	289.00	0x0000731500000000	1980-08-30 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-13543	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302633	58	'MURATTU KALAI'	1980	120	3	82495	3958.67	0x0000737700000000	1980-12-06 00:00:00	AVM PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-13800	105	109	107	N	AVM PRODUCTIONS (P) LTD., MADRAS	16	3958.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302634	61	THE PROTECTIVE UMBRELLA	1980	120	3	82388	403.86	0x0000734300000000	1980-10-15 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-13634	105	110	107	N	MEDIA ARTS, MADRAS	2	403.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302635	45	VARTHA CHITRA 102	1980	120	3	82193	259.00	0x0000731500000000	1980-08-30 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-13541	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302636	58	'NENCHATHAI KILLATHE;'	1980	120	3	82496	3894.12	0x0000737700000000	1980-12-06 00:00:00	DEVI FILMS PRIVATE LTD., MADRAS	12	87	176	M-13815	105	109	107	N	DEVI FILMS PRIVATE LTD., MADRAS	15	3894.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302637	61	SAVING THE PAST	1980	120	3	82389	300.53	0x0000734300000000	1980-10-15 00:00:00	RAVI VARMA, MADRAS	12	88	0	M-13632	105	110	107	N	RAVI VARMA, MADRAS	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302638	45	VARTHA CHITRA 103	1980	120	3	82194	260.00	0x0000731500000000	1980-08-30 00:00:00	COMMISSIONER DEPT OF INFORMATION & TOURISM GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-13542	105	110	107	N	COMMISSIONER, DEPT OF INFORMATION & TOURISAM, GOVT OF KARNATAKA, BANGALORE.	1	260.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302639	58	DEVI BHAGAVATHI	1980	120	3	82390	3046.28	0x0000734300000000	1980-10-15 00:00:00	KARPAKAM CHITRA, MADRAS	12	87	176	M-13603	105	109	107	N	KARPAKAM CHITRA, MADRAS	15	3046.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302640	45	'DRIVER HANUMANTHU'	1980	120	3	82497	3996.23	0x0000737900000000	1980-12-08 00:00:00	RASI BROTHERS, MADRAS	12	87	176	M-13809	105	109	107	N	RASI BROTHERS, MADRAS	14	3996.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302641	58	ORU KOZHAYIN KATHAI	1980	120	3	82195	563.58	0x0000731700000000	1980-09-01 00:00:00	SHRI TARUN KUMAR GANGUKO, CALCUTTA.	12	366	0	M-13546	105	110	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	1	563.58	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302642	61	OIL FIRE PROTECTION THROUGH KNOWLEDGE	1980	120	3	82391	365	0x0000734400000000	1980-10-16 00:00:00	STANDARD OIL COMPANY OF CALIFORNIA, USA	12	88	0	M-13635	105	110	107	N	COCHIN REFINERIES LTD, COCHIN	1	365	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302643	59	'ALLARI BAAVA'	1980	120	3	82498	3821.54	0x0000737900000000	1980-12-08 00:00:00	STARS INTERNATIONAL, MADRAS	12	87	176	M-13807	105	109	107	N	STARS INTERNATIONAL, MADRAS	14	3821.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302644	45	GANGA BHAVANI	1980	120	3	82392	1971.75	0x0000734400000000	1980-10-16 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-13619	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	8	1971.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302645	58	'MODERN ROOF' (TAMIL, MALAYALAM, KANNADA)	1980	120	3	82499	36.58	0x0000737A00000000	1980-12-09 00:00:00	CREATIVE FILMS, MADRAS	12	92	0	M-13834	105	110	107	N	CREATIVE FILMS, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302646	49	GANGA BHAVANI	1980	120	3	82393	1971.75	0x0000734400000000	1980-10-16 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-13620	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	8	1971.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302647	61	THE SCIENCE OF BLASTING	1980	120	3	82196	360.00	0x0000731700000000	1980-09-01 00:00:00	THE NATIONAL SCIENCE FOUNDATION & MARKETING MARIETTA LAB, U.K	12	88	0	M-13544	105	110	108	N	IDL CHEMICAL LTD, HYDERABAD.	1	360.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302648	59	'PELLIGOLA'	1980	120	3	82500	3913.00	0x0000737A00000000	1980-12-09 00:00:00	RAJALAKSHMI COMBINES, MADRAS	12	87	176	M-13648	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS	15	3913.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302649	45	RUSTHUM JODI	1980	120	3	82394	3566.03	0x0000734400000000	1980-10-16 00:00:00	N.V.R.PRODUCTIONS, BANGALORE	12	87	176	M-13586	105	109	107	N	N.V.R.PRODUCTIONS, BANGALORE	14	3566.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302650	58	GEETHA ORU SHENBAGAPOO	1980	120	3	82197	3677.05	0x0000731700000000	1980-09-01 00:00:00	RAJESWARI MOVIES, MADRAS.	12	87	176	M-13336	105	109	107	N	RAJESWARI MOVIES, MADRAS.	14	3677.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302651	45	JARI BIDDA JAANA	1980	120	3	82395	3807.21	0x0000734400000000	1980-10-16 00:00:00	M/S THIRUPATHI JAIN FILMS BANGALORE	12	87	176	M-13584	105	109	107	N	M/S THIRUPATHI JAIN FILMS BANGALORE	15	3807.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302652	58	'TRAILER OF CAPTAIN IN RAJU'	1981	120	3	82801	97.89	0x000073C700000000	1981-02-24 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	94	0	M-14038	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	1	97.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302653	58	THIRUPPANGAL	1980	120	3	82198	3493.63	0x0000731800000000	1980-09-02 00:00:00	MAHARANI PRODUCTIONS, MADRAS/.	12	87	176	M-12764	105	109	107	N	MAHARANI PRODUCTIONS, MADRAS/.	14	3493.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302654	44	TRAILER OF MAANG SAJANA	1980	120	3	82396	109.73	0x0000734A00000000	1980-10-22 00:00:00	SHRI A.PURNACHANDRA RAO, MADRAS	12	94	0	M-13651	105	110	107	N	LAKSHMI PRODUCTIONS, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302655	59	SARADA RAMUDU	1980	120	3	82397	3840.03	0x0000734A00000000	1980-10-22 00:00:00	SHRI RIAZ BASHA, MADRAS	12	87	176	M-13578	105	109	107	N	SAIF ENTERPRISES, MADRAS	14	3840.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302656	61	THE CELL: A FUNCTIOING TRUCTURE PART II	1980	120	3	82199	329.18	0x0000731900000000	1980-09-03 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13506	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302657	45	'AVALA HEJJE'	1981	120	3	82802	3512.04	0x000073C700000000	1981-02-24 00:00:00	VARALAKSHMI, MADRAS	12	87	176	M-13964	105	109	107	N	VARALAKSHMI, MADRAS	14	3512.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302658	45	BELAKINEDEGE	1980	120	3	82398	438.59	0x0000734A00000000	1980-10-22 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	88	0	M-13638	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	2	438.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302659	61	THE CELL: A FUNCTIOING TRUCTURE PART I	1980	120	3	82200	319.21	0x0000731900000000	1980-09-03 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13505	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	319.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302660	45	MAGU MATHU MANASSU	1980	120	3	82399	323.3	0x0000734A00000000	1980-10-22 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	88	0	M-13639	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	1	323.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302661	58	'RAAM LAXMAN'	1981	120	3	82803	3951.43	0x000073C800000000	1981-02-25 00:00:00	SHRI C.DHANDAYUTHAPANI	12	87	176	M-14035	105	109	107	N	DEVAR FILMS, MADRAS	16	3951.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302662	45	NIMHANS	1980	120	3	82400	451.2	0x0000734A00000000	1980-10-22 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	88	0	M-13636	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	2	451.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302663	59	'TRAILER OF MAVUNA GEETAM'	1981	120	3	82804	96.32	0x000073C800000000	1981-02-25 00:00:00	CREATIVE COMMERCIALS, MADRAS	12	94	0	M-14046	105	110	107	N	CREATIVE COMMERCIALS, MADRAS	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302664	59	'SRI LAKSHMI NARAYANA VAIBHAVAM;	1981	120	3	82805	4917.03	0x000073C900000000	1981-02-26 00:00:00	SMT CHAMARTY SHAKUNTAL, MADRAS	12	87	176	M-14032	105	109	107	N	JANANI CINE PRODUCTIONS, MADRAS	19	4917.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302665	45	VARTHA CHITRA 111	1980	120	3	82501	275	0x0000737B00000000	1980-12-10 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13841	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302666	61	VISUAL SEARCH AND VARIABILITY DS261/02	1981	120	3	82701	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13745	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302667	45	'VARTHA CHITRA 115'	1981	120	3	82806	315.00	0x000073C900000000	1981-02-26 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	92	0	M-14051	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302668	45	VARTHA CHITHRA 110	1980	120	3	82502	289	0x0000737B00000000	1980-12-10 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13844	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302669	61	DS261/04 EYSENCKS DEMON	1981	120	3	82702	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13739	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302699	45	PATTANAKKE BANDHA PATHNIYAR	1980	120	3	82509	4820.91	0x0000738200000000	1980-12-17 00:00:00	BHUVANESHWARI ART, BANGALORE	12	87	176	M-13829	105	109	107	N	BHUVANESHWARI ART, BANGALORE	17	4820.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302670	45	'VARTHA CHITRA 116'	1981	120	3	82807	213.00	0x000073C900000000	1981-02-26 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-14052	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	213.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302671	48	NADABRAHMAM	1980	120	3	82503	978.41	0x0000737D00000000	1980-12-12 00:00:00	SANGEETHA CHITRA INTERNATIONAL, MADRAS	12	363	0	M-13840	105	110	107	N	SANGEETHA CHITRA INTERNATIONAL, MADRAS	1	978.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302672	45	'VARTHA CHITRA 117'	1981	120	3	82808	256.00	0x000073C900000000	1981-02-26 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-14053	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302673	61	TEACHING STRATEGIES SYSTEMS A II	1981	120	3	82703	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13771	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302674	49	APOORNA CHITHRAM	1980	120	3	82504	441.96	0x0000737D00000000	1980-12-12 00:00:00	HEM NAG FILMS, MADRAS	12	366	0	M-13875	105	110	107	N	HEM NAG FILMS, MADRAS	2	441.96	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302675	61	'TRAILER OF GOD HAND'	1981	120	3	82809	72.80	0x000073C900000000	1981-02-26 00:00:00	YASHUKO KAWANO, JAPAN	12	94	0	M-14042	105	110	108	N	MOVIE TRADERS, MADRAS	1	72.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302676	61	WORKSHOP ROLE PLAYING E28I/06	1981	120	3	82704	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13769	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302677	61	'BOONS FROM NEYVELI'	1981	120	3	82810	263.05	0x000073CA00000000	1981-02-27 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	12	92	0	M-14054	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD, MADRAS	1	263.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302678	61	AM I BEING UNREALISTIC PD251/01	1981	120	3	82705	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13757	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302679	58	'KAZHUGU'	1981	120	3	82811	3984.36	0x000073CB00000000	1981-02-28 00:00:00	MRS,MEENA PANCHU ARUNACHALAM, MADRAS	12	87	176	M-14040	105	109	107	N	P.A.ART PRODUCTIONS, MADRAS	15	3984.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302680	49	'APPOLLO SWEETS'	1981	120	3	82812	57.91	0x000073CB00000000	1981-02-28 00:00:00	SHRI V.UDAYAKUMAR, TRICHUR	12	92	0	M-14058	105	110	107	N	NAVANEETHA CINE ENTERPRISES, TRICHUR	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302681	59	MANTRALAYA SREE RAGAVENDRA VAIBHAVAMU	1981	120	3	82706	3951.12	0x0000739900000000	1981-01-09 00:00:00	SHRI R.L.N. VIJAYA NAGAR, BANGALORE.	12	87	176	M-13921	105	109	107	N	JAYASHREE ARTS INTERNATIONAL, BANGALORE.	15	3951.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302682	45	'FAMILY'S FAVOURITE'	1981	120	3	82813	30.43	0x000073CD00000000	1981-03-02 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	92	0	M-14059	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	30.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302683	45	DASARA 80	1981	120	3	82707	380.00	0x0000739900000000	1981-01-09 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	366	0	M-13939	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	380.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302684	59	TRAILER OF KAKSHA SADISTHA	1981	120	3	82708	103.04	0x0000739900000000	1981-01-09 00:00:00	SMT.K.SULOCHANAMMA, MADRAS.	12	366	0	M-13940	105	110	107	N	SMT.K.SULOCHANAMMA, MADRAS.	1	103.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302685	59	'ILLALU'	1981	120	3	82814	3738.02	0x000073CD00000000	1981-03-02 00:00:00	BABU ARTS, MADRAS	12	87	176	M-14041	105	109	107	N	BABU ARTS, MADRAS	14	3738.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302686	59	OORUKI MONAGADU	1981	120	3	82709	3798.52	0x0000739900000000	1981-01-09 00:00:00	GOPI MOVIES, MADRAS.	12	87	176	M-13907	105	109	107	N	GOPI MOVIES, MADRAS.	14	3798.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302687	58	'CAPTAIN RAJU'	1981	120	3	82815	3489.93	0x000073CD00000000	1981-03-02 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS	12	87	176	M-14029	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	16	3489.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302688	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 224	1980	120	3	82505	314	0x0000737D00000000	1980-12-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-13845	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	314	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302689	61	PLANETS IN ORBIT, THE LAWS OF KEPLER	1981	120	3	82710	106.68	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13776	105	110	108	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302690	59	'BHALE BULLODU'	1981	120	3	82816	3881.29	0x000073CE00000000	1981-03-03 00:00:00	SHRI J.RAMAKRISHNA	12	87	176	M-13988	105	109	107	N	SRI CHITRA ENTERPRISES, HYDERABAD	13	3881.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302691	61	REFLECTION ON TIME	1981	120	3	82711	234.70	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13777	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	234.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302692	59	THALLI DEEVEVA	1980	120	3	82506	3576.81	0x0000738000000000	1980-12-15 00:00:00	URMILA PICTURES, HYDERABAD	12	87	176	M-13142	105	109	107	N	URMILA PICTURES, HYDERABAD	14	3576.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302693	49	TRAILER OF MANUSHYA MRUGHA	1980	120	3	82507	116.43	0x0000738100000000	1980-12-16 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-13876	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302694	45	'MOORU DARIGALU'	1981	120	3	82817	3799.76	0x000073CE00000000	1981-03-03 00:00:00	SHRI N.S.DEVIPRASAD	12	87	176	M-13896	105	109	107	N	DEVIPRASAD PRODUCTIONS, BANGALORE	14	3799.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302695	61	STORMS, THE RESTLESS ATMOSPHERE	1981	120	3	82712	234.70	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13781	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	234.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302696	59	SIVASAKTHI	1980	120	3	82508	3824.94	0x0000738200000000	1980-12-17 00:00:00	C.L.MANOHARI, MADRAS	12	87	176	M-13801	105	109	107	N	NARAYANA ART MOVIES, MADRAS	16	3824.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302697	49	'DRISYAKERALAM II'	1981	120	3	82818	289.56	0x000073CE00000000	1981-03-03 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-14062	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302698	61	WEATHER SATELLITE	1981	120	3	82713	164.90	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13775	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	164.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302700	58	'SIMLAVIL CID'	1981	120	3	82819	3378.40	0x000073CE00000000	1981-03-03 00:00:00	SWARAJ PICTURES, MADRAS	12	87	176	M-14045	105	109	107	N	SWARAJ PICTURES, MADRAS	16	3378.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302701	58	SREE VINAYAKA VIJAYAM	1980	120	3	82510	4208.91	0x0000738300000000	1980-12-18 00:00:00	JAGANMATHA ARTS, MADRAS	12	87	176	M-13607	105	109	107	N	JAGANMATHA ARTS, MADRAS	16	4208.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302702	61	THE SOLAR SYSTEM	1981	120	3	82714	198.42	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13778	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	198.42	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302703	61	'TEREX FROM TRIVELLORE'	1981	120	3	82820	252.00	0x000073CE00000000	1981-03-03 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-14055	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	252.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302704	61	MATRUCHHAYA	1980	120	3	82511	180	0x0000738300000000	1980-12-18 00:00:00	SHRI A.N.MADHUSUDAN, BANGALORE	12	363	0	M-13878	105	110	107	N	SHRI A.N.MADHUSUDAN, BANGALORE	1	180	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302705	61	THE SCIENTIFIC METHOD	1981	120	3	82715	74.37	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13783	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	74.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302706	44	THE MOTHER'S CHOICE	1980	120	3	82512	342.38	0x0000738300000000	1980-12-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-13689	105	110	107	N	JAISHREE PICTURES, MADRAS	1	342.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302707	44	'BLACK COBRA'	1981	120	3	82821	3435.40	0x000073CF00000000	1981-03-04 00:00:00	SHRI PRABHUDAS MEHTA'	12	87	176	M-13579	105	109	107	N	SHRI BALAJI MOVIETONE, MADRAS	14	3435.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302708	61	WEATHER FORECASTING	1981	120	3	82716	192.02	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13779	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	192.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302709	58	OLI PIRANDATHU	1980	120	3	82513	3855.61	0x0000738400000000	1980-12-19 00:00:00	SUNITHA CINE ARTS, MADRAS	12	87	176	M-13839	105	109	107	N	SUNITHA CINE ARTS, MADRAS	14	3855.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302710	58	'DEIVA THIRUMANANGAL'	1981	120	3	82822	3833.77	0x000073CF00000000	1981-03-04 00:00:00	SOLAR COMBINES, MADRAS	12	87	176	M-14057	105	109	107	N	SOLAR COMBINES, MADRAS	15	3833.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302711	49	R.V.C.GHEE	1980	120	3	82514	31.09	0x0000738500000000	1980-12-20 00:00:00	GOOD FILMS UNIT	12	92	0	M-13626A	105	110	107	N	GOOD FILMS UNIT	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302712	61	ENERGY FOR THE FUTURE	1981	120	3	82717	181.36	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	366	0	M-13782	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	181.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302713	59	SHRI IYAPPA KATHA	1980	120	3	82515	3053.49	0x0000738500000000	1980-12-20 00:00:00	SHRI S.N.C.SUNDARARA, MADRAS	12	87	176	M-13847	105	109	107	N	GAYATHRI PICTURES, MADRAS	15	3053.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302714	61	'SIGNIFICANCE TESTING MDT241/10'	1981	120	3	82823	274.32	0x000073D000000000	1981-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14030	105	110	108	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302715	58	BHAKTHA HANUMAN	1980	120	3	82516	3547.87	0x0000738700000000	1980-12-22 00:00:00	SASTHA PRODUCTIONS TRIVANDRUM	12	87	176	M-13806	105	109	107	N	SASTHA PRODUCTIONS TRIVANDRUM	14	3547.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302716	61	ATMOSPHERE IN MOTION	1981	120	3	82718	213.36	0x0000739C00000000	1981-01-12 00:00:00	ENCYCLOPAEDIA BRITANICA, USA.	12	88	0	M-13780	105	110	107	N	SR. PURCHASE OFFICER, DEPT. OF SPACE, BANGALORE.	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302717	61	'THE 'T' DISTRIBUTION MDT 241/09'	1981	120	3	82824	274.32	0x000073D000000000	1981-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14031	105	110	108	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302718	61	TAMILNADU GOVERMENT UNESC SPECIAL EVENTS	1980	120	3	82517	167	0x0000738800000000	1980-12-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-13895	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	167	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302719	59	PREMA SIMHAASANAM	1981	120	3	82719	3930.73	0x0000739C00000000	1981-01-12 00:00:00	TIRUPATHI INTERNATIONAL, MADRAS.	12	87	176	M-13931	105	109	107	N	TIRUPATHI INTERNATIONAL, MADRAS.	16	3930.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302720	61	'VROOM'	1981	120	3	82825	62.18	0x000073D000000000	1981-03-05 00:00:00	ADVERTISING CONSULATANTS & MARKETING EXPERTS, MADRAS	12	92	0	M-14061	105	110	107	N	ADVERTISING CONSULATANTS & MARKETING EXPERTS, MADRAS	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302721	44	TOTAL	1981	120	3	82720	30.48	0x0000739D00000000	1981-01-13 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-13941	105	110	107	N	SOUND & SIGHT, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302722	58	SANTHOSH	1981	120	3	82721	40.24	0x0000739D00000000	1981-01-13 00:00:00	ELECTRA FILMS, MADRAS.	12	366	0	M-13942	105	110	107	N	ELECTRA FILMS, MADRAS.	1	40.24	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302723	61	'IN TUNE'	1981	120	3	82826	58.52	0x000073D000000000	1981-03-05 00:00:00	ADVERTISING CONSULTANTS & MARKETING EXPERAS, MADRAS	12	92	0	M-14060	105	110	107	N	ADVERTISING CONSULTANTS & MARKETING EXPERAS, MADRAS	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302724	58	'YEMANAIYE VENDRAVALL'	1981	120	3	82827	4028.24	0x000073D000000000	1981-03-05 00:00:00	K.G.P & JDC, MADRAS	12	87	176	M-14017	105	109	107	N	K.G.P & JDC, MADRAS	19	4028.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302725	61	SOCIAL SKILLS THERAPY II D.305/13	1981	120	3	82722	274.32	0x0000739D00000000	1981-01-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13759	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302726	61	D.305/07 NAUGHTY THINGS	1981	120	3	82723	274.32	0x0000739D00000000	1981-01-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13762	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302727	44	'TRAILER OF WARDAT'	1981	120	3	82828	101.81	0x000073D100000000	1981-03-06 00:00:00	GOPI ENTERPRISES, MADRAS	12	92	0	M-14065	105	110	107	N	GOPI ENTERPRISES, MADRAS	1	101.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302728	61	YOU DON'T FOOL ME	1981	120	3	82724	274.32	0x0000739D00000000	1981-01-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13761	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302729	49	'A LESSON FROM RAGGING'	1981	120	3	82829	37.43	0x000073D200000000	1981-03-07 00:00:00	FEMINA PRODUCTS, MADRAS	12	92	0	M-13826	105	110	107	N	FEMINA PRODUCTS, MADRAS	1	37.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302730	61	SOCIAL PSYCHOLOGICY LABRATORY D.305/10	1981	120	3	82725	274.32	0x0000739D00000000	1981-01-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13760	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302731	58	'MAHATHANA VILAICHALUKKU MAN PARISODHANAI'	1981	120	3	82830	259.08	0x000073D400000000	1981-03-09 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-14067	105	110	107	N	SOUND & SIGHT, MADRAS	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302732	58	KULAKKOZHUNDU	1981	120	3	82726	3632.45	0x0000739D00000000	1981-01-13 00:00:00	EEVERYAAR CREATIONS, MADRAS.	12	87	176	M-13918	105	109	107	N	EEVERYAAR CREATIONS, MADRAS.	14	3632.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302733	49	DRISYAKERALAM -1	1981	120	3	82727	254.20	0x000073A000000000	1981-01-16 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-13953	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302734	59	'BANGARRU PANDAKKU BOOSARA PARIKSHA'	1981	120	3	82831	256.34	0x000073D400000000	1981-03-09 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-14068	105	110	107	N	SOUND & SIGHT, MADRAS	1	256.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302735	61	ROLLER MANIA	1981	120	3	82728	3048.00	0x000073A000000000	1981-01-16 00:00:00	WILLIAM WEBB, LONDON, UK	12	87	176	M-13943	105	109	107	N	KCN ENTERPRISES, BANGALORE.	10	3048.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302736	49	'MAHATHAYA VILAVINU MANNU PARISODHANA'	1981	120	3	82832	277.37	0x000073D400000000	1981-03-09 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-14069	105	110	107	N	SOUND & SIGHT, MADRAS	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302737	61	LIKE OTHER PEOPLE PD.251/05	1981	120	3	82729	265.12	0x000073A400000000	1981-01-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13755	105	110	107	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	265.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302738	59	MOOGAKU MATOSTE	1980	120	3	82518	3743.9	0x0000738900000000	1980-12-24 00:00:00	SREE SIVAKAMESHWARI PICTURES, MADRAS	12	87	176	M-13570	105	109	107	N	SREE SIVAKAMESHWARI PICTURES, MADRAS	15	3743.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302739	59	'AGNI POOLU'	1981	120	3	82833	4230.62	0x000073D400000000	1981-03-09 00:00:00	SHRI D.RAMA NAIDU, MADRAS	12	87	176	M-14074	105	109	107	N	SURESH PRODUCTIONS, MADRAS	14	4230.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302740	59	PANDANTI JEEVITHAM	1980	120	3	82519	4278.48	0x0000738B00000000	1980-12-26 00:00:00	SREE RAJALAKSHMI ART PICTURES, MADRAS	12	87	176	M-13887	105	109	107	N	SREE RAJALAKSHMI ART PICTURES, MADRAS	16	4278.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302741	58	THEE	1981	120	3	82730	4672.83	0x000073A400000000	1981-01-20 00:00:00	SURESH ARTS, MADRAS.	12	87	176	M-13949	105	109	107	N	SURESH ARTS, MADRAS.	16	4672.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302742	59	AAKALI RAJYAM	1980	120	3	82520	3877.05	0x0000738C00000000	1980-12-27 00:00:00	SHRI R.VENKATRAMAN, MADRAS	12	87	176	M-13882	105	109	107	N	PREMALAYA, MADRAS	16	3877.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302743	45	MANE MANE KATHE	1981	120	3	82731	4419.00	0x000073A500000000	1981-01-21 00:00:00	D.R.FILMS, BANGALORE.	12	87	176	M-13945	105	109	107	N	D.R.FILMS, BANGALORE.	16	4419.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302744	49	ORIKKAL KOODI	1980	120	3	82521	4133.7	0x0000738C00000000	1980-12-27 00:00:00	ESSAR PRODUCTIONS, VARKALA, TRIVANDRUM	12	87	176	M-13873	105	109	107	N	ESSAR PRODUCTIONS, VARKALA, TRIVANDRUM	15	4133.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302745	58	'TRAILER OF THEE'	1981	120	3	82834	106.58	0x000073D400000000	1981-03-09 00:00:00	SURESH ARTS, MADRAS	12	93	0	M-14082	105	110	107	N	SURESH ARTS, MADRAS	1	106.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302746	59	SRIVARI MUCHATLU	1980	120	3	82522	3960.09	0x0000738C00000000	1980-12-27 00:00:00	LAKSHMI FILMS COMBINES, MADRAS	12	87	176	M-13881	105	109	107	N	LAKSHMI FILMS COMBINES, MADRAS	15	3960.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302747	49	BHARANAVUM JANANGALUM-1980	1981	120	3	82732	306.00	0x000073A600000000	1981-01-22 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	363	0	M-13961	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	306.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302748	45	'HAVINA HEDDE'	1981	120	3	82835	4957.57	0x000073D400000000	1981-03-09 00:00:00	POORNIMA ENTERPRISES, MADRAS	12	87	176	M-14071	105	109	107	N	POORNIMA ENTERPRISES, MADRAS	18	4957.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302749	58	TRAILER OF SOOTHADI	1980	120	3	82523	59.75	0x0000738E00000000	1980-12-29 00:00:00	RM.S.PICTURES, MADRAS	12	94	0	M-13914	105	110	107	N	RM.S.PICTURES, MADRAS	1	59.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302750	61	FINDING TIME	1981	120	3	82733	307.24	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13854	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302751	59	'SRI LAKSHMI NILAYAM'	1981	120	3	82836	3948.68	0x000073D400000000	1981-03-09 00:00:00	SUDHARSAN PRODUCTIONS, MADRAS	12	87	176	M-13898	105	109	107	N	SUDHARSAN PRODUCTIONS, MADRAS	15	3948.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302752	58	SADHOO (KANNADA & MALAYALAM)	1980	120	3	82524	48.16	0x0000738E00000000	1980-12-29 00:00:00	ATOZ ADVERTISINGS, MADRAS	12	92	0	M-13909	105	110	107	N	ATOZ ADVERTISINGS, MADRAS	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302753	61	OBSERVING AND DESCRIBING	1981	120	3	82734	109.73	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13856	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302754	58	JUM JUM	1980	120	3	82525A	32.61	0x0000738E00000000	1980-12-29 00:00:00	AYOZ ADVERTISINGS, MADRAS	12	92	0	M-13912	105	110	107	N	AYOZ ADVERTISINGS, MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302755	49	'ASTHAMIKKATHA PAKALUKAL'	1981	120	3	82837	3855.42	0x000073D400000000	1981-03-09 00:00:00	SHRI V.J.KURIYAN	12	87	176	M-14080	105	109	107	N	VARNASALA CINE ENTERPRISES, MADRAS	15	3855.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302756	61	THERAPY: WHAT DO YOU WANT ME TO SAY	1981	120	3	82735	164.59	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13857	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302757	58	THAMARAI	1980	120	3	82526	33.22	0x0000738E00000000	1980-12-29 00:00:00	AYOZ ADVERTISINGS, MADRAS	12	92	0	M-13913	105	110	107	N	AYOZ ADVERTISINGS, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302758	61	PSYCHO THERAPY	1981	120	3	82736	285.29	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13858	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302759	61	M100/16 STATISTICS & PROBABILITY I	1980	120	3	82527	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13709A	105	110	107	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302760	61	MANAGING STRESS	1981	120	3	82737	373.03	0x000073A700000000	1981-01-23 00:00:00	STEPEN JUDSON, USA	12	88	0	M-13860	105	110	108	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	373.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302761	61	TENSION TEST PART I	1981	120	3	82738	153.62	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13863	105	110	108	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302762	61	GOD SAID LET NEWTON BE AMST283/04	1980	120	3	82528	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13897	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302763	61	FATIOUE	1981	120	3	82739	164.59	0x000073A700000000	1981-01-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-13870	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302764	59	BANGARU BAVA	1980	120	3	82529	3884.65	0x0000738F00000000	1980-12-30 00:00:00	SHRI Y.SAMBHU PRASAD	12	87	176	M-13891	105	109	107	N	SAMBHU ART PICTURES, MADRAS	15	3884.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302765	61	MAHARANEE TEXTILES	1981	120	3	82740	35.00	0x000073A700000000	1981-01-23 00:00:00	VIKRAM MOVIES, MADRAS.	12	92	0	M-13832	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302766	61	COMPUTERS AND THINKING DS261/10	1980	120	3	82530	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13742	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302767	61	MAHARANEE TEXTILES (SILK SAREES)	1981	120	3	82741	37.50	0x000073A700000000	1981-01-23 00:00:00	VIKRAM MOVIES, MADRAS.	12	92	0	M-13833	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	37.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302768	104	'CHANGING HORIZONS OF INDIAN SEA FOODS'	1981	120	3	82838	144.00	0x000073D400000000	1981-03-09 00:00:00	MARINE PRODUCTS EXPORT DEVELOPMENT AUTHORITY, COCHIN	12	363	0	M-14064	105	110	107	N	MPFDA, REGIONAL OFFICE, MADRAS	1	144.00	0	0	4	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302769	61	PERSONAL DECISIONS DS261/03	1980	120	3	82531	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13744	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302770	61	THE ELECTRICAL MACHINES AST281/10	1980	120	3	82532	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13751	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302771	61	MAHARANEE TEXTILES (SAREES)	1981	120	3	82742	37.00	0x000073A700000000	1981-01-23 00:00:00	VIKRAM MOVIES, MADRAS.	12	92	0	M-13831	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302772	61	'TOPOGRAPHICAL ANATOMY OF THE HAND'	1981	120	3	82839	110.00	0x000073D500000000	1981-03-10 00:00:00	KLINISK FILM, CALPENHAGEN, SWEDEN	12	88	0	M-13970	105	110	107	N	MIT LABORATORIES, DIV. OF IDL CHEMICALS LTD, BANGALORE	1	110.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302773	61	LEARNING TOGETHER PD251/08	1980	120	3	82533	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13754	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302774	45	GAALI MAATHU	1981	120	3	82743	3769.00	0x000073A800000000	1981-01-24 00:00:00	ANUPAM MOVIES, BANGALORE.	12	87	176	M-13952	105	109	107	N	ANUPAM MOVIES, BANGALORE.	15	3769.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302775	49	'KATHAYARI YATHE'	1981	120	3	82840	3532.05	0x000073D500000000	1981-03-10 00:00:00	SHRI A.RAGHUNATHAN, MADRAS	12	87	176	M-14075	105	109	107	N	SANJAY PRODUCTIONS, MADRAS	14	3532.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302776	61	THE STEAM LOCOMOTIVE AST281/11	1980	120	3	82534	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13767	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302777	59	GAJA DONGA	1981	120	3	82744	4242.51	0x000073A800000000	1981-01-24 00:00:00	VIJAYA DURGA ART PICTURES, MADRAS.	12	87	176	M-13956	105	109	107	N	VIJAYA DURGA ART PICTURES, MADRAS.	16	4242.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302778	58	'KIDS ADVERTISEMENT SHORT'	1981	120	3	82841	3.66	0x000073D500000000	1981-03-10 00:00:00	CROWN ADVERTISING, MADRAS	12	92	0	M-14078	105	110	107	N	CROWN ADVERTISING, MADRAS	1	3.66	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302779	61	LEARNING PROBLEMS DIAGNOIS & ACTION E281/08	1980	120	3	82535	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13768	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302780	58	'VADAIMAALAI'	1981	120	3	82842	3876.14	0x000073D600000000	1981-03-11 00:00:00	SMT.JAYANTHI, MADRAS	12	87	176	M-14076	105	109	107	N	JAYAMARUTHI, MADRAS	15	3876.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302781	61	REWARD & PUNISHMENT	1980	120	3	82536	153.62	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13848	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302782	45	KITAPATI	1981	120	3	82745	3238.12	0x000073AB00000000	1981-01-27 00:00:00	SHREE PANCHACHARYA PRODUCTIONS, HUBLI.	12	87	176	M-13886	105	109	107	N	SHREE PANCHACHARYA PRODUCTIONS, HUBLI.	13	3238.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302783	61	PERCEPTION	1980	120	3	82537	329.18	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13850	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302784	49	'PANCHA PANDAVAR'	1981	120	3	82843	3818.60	0x000073D800000000	1981-03-13 00:00:00	VARNALAYA	12	87	176	M-13617	105	109	107	N	NATARAJ ASSOCIATES, MADRAS	14	3818.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302785	49	THALAM MANASSINTE THALAM	1981	120	3	82746	3429.00	0x000073AC00000000	1981-01-28 00:00:00	SREE LEKSHIMIPRIYA PRODUCTIONS, QUILON KERALA.	12	87	176	M-13935	105	109	107	N	SREE LEKSHIMIPRIYA PRODUCTIONS, QUILON KERALA.	14	3429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302786	61	TRANSITIONS TAKING HOLD & LETTING	1980	120	3	82538	318.21	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13853	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	318.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302787	45	'YAVA HOOVU YARA MUDIGO'	1981	120	3	82844	3404.00	0x000073D800000000	1981-03-13 00:00:00	SHWETHA SHILPA PRODUCTIONS, BANGALORE	12	87	176	M-14085	105	109	107	N	SHWETHA SHILPA PRODUCTIONS, BANGALORE	14	3404.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302788	61	SPEAK EFFECTIVELY TO ONE AND ONE THOUSAND	1980	120	3	82539	252.37	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13855	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302789	61	HELLER BENDING	1980	120	3	82540	208.48	0x0000738F00000000	1980-12-30 00:00:00	ROBERT A HELLER	12	88	0	M-13866	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302790	45	KARNATAKA VARTHA CHITRA 80	1981	120	3	82747	304.80	0x000073AD00000000	1981-01-29 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-13975	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302791	49	'TONOGIL'	1981	120	3	82845	57.91	0x000073D800000000	1981-03-13 00:00:00	SHRI V.UDAYAKUMAR, TRICHUR	12	92	0	M-14095	105	110	107	N	SHRI V.UDAYAKUMAR, TRICHUR	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302792	61	HELLER TORSION	1980	120	3	82541	208.48	0x0000738F00000000	1980-12-30 00:00:00	ROBERT A HELLER	12	88	0	M-13867	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302793	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 225	1981	120	3	82748	285.00	0x000073AD00000000	1981-01-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-13894	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302794	49	'ABHINAYAM'	1981	120	3	82846	3414.37	0x000073DC00000000	1981-03-17 00:00:00	NITHYA FILMS, MADRAS	12	87	176	M-14090	105	109	107	N	NITHYA FILMS, MADRAS	14	3414.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302795	61	HELLER HARDNESS AND IMPACT TESTS	1980	120	3	82542	153.62	0x0000738F00000000	1980-12-30 00:00:00	ROBERT A HELLER	12	88	0	M-13868	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302796	49	'DHANDHAGOPURAM'	1981	120	3	82847	3921.25	0x000073DC00000000	1981-03-17 00:00:00	RANJIT FILMS, MADRAS	12	87	176	M-14091	105	109	107	N	RANJIT FILMS, MADRAS	14	3921.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302797	44	TRAILER OF MANGAL SUFRA	1981	120	3	82749	99.97	0x000073AD00000000	1981-01-29 00:00:00	GAURAV FILMS INTERNATIONAL, MADRAS.	12	366	0	M-13957	105	110	107	N	GAURAV FILMS INTERNATIONAL, MADRAS.	1	99.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302798	61	THE CREEP TEST	1980	120	3	82543	164.59	0x0000738F00000000	1980-12-30 00:00:00	ROBERT A HELLER	12	88	0	M-13869	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302799	58	'KATHODUTHAN NAAN PESUVEN'	1981	120	3	82848	2995.57	0x000073DC00000000	1981-03-17 00:00:00	SHRI MAHAMAYI ENTERPRISES, MADRAS	12	87	176	M-14081	105	109	107	N	SHRI MAHAMAYI ENTERPRISES, MADRAS	14	2995.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302800	61	M100/18 STATISTICS & PROBABILITY II	1980	120	3	82544	296.27	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13731	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302801	61	GLIMPSES OF LTADP	1981	120	3	82750	479.00	0x000073AD00000000	1981-01-29 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	363	0	M-13958	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	2	479.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302802	49	'SPHODANAM'	1981	120	3	82849	3928.26	0x000073DD00000000	1981-03-18 00:00:00	VIJAYA CHITRA COMBINES, MADRAS	12	87	176	M-14073	105	109	107	N	VIJAYA CHITRA COMBINES, MADRAS	14	3928.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302803	61	M100/21 STATISTICS & PROBABILITY III	1980	120	3	82545	296.27	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13734	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302804	58	'KANNITHEEVU'	1981	120	3	82850	3667.20	0x000073DD00000000	1981-03-18 00:00:00	SRI AYVAR ART FILMS, MADRAS	12	87	176	M-14001	105	109	107	N	SRI AYVAR ART FILMS, MADRAS	14	3667.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302805	61	HELPING A GROWING DIMENSION OF MANAGEMENT	1980	120	3	82546	153.62	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13849	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302806	44	YEH KAISA NASHAA HAI	1981	120	3	82751	4286.71	0x000073AD00000000	1981-01-29 00:00:00	SHRI PRADEEP SULTANIA.	12	87	176	M-13973	105	109	107	N	SRI BIHARIJI ENTERPRISES, SECUNDRABAD.	15	4286.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302807	61	CREATIVE PROBLEM SOLVING TO GET BETTER IDEAS	1980	120	3	82547	307.24	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13851	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302808	61	'THE LAST WILDERNESS'	1981	120	3	82851	627.87	0x000073DD00000000	1981-03-18 00:00:00	EDWARD ZINGG, AFRICA	12	88	0	M-14092	105	110	108	N	KCN ENTERPRISES, MADRAS	2	627.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302809	61	THE EFFECTIVE USES OF POWER AND AUTHORITY	1980	120	3	82548	331.62	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13852	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	331.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302810	58	'TRAILER OF KANNITHEEVU'	1981	120	3	82852	90.52	0x000073DD00000000	1981-03-18 00:00:00	SRI AYVAR ART FILMS, MADRAS	12	94	0	M-14098	105	110	107	N	SRI AYVAR ART FILMS, MADRAS	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302811	59	KSHMA	1981	120	3	82752	299.00	0x000073AE00000000	1981-01-30 00:00:00	AMRUTHAVANI, SECUNDERABAD,	12	88	0	M-13897A	105	110	107	N	AMRUTHAVANI, SECUNDERABAD,	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302812	61	M100/09 THE DEFINITE INTEGRAL	1980	120	3	82549	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13732	105	110	107	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302813	59	'GURU SISHYULU'	1981	120	3	82853	4336.15	0x000073DE00000000	1981-03-19 00:00:00	VYJAYANTHI COMBINES, MADRAS	12	87	176	M-14096	105	109	107	N	VYJAYANTHI COMBINES, MADRAS	16	4336.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302814	61	THE FUNDAMENTAL THEOREM OF CALCULUS M100/13	1980	120	3	82550	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13733	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302815	135	'YOGA CULTURE'	1981	120	3	82854	259.08	0x000073DE00000000	1981-03-19 00:00:00	DR.B.V.REDDY, MADRAS	12	89	0	M-14104	105	110	107	N	DR.B.V.REDDY, MADRAS	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302816	61	M100/07 WHAT IS A LIMIT	1980	120	3	82551	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13735	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302817	59	PARVATHI PARAMESWARLU	1981	120	3	82753	3928.33	0x000073AE00000000	1981-01-30 00:00:00	SHRI S.VENKATARATNAM, MADRAS.	12	87	176	M-13816	105	109	107	N	PALLAVI PICTURES, MADRAS.	15	3928.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302818	61	M100/23 ERROR CORRECTING CODES	1980	120	3	82552	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13737	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302819	44	'KUSTH' GALATH SAMJA HUVAA ROG'	1981	120	3	82855	582.17	0x000073DE00000000	1981-03-19 00:00:00	KATHARINA KASPER LEPROSY CONTROL SCHEME, BANGALORE	12	88	0	M-14107	105	110	107	N	KRITHI, BANGALORE	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302820	61	M100/04 APPROXIMATING FUNCTIONS	1980	120	3	82553	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13738	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302821	59	'TRAILER OF HARISCHENDRUDU'	1981	120	3	82856	128.63	0x000073DE00000000	1981-03-19 00:00:00	SHRI U.VISWESWAR ROW, MADRAS	12	94	0	M-14086	105	110	107	N	VISWASANTHI MOVIES, MADRAS	1	128.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302822	61	HOW DOES DATABASE MANAGEMENT SYSTEMS M352/05	1980	120	3	82554	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13741	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302823	59	'SHOPPING'	1981	120	3	82857	200.56	0x000073DE00000000	1981-03-19 00:00:00	SHRI V.V.RADAKRISHNA, VIZIANAGARAM	12	92	0	M-13879	105	110	107	N	RAKRUPA MOVIE PUBLICITY, VIZIANAGRAM	1	200.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302824	61	DEAF IN A NEARING WORLD PD251/04	1980	120	3	82556	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13756	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302825	58	EZHAYIN SIRIPIL	1981	120	3	82754	144.00	0x000073AF00000000	1981-01-31 00:00:00	ADVERTISING CONSULTANTS & MARKETING EXPERTS, MADRAS.	12	363	0	M-13980	105	110	107	N	ADVERTISING CONSULTANTS & MARKETING EXPERTS, MADRAS.	1	144.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302826	59	'PRIYA'	1981	120	3	82858	3981.60	0x000073DF00000000	1981-03-20 00:00:00	PRABHU CHITRA, MADRAS	12	87	176	M-14084	105	109	107	N	PRABHU CHITRA, MADRAS	15	3981.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302827	61	SCHOOL AS A RESOURCE UNIT PE261/11	1980	120	3	82557	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13764	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302828	61	PE261/05 CHILDREN'S LANGUAGE IN EARLY READING	1980	120	3	82558	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13765	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302829	49	'TRAILER OF THUSHARAM'	1981	120	3	82859	310.90	0x000073DF00000000	1981-03-20 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-14112	105	110	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	1	310.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302830	58	TRAILER OF DHARMA CHAKKARAM	1981	120	3	82755	85.04	0x000073AF00000000	1981-01-31 00:00:00	MANIKANTAN COMBINES, MADRAS,	12	366	0	M-13974	105	110	107	N	MANIKANTAN COMBINES, MADRAS,	1	85.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302831	61	PRE-READING EXPERIENCE PE261/03	1980	120	3	82559	274.32	0x0000738F00000000	1980-12-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13772	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302832	49	'UDAYAM ASTHAMAYAM'	1981	120	3	82860	473.35	0x000073E000000000	1981-03-21 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS	12	363	0	M-14108	105	110	107	N	BHAVANI RAJESWARI ARTS, MADRAS	2	473.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302833	61	HELLER DEFORMATIONS AND STRAINS	1980	120	3	82560	175.56	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13861	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302834	61	HELLER LOADS AND STRESSES (PART II)	1980	120	3	82561	164.59	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13862	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302835	45	RANGANAYAKI	1981	120	3	82756	5391.91	0x000073AF00000000	1981-01-31 00:00:00	SHRI B.THIMMANNA, BANGALORE.	12	87	176	M-13965	105	109	107	N	SRI ASHOKA ARTS, BANGALORE.	16	5391.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302836	49	'TRAILER OF CHATTAMBI KRISHNAN'	1981	120	3	82861	81.08	0x000073E200000000	1981-03-23 00:00:00	SHRI M.J.ABRAHAM KOTTAYAM, KERALA	12	94	0	M-14114	105	110	107	N	AYESDIYEM PRODUCTIONS, KOTTAYAM, KERALA	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302837	61	HELLER COMPRESSION AND BUCKLING	1980	120	3	82562	153.62	0x0000738F00000000	1980-12-30 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-13865	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302838	59	SAMA SAMAJAM	1980	120	3	82564	254.51	0x0000738F00000000	1980-12-30 00:00:00	M/S THARANGINI CREATIONS, HYDERABAD	12	363	0	M-13922	105	110	107	N	M/S THARANGINI CREATIONS, HYDERABAD	1	254.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302839	58	'ANGATHILEY KURAIYIRUNDHALUM'	1981	120	3	82862	750.72	0x000073E200000000	1981-03-23 00:00:00	THE BIOSCOPE, MADRAS	12	88	0	M-14115	105	110	108	N	THE BIOSCOPE, MADRAS	3	750.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302840	45	JODI JEEVA	1980	120	3	82565	3988.31	0x0000739000000000	1980-12-31 00:00:00	SRI RAJA RAJESWARI PRODUCTIONS, BANGALORE	12	87	176	M-13893	105	109	107	N	SRI RAJA RAJESWARI PRODUCTIONS, BANGALORE	16	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302841	61	THE GODHAND	1981	120	3	82757	2945.43	0x000073AF00000000	1981-01-31 00:00:00	YASHUKO KAWANO, JAPAN	12	87	176	M-13915	105	109	108	N	MOVIE TRADERS, MADRAS.	7	2945.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302842	58	'TIGER'	1981	120	3	82863	3069.03	0x000073E300000000	1981-03-24 00:00:00	SHRI G.KANAKASUBBU, MADRAS	12	87	176	M-14099	105	109	107	N	MONICA SIGITHA MOVIES, MADRAS	12	3069.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302843	59	ASHA JOTHI	1980	120	3	82566	3924.91	0x0000739000000000	1980-12-31 00:00:00	SHRI T.PRAKASHA RAO, MADRAS	12	87	176	M-13880	105	109	108	N	ANIL PRODUCTIONS, MADRAS	14	3924.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302844	58	DEVI DHARISANAM	1980	120	3	82567	3952.39	0x0000739000000000	1980-12-31 00:00:00	SHRI T.A.K.CHARI, MADRAS	12	87	176	M-13874	105	109	107	N	MALAR COMBINES, MADRAS	15	3952.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302845	61	ABIRAMI SILKS	1981	120	3	82758	29.87	0x000073B200000000	1981-02-03 00:00:00	ELECTRA FILMS, MADRAS.	12	92	0	M-13962	105	110	107	N	ELECTRA FILMS, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302846	58	'NEWSREEL BULLETTIN NO.227'	1981	120	3	82864	291.00	0x000073E400000000	1981-03-25 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-14121	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302847	49	ODPOL	1980	120	3	82568	3923.08	0x0000739000000000	1980-12-31 00:00:00	JEYEMJE ARTS, MADRAS	12	87	176	M-13901	105	109	107	N	JEYEMJE ARTS, MADRAS	14	3923.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302848	45	AMARA MADURA PREMA	1981	120	3	82759	3326.79	0x000073B200000000	1981-02-03 00:00:00	SHRI P.R.RAMADAS NAIDU.	12	87	176	M-13810	105	109	107	N	CHANDANA ARTS, BANGALORE.	14	3326.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302849	61	TOURIST WEEK 1980	1980	120	3	82569	411.45	0x0000739000000000	1980-12-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-13926	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	411.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302850	59	'JAGADGURU ADI SANKARACHARYA'	1981	120	3	82865	3687.47	0x000073E400000000	1981-03-25 00:00:00	SHRI G.SURIBABU, TENALI, AP	12	87	176	M-14094	105	109	107	N	SRI VIGHNESWARA ART CREATIONS, TENALI, AP	15	3687.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302851	49	NALATHE POOKKAL	1980	120	3	82570	323.08	0x0000739000000000	1980-12-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	88	0	M-13827	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	323.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302852	58	KURINJI TEX	1981	120	3	82760	60.96	0x000073B300000000	1981-02-04 00:00:00	R.M.C. CREATIONS, MADRAS.	12	92	0	M-13984	105	110	107	N	R.M.C. CREATIONS, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302853	49	MULAYOOTTAL	1980	120	3	82571	281.95	0x0000739000000000	1980-12-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	88	0	M-13928	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	281.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302854	59	'RAHASYA GUDACHARI'	1981	120	3	82866	3890.77	0x000073E400000000	1981-03-25 00:00:00	SHRI SRIKANT NAHATA, MADRAS	12	87	176	M-14070	105	109	107	N	SHRIKANT PICTURES, MADRAS	15	3890.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302855	49	ONAM THIRU ONAM	1980	120	3	82572	551.08	0x0000739000000000	1980-12-31 00:00:00	CHITRALEKHA FILM CO-OPERATIVE LTD, TRIVANDRUM	12	363	0	M-13929	105	110	107	N	CHITRALEKHA FILM CO-OPERATIVE LTD, TRIVANDRUM	2	551.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302856	59	TODU DONGALU	1981	120	3	82761	3904.79	0x000073B400000000	1981-02-05 00:00:00	T.V.INTERNATIONAL. MADRAS.	12	87	176	M-13979	105	109	107	N	T.V.INTERNATIONAL. MADRAS.	16	3904.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302857	58	'INRU POI NAALAI VAA'	1981	120	3	82867	3965.51	0x000073E400000000	1981-03-25 00:00:00	RISHAD CREATIONS, MADRAS	12	87	176	M-14117	105	109	107	N	RISHAD CREATIONS, MADRAS	15	3965.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302858	58	MEENDUM KOKILA	1980	120	3	82573	3997.45	0x0000739000000000	1980-12-31 00:00:00	SHRI T.R.SRINIVASAN	12	87	176	M-13902	105	109	107	N	CHARU CHITRA FILMS, MADRAS	14	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302859	49	KRISHNAN KUTTY	1981	120	3	82762	2597.20	0x000073B500000000	1981-02-06 00:00:00	SHRI T.V.CHANDRAN,	12	87	176	M-13884	105	109	107	N	ILLAYAMMA MOVIES, MADRAS.	12	2597.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302860	61	'I.C.F'	1981	120	3	82868	406.60	0x000073E400000000	1981-03-25 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD,. MADRAS	12	363	0	M-14124	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD,. MADRAS	2	406.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302861	58	SURULI RAJAN IRUTHI YATHRAI	1980	120	3	82574	352.04	0x0000739000000000	1980-12-31 00:00:00	SUNITHA CINE ARTS, MADRAS	12	363	0	M-13924	105	110	107	N	SUNITHA CINE ARTS, MADRAS	1	352.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302862	49	KANNUKALIKAYAGA MELA	1981	120	3	82763	365.76	0x000073B900000000	1981-02-10 00:00:00	THE VISUAL AIDS OF INDIA, MADRAS.	12	363	0	M-13971	105	110	107	N	THE VISUAL AIDS OF INDIA, MADRAS.	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302863	61	'TRAILER OF ROLLER MANIA'	1981	120	3	82869	65.00	0x000073E500000000	1981-03-26 00:00:00	WILLIAM WEBB, UK	12	94	0	M-14126	105	110	108	N	K.C.N. ENTERPRISES, MADRAS	1	65.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302864	58	'NELLIKKANI'	1981	120	3	82870	3746.30	0x000073E500000000	1981-03-26 00:00:00	BHAIRAVI FILMS, MADRAS	12	87	176	M-14109	105	109	107	N	BHAIRAVI FILMS, MADRAS	14	3746.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302865	58	IPPATHAN PURIYUTHUNGA	1981	120	3	82764	181.36	0x000073B900000000	1981-02-10 00:00:00	OM SAKTHI FILMS, MADRAS.	12	363	0	M-13345	105	110	107	N	OM SAKTHI FILMS, MADRAS.	1	181.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302866	45	BALU BANGARA	1980	120	3	82575	4112.9	0x0000739000000000	1980-12-31 00:00:00	NAVANIDHI CHITRA, BANGALORE	12	87	176	M-13665	105	109	107	N	NAVANIDHI CHITRA, BANGALORE	15	4112.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302867	58	'TRAILER OF SIMLAVIL CID'	1981	120	3	82871	99.06	0x000073E600000000	1981-03-27 00:00:00	SWARAJ PICTURES, MADRAS	12	94	0	M-14083	105	110	108	N	SWARAJ PICTURES, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302868	59	'STREE' (WOMAN)	1981	120	3	82872	502.92	0x000073E600000000	1981-03-27 00:00:00	SHRI K.AMMAJI, VIJAYAWADA	12	363	0	M-14087	105	110	107	N	SRI DURGA MOVIE ENTERPRISES, VIJAYAWADA	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302869	49	KOLILAKKAM	1981	120	3	82765	4114.19	0x000073B900000000	1981-02-10 00:00:00	SUGUNA SCREEN, MADRAS.	12	87	176	M-13996	105	109	107	N	SUGUNA SCREEN, MADRAS.	17	4114.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302870	59	TRAILER OF PATALAM PANDU	1980	120	3	82576	87.78	0x0000739000000000	1980-12-31 00:00:00	RAVI CHITRA FILMS, MADRAS	12	94	0	M-13900	105	110	107	N	RAVI CHITRA FILMS, MADRAS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302871	49	'SWARANGAL SWAPNANAGAL'	1981	120	3	82873	3914.85	0x000073E600000000	1981-03-27 00:00:00	SHRI K.M.THOMAS	12	87	176	M-14119	105	109	107	N	RAMYA MOTION PICTURE PRODUCERS, COCHIN	14	3914.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302872	59	NAA MOGUDU BRAHMACHARI	1981	120	3	82766	3895.87	0x000073BA00000000	1981-02-11 00:00:00	SHRI K.GURUVA REDDY, MADRAS.	12	87	176	M-13255	105	109	107	N	LEELAVATHI CHITRA, MADRAS.	14	3895.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302873	45	'MAREYADA HADU'	1981	120	3	82874	4172.06	0x000073E600000000	1981-03-27 00:00:00	SHRI K.S.SANCHIDANANDA	12	87	176	M-14120	105	109	107	N	K.V.S. MOVIES, MANDYA	15	4172.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302874	61	EXPORT OF RAIL COACHES TO SRILANKA	1981	120	3	82577	124.66	0x0000739300000000	1981-01-03 00:00:00	SOUND & SIGHT, MADRAS	12	363	0	M-13923	105	110	107	N	SOUND & SIGHT, MADRAS	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302875	59	'HOME GUARDS'	1981	120	3	82875	408.43	0x000073E700000000	1981-03-28 00:00:00	SHRI KRISHANA RAP KESHAV, SECUNDERABAD	12	363	0	M-14132	105	110	107	N	UNITED ART MOVIES, SECUNDERABAD.	1	408.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302876	59	PREMABHISHEKAM	1981	120	3	82767	4295.55	0x000073BF00000000	1981-02-16 00:00:00	SHRI AKKINENI NAGESHWARA RAO., HYDERABAD.	12	87	176	M-14015	105	109	107	N	ANNAPURNA STUDIOS, HYDERABAD.	15	4295.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302877	59	'KUSHTHU APPARTHAM PONDINA ROGAM'	1981	120	3	82876	582.17	0x000073E700000000	1981-03-28 00:00:00	KATHARINA KASPER LEPROSY CONTROL SCHEME, BANGALORE	12	88	0	M-14106	105	110	107	N	KRITHI, BANGALORE.	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302878	49	THE FAIR AND NICE	1981	120	3	82768	39.93	0x000073BF00000000	1981-02-16 00:00:00	M/S SANDESHA, COCHIN.	12	92	0	M-14019	105	110	107	N	M/S SANDESHA, COCHIN.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302879	59	'THIRUGULENI MANISHI'	1981	120	3	82877	3984.65	0x000073E900000000	1981-03-30 00:00:00	DEVI FILM PRODUCTIONS, MADRAS	12	87	176	M-14123	105	109	107	N	DEVI FILM PRODUCTIONS, MADRAS	15	3984.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302880	58	'KOTESWARAN MAGAL'	1981	120	3	82878	3545.65	0x000073E900000000	1981-03-30 00:00:00	SMT. LAKSHMI SARMA, MADRAS	12	87	176	M-14103	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	14	3545.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302881	58	'THUNAIVI'	1981	120	3	82879	3754.53	0x000073E900000000	1981-03-30 00:00:00	GIRNAR FILMS,. MADRAS	12	87	176	M-14131	105	109	107	N	GIRNAR FILMS,. MADRAS	14	3754.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302882	58	KUMARI KANDAN	1981	120	3	82579	966.52	0x0000739300000000	1981-01-03 00:00:00	DEPUTY DIRECTOR, INFORMATION & DEPARTMENT, GOVT OF TAMILNADU, MADRAS	12	88	0	M-13908	105	110	107	N	DEPUTY DIRECTOR, INFORMATION & DEPARTMENT, GOVT OF TAMILNADU, MADRAS	4	966.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302883	61	THE VANITHA IMAGE	1981	120	3	82769	42.06	0x000073BF00000000	1981-02-16 00:00:00	SANDESHA, COCHIN	12	366	0	M-14020	105	110	107	N	SANDESHA, COCHIN	1	42.06	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302884	61	'POLE POSITION'	1981	120	3	82880	2911.06	0x000073EA00000000	1981-03-31 00:00:00	RACING PICTURES, ITALY	12	90	176	M-14127	105	109	107	N	K.C.N. ENTERPRISES, BANGALORE	6	2911.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302885	58	MADRAS ROWDY	1980	120	3	82580	2786.48	0x0000722700000000	1980-01-05 00:00:00	AAYA CREATIONS, MADRAS	12	87	176	M-13666	105	109	107	N	AAYA CREATIONS, MADRAS	16	2786.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302886	61	A KISS FOR YOU	1981	120	3	82770	15.24	0x000073BF00000000	1981-02-16 00:00:00	SANDESHA, COCHIN	12	92	0	M-14021	105	110	107	N	SANDESHA, COCHIN	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302887	45	'PRACHANDA PUTTANIGALU'	1981	120	3	82881	4213.92	0x000073EA00000000	1981-03-31 00:00:00	SHRI M.K. BALAJI SINGH, BANGALORE	12	87	176	M-14129	105	109	107	N	VARUNA FILMS CREATIONS, BANGALORE	15	4213.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302888	49	KALOPASANA	1981	120	3	82581	3300.68	0x0000739600000000	1981-01-06 00:00:00	MUSICAL THEATRES, CALICUT	12	87	176	M-13567	105	109	107	N	MUSICAL THEATRES, CALICUT	12	3300.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302889	61	'TRAILER OF POLE POSITION'	1981	120	3	82882	82.30	0x000073EA00000000	1981-03-31 00:00:00	RACING PICTURES, ITALY	12	94	0	M-14130	105	110	107	N	K.C.N. ENTERPRISES, BANGALORE	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302890	61	DIMPLE GRAVITY STOVE	1981	120	3	82771	36.58	0x000073BF00000000	1981-02-16 00:00:00	SREE SIDDARTTHA ENTERPRISES, NELLORE.	12	92	0	M-14003	105	110	107	N	SREE SIDDARTTHA ENTERPRISES, NELLORE.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302891	45	FILE CLEARANCE	1981	120	3	82582	304	0x0000739700000000	1981-01-07 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	363	0	M-13938	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	304	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302892	45	VARTHA CHITHRA 112	1981	120	3	82583	283	0x0000739700000000	1981-01-07 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-13937	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	283	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302893	61	RAYMAN CIRCUS	1981	120	3	82772	56.39	0x000073BF00000000	1981-02-16 00:00:00	GEM CREATIONS, MADRAS.	12	366	0	M-14002	105	110	107	N	GEM CREATIONS, MADRAS.	1	56.39	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302894	49	'JEEVIKKAN PADIKKANAM'	1981	120	3	82883	3989.83	0x000073EA00000000	1981-03-31 00:00:00	G.R.P. ARTS, MADRAS	12	87	176	M-13963	105	109	107	N	G.R.P. ARTS, MADRAS	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302895	59	JAGAMONDI	1981	120	3	82584	3701.06	0x0000739700000000	1981-01-07 00:00:00	SAMATA MOVIES, MADRAS	12	87	176	M-13899	105	109	107	N	SAMATA MOVIES, MADRAS	14	3701.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302896	61	'M.R.F'	1981	120	3	82884	554.43	0x000073EA00000000	1981-03-31 00:00:00	M.R.F. MADRAS	12	92	0	M-14122	105	110	107	N	M.R.F. MADRAS	1	554.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302897	45	THAYIYA MADILALLI	1981	120	3	82773	4523.03	0x000073BF00000000	1981-02-16 00:00:00	MADHU ART FILMS, BANGALORE.	12	87	176	M-13987	105	109	107	N	MADHU ART FILMS, BANGALORE.	18	4523.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302898	49	TRAILER OF ARANGHUM ANIYARAY	1981	120	3	82585	98.15	0x0000739700000000	1981-01-07 00:00:00	SREE RAJESH PICTURES, MADRAS	12	94	0	M-13947	105	110	107	N	SREE RAJESH PICTURES, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302899	61	THE ALKALI INDUSTRY AST 281/07	1981	120	3	82586	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13730	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302900	45	'BHAGYADA BELAKU'	1985	120	3	82885	3974.80	0x0000799F00000000	1985-03-31 00:00:00	SHRI MICHAEL NAZARETH, MYSORE	12	87	176	M-14105	105	109	107	N	SHRUNGARA PUSHPA CHITRALAYA, MYSORE	15	3974.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302901	61	INDIAN BANK'S FCBU INAUGURATION	1981	120	3	82774	281.03	0x000073BF00000000	1981-02-16 00:00:00	INDIAN BANK, COLOMBO.	12	363	0	M-14025	105	110	107	N	INDIAN BANK, MADRAS.	1	281.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302902	61	INFORMATION SYSTEMS AND DATA BASES M352/10	1981	120	3	82587	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13740	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302903	58	'NERUPPU'	1981	120	3	82886	3090.63	0x000073EA00000000	1981-03-31 00:00:00	SENTHIL MOVIES, MADRAS	12	87	176	M-14047	105	109	107	N	SENTHIL MOVIES, MADRAS	14	3090.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302904	49	TRAILER OF EZHAM RATHRI	1981	120	3	82775	132.90	0x000073BF00000000	1981-02-16 00:00:00	ALMIGHTY FILMS, MADRAS.	12	366	0	M-14026	105	110	107	N	ALMIGHTY FILMS, MADRAS.	1	132.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302905	61	PRACTICAL COMPUTING SYSTEMS PM951/10	1981	120	3	82588	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13746	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302906	61	CHEMICAL REACTIONS T100/24	1981	120	3	82589	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13747	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302907	58	'AANIVER'	1981	120	3	82887	3274.16	0x000073ED00000000	1981-04-03 00:00:00	VIVEKANANDA PICTURES, MADRAS	12	87	176	M-14136	105	109	107	N	VIVEKANANDA PICTURES, MADRAS	12	3274.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302908	45	KULA PUTRA	1981	120	3	82776	3997.76	0x000073BF00000000	1981-02-16 00:00:00	SHRI S.VENKATARATNAM, MADRAS.	12	87	176	M-13819	105	109	107	N	SREE PALLAVI PICTURES, BANGALORE.	14	3997.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302909	61	COMPUTER SYSTEMS T100/14	1981	120	3	82590	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13748	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302910	44	'WARDAT'	1981	120	3	82888	3915.77	0x000073EE00000000	1981-04-04 00:00:00	GOPI ENTERPRISES, MADRAS	12	87	176	M-13986	105	109	107	N	GOPI ENTERPRISES, MADRAS	15	3915.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302911	61	TEACHING FOR CREATIVITY E281/02	1981	120	3	82591	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13749	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302912	61	OUTBOARD WITH YAMAHA	1981	120	3	82777	550.47	0x000073C000000000	1981-02-17 00:00:00	YAMAHA MOTOR CO. LTD. JAPAN	12	92	0	M-13644	105	110	108	N	GEORGE MAIJO, MADRAS.	1	550.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302913	61	WORKING TOGETHER PD251/10	1981	120	3	82592	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13753	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302914	45	'MAHAMASTAKABHI SHEKA'	1981	120	3	82889	304.00	0x000073F000000000	1981-04-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICCITY, BANGALORE	12	363	0	M-14133	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICCITY, BANGALORE	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302915	61	YAMAHA KEROSENE OUTBOARD MOTORS,	1981	120	3	82778	236.00	0x000073C000000000	1981-02-17 00:00:00	YAMAHA MOTOR CO. LTD. JAPAN	12	92	0	M-13645	105	110	107	N	GEORGE MAIJO, MADRAS.	1	236.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302916	61	SOCIAL SKILLS THERAPY ID305/12	1981	120	3	82593	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13758	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302917	58	'RAJA PARVAI'	1981	120	3	82890	3954.17	0x000073F000000000	1981-04-06 00:00:00	HAAZAN BROTHER'S MADRAS	12	87	176	M-14146	105	109	107	N	HAAZAN BROTHER'S MADRAS	16	3954.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302918	61	E221/06 ALTERNATIVE HIGH SCHOOL	1981	120	3	82594	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13766	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302919	58	TAMILNADU GOVT.DOC.ON NAMADU KADAN	1981	120	3	82779	360.00	0x000073A100000000	1981-01-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	M-13998	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	360.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302920	61	TEACHING STRATEGIES SYSTEMS E283/04	1981	120	3	82595	274.32	0x0000739800000000	1981-01-08 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13770	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302921	45	VARTHA CHITRA 113	1981	120	3	82780	302.00	0x000073C000000000	1981-02-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-14027	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302922	58	HERO DETERGENT SOAP & A1 CLEANING POWER	1981	120	3	82596	35.05	0x0000739800000000	1981-01-08 00:00:00	SAI ASSOCIATES, MADRAS	12	92	0	M-13934	105	110	107	N	SAI ASSOCIATES, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302923	59	'DEEPARADHANA'	1981	120	3	82891	4281.22	0x000073F100000000	1981-04-07 00:00:00	BHAGYALAKSHMI CREATIONS, MADRAS	12	87	176	M-14148	105	109	107	N	BHAGYALAKSHMI CREATIONS, MADRAS	16	4281.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302924	45	VARTHA CHITRA 114	1981	120	3	82781	300.00	0x000073C000000000	1981-02-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-14028	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302925	61	PE231/02 CONTEXT CONCEPT AND STRUCTURE	1981	120	3	82597	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13763	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302926	45	'GEETHA'	1981	120	3	82892	3603.04	0x000073F200000000	1981-04-08 00:00:00	PUSHPA PRODUCTIONS, BANGALORE	12	87	176	M-14143	105	109	107	N	PUSHPA PRODUCTIONS, BANGALORE	14	3603.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302927	61	THE EXPLOSIVES INDUSTRY AST281/08	1981	120	3	82598	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13750	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302928	59	SWAMIYE SARANAM AYYPPA	1981	120	3	82782	3802.99	0x000073C100000000	1981-02-18 00:00:00	SHRI E.A. DHANTAPANI, MADRAS.	12	87	176	M-13989	105	109	107	N	BALAJI PRODUCTIONS, MADRAS.	14	3802.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302929	61	DS261/05 BEHAVIOURISM	1981	120	3	82599	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13743	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302930	49	'TRAILER OF KODUMUDIKAL'	1981	120	3	82893	106.68	0x000073F200000000	1981-04-08 00:00:00	SHRI T.K.K,NAMBIAR, MADRAS	12	94	0	M-14158	105	110	107	N	DEVI JAISHREE ENTERPRISES,. MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302931	58	SATYA SUNDARAM	1981	120	3	82783	3988.31	0x000073A200000000	1981-01-18 00:00:00	BALAKRISHNA PRODUCTIONS, MADRAS	12	87	176	M-14000	105	109	107	N	BALAKRISHNA PRODUCTIONS, MADRAS	14	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302932	61	TWO FORMS OF BEHAVIOUR THERAPY DS261/06	1981	120	3	82600	274.32	0x0000739900000000	1981-01-09 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-13752	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302933	61	ELECTRON	1981	120	3	82784	112.47	0x000073C200000000	1981-02-19 00:00:00	VIKRAM MOVIES, MADRAS.	12	363	0	M-13999	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	112.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302934	58	'ANBUKKADAN'	1981	120	3	82894	1252.73	0x000073F300000000	1981-04-09 00:00:00	SANTHOME COMMUNICATIONS CENTRE, MADRAS	12	366	0	M-14139	105	110	107	N	SANTHOME COMMUNICATIONS CENTRE, MADRAS	6	1252.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302935	59	PREMA PICHI	1981	120	3	82785	3814.68	0x000073C300000000	1981-02-20 00:00:00	SP.TAMILARASI MADRAS.	12	87	176	M-13787	105	109	107	N	SP.T.FILMS, MADRAS.	16	3814.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302936	59	'GOLA NAGAMMA'	1981	120	3	82895	3731.98	0x000073F300000000	1981-04-09 00:00:00	RAINBOW CINE ARTS,. MADRAS	12	87	176	M-14014	105	109	107	N	RAINBOW CINE ARTS,. MADRAS	14	3731.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302937	49	SANCHARI	1981	120	3	82786	4364.13	0x000073C400000000	1981-02-21 00:00:00	EXCEL PRODUCTIONS, ALLEPPEY, KERALA.	12	87	176	M-14016	105	109	107	N	EXCEL PRODUCTIONS, ALLEPPEY, KERALA.	16	4364.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302938	59	'MOUNA GEETHAM'	1981	120	3	82896	3284.52	0x000073F400000000	1981-04-10 00:00:00	CREATIVE COMMERCIALS, MADRAS	12	87	176	M-14128	105	109	107	N	CREATIVE COMMERCIALS, MADRAS	15	3284.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302939	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 226	1981	120	3	82787	317.00	0x000073C400000000	1981-02-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-14034	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302940	59	'THYAGAYYA'	1981	120	3	82897	3942.28	0x000073F400000000	1981-04-10 00:00:00	NAVARA CINE ARTS, MADRAS	12	87	176	M-14159	105	109	107	N	NAVARA CINE ARTS, MADRAS	15	3942.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302941	88	LES COMBINAISONS DEPHRASES	1981	120	3	82788	150.00	0x000073C600000000	1981-02-23 00:00:00	DE CREDIT DE LIVER. PARIS	12	88	0	M-13993	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302942	59	'ERRA MALLELU'	1981	120	3	82899	3995.32	0x000073D900000000	1981-03-14 00:00:00	NAVATHARAM PICTURES, MADRAS	12	87	176	M-14164	105	109	107	N	NAVATHARAM PICTURES, MADRAS	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302943	58	'AINDHAVADHU ULAGA TAMIZH MAANADU-1981-MADURAI'	1981	120	3	82900	1687.70	0x000073F800000000	1981-04-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	88	0	M-14163	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	7	1687.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302944	88	LES CONSTITUANTS DE LA PHRASE	1981	120	3	82789	150.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14004	105	110	108	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	150.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302945	88	LES CONSTITUANTS DE LA PHRASE	1981	120	3	82790	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14005	105	110	108	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302946	88	LES TYPES DO PHRASES	1981	120	3	82791	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-13955	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302947	88	LA REPRESENTATION GRAHIQUE DE PHRASES	1981	120	3	82792	200.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14006	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302948	88	LES TRANSFORMATIONS DE PHRASES.	1981	120	3	82793	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14007	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302949	88	PHRASES INTERROGATIVES	1981	120	3	82794	160.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14008	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	160.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302950	58	'KAMALAHASAN NOORAVATHU PADA VIZHA'	1981	120	3	83001	124.97	0x0000743D00000000	1981-06-22 00:00:00	HAAZAN BROTHERS, MADRAS	12	92	0	M-14725	105	110	107	N	HAAZAN BROTHERS, MADRAS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302951	88	INTERROGATIONS ET RESPONSES	1981	120	3	82795	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14009	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302952	88	APPROCHE AU GROUP VERBAL	1981	120	3	82796	200.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14010	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	200.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302953	59	'TOTAL'	1981	120	3	83002	30.48	0x0000743D00000000	1981-06-22 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-14651	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302954	88	VERBE ET GROUPE VERBAL	1981	120	3	82797	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14011	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302955	88	LES GROUPES MOBILES ET FACULLATIFS	1981	120	3	82798	175.00	0x000073C600000000	1981-02-23 00:00:00	LE CREDIT DE LIVER, PARIS.	12	88	0	M-14012	105	110	107	N	ALLIED PUBLISHERS (P) LTD., MADRAS.	1	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302956	45	ANUPAMA	1981	120	3	82799	3790.19	0x000073C600000000	1981-02-23 00:00:00	SMT. BMJ.JAYAMMA BANGALORE.	12	87	176	M-14002A	105	109	107	N	VIJAYA VINAYAKA MOVIE MAKERS, BANGALORE.	15	3790.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302957	51	VEP SOAP  (ORIYA)	1981	120	3	82800	45.72	0x000073C700000000	1981-02-24 00:00:00	ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-13993A	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302958	45	'VARTHA CHITRA 120'	1981	120	3	83003	283.00	0x0000744000000000	1981-06-25 00:00:00	DIRECTOR OF INFORMATION PUBLICITY, BANGALORE	12	91	0	M-14798	105	110	107	N	DIRECTOR OF INFORMATION PUBLICITY, BANGALORE	1	283.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302959	58	NANDU	1981	120	3	82901	3559.45	0x000073F900000000	1981-04-15 00:00:00	RANGA RAJ CREATIONS, MADRAS	12	87	176	M-14167	105	109	107	N	RANGA RAJ CREATIONS, MADRAS	15	3559.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302960	45	'VARTHA CHITRA 121'	1981	120	3	83004	291.00	0x0000744000000000	1981-06-25 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-14799	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	291.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302961	44	TRAILER OF EK DUUJE KE LIYE	1981	120	3	82902	104.24	0x000073F900000000	1981-04-15 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	94	0	M-14173	105	110	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302962	61	GOLDEN AIRLINE	1981	120	3	83301	30.48	0x0000749A00000000	1981-09-23 00:00:00	MALINE POST PRODUCTIONS, MALAYSIA	12	92	0	M-15286	105	110	107	N	MALAYSIAN AIRLINES SYSTEM, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302963	61	GOLDEN WORLD	1981	120	3	83302	30.48	0x0000749A00000000	1981-09-23 00:00:00	MALINE POST PRODUCTIONS, MALAYSIA	12	92	0	M-15287	105	110	107	N	MALAYSIAN AIRLINES SYSTEM, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302964	58	BHAKTHA SEERALAN	1981	120	3	82903	4267.2	0x000073F900000000	1981-04-15 00:00:00	BANODAYA FILMS, MADRAS	12	87	176	M-14156	105	109	107	N	BANODAYA FILMS, MADRAS	16	4267.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302965	59	'KONDAVEETY REEDY RAJULA CHARITHA'	1981	120	3	83005	128.00	0x0000744000000000	1981-06-25 00:00:00	IKKURTI SRINIVASARAO	12	363	0	M-14756	105	110	107	N	IKKURTI SRINIVASARAO	1	128.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302966	45	'SOLIGAS'	1981	120	3	83006	367.76	0x0000744000000000	1981-06-25 00:00:00	DIRECTOR, DEPARTMENT INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-14797	105	110	107	N	DIRECTOR, DEPARTMENT INFORMATION & PUBLICITY, BANGALORE	2	367.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302967	61	GOLDEN SMILE	1981	120	3	83303	30.48	0x0000749A00000000	1981-09-23 00:00:00	MALINE POST PRODUCTIONS, MALAYSIA	12	92	0	M-15288	105	110	107	N	MALAYSIAN AIRLINES SYSTEM, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302968	44	EK HI BHOOL	1981	120	3	83304	4266.56	0x0000749A00000000	1981-09-23 00:00:00	LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-15320	105	109	107	N	LAKSHMI PRODUCTIONS, MADRAS.	16	4266.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302969	59	'JEGHANTALU'	1981	120	3	83007	3671.92	0x0000744000000000	1981-06-25 00:00:00	JYOTHI CHITRA, MADRAS	12	87	176	M-14698	105	109	107	N	JYOTHI CHITRA, MADRAS	14	3671.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302970	59	O AMMA KADHA	1981	120	3	82904	3987.7	0x000073FA00000000	1981-04-16 00:00:00	PAVAN INTERNATIONAL MADRAS	12	87	176	M-14118	105	109	107	N	PAVAN INTERNATIONAL MADRAS	14	3987.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302971	59	O INTI KATHA	1981	120	3	83305	3834.25	0x0000749B00000000	1981-09-24 00:00:00	SREE LAKSHMI BALAJI CHITRA, MADRAS.	12	87	176	M-15329	105	109	107	N	SREE LAKSHMI BALAJI CHITRA, MADRAS.	15	3834.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302972	61	'A ROYAL VISIT'	1981	120	3	83008	274.32	0x0000744000000000	1981-06-25 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-14699	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302973	58	POKHISHAM	1981	120	3	82905	3870.66	0x000073FA00000000	1981-04-16 00:00:00	SHRI JAGADISH CHANDRA PRASAD	12	87	176	M-13890	105	109	107	N	SREE LALITHA ENTERPRISES, MADRAS	15	3870.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302974	58	BEAUTY BLOOMS WITH CO-OPTEX HANDLOOMS  (TELUGU, KANNADA & MALAYALAM)	1981	120	3	83306	68.88	0x0000749C00000000	1981-09-25 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-15332	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302975	58	'KADAVULIN THEERPPU'	1981	120	3	83009	3543.80	0x0000744000000000	1981-06-25 00:00:00	M/S SENTHIL SEVAKKODIYON PICTURES, MADRAS	12	87	176	M-14235	105	109	107	N	M/S SENTHIL SEVAKKODIYON PICTURES, MADRAS	14	3543.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302976	59	DEVATALA KALYANAM	1981	120	3	83307	3784.09	0x0000749D00000000	1981-09-26 00:00:00	SREE RAJA RAJESWARI CINE ENTERPRISES, MADRAS.	13	87	176	M-15345	105	109	107	N	SREE RAJA RAJESWARI CINE ENTERPRISES, MADRAS.	15	3784.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302977	58	'MAYIL'	1981	120	3	83010	3514.96	0x0000744100000000	1981-06-26 00:00:00	PRIYA CHITRA, MADRAS	12	87	176	M-14657	105	109	107	N	PRIYA CHITRA, MADRAS	13	3514.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302978	49	TRAILER OF PANINEER POOKKAL	1981	120	3	83308	141.82	0x0000749F00000000	1981-09-28 00:00:00	JUBLITY PRODUCTIONS, MADRAS.	12	366	0	M-15348	105	110	107	N	JUBLITY PRODUCTIONS, MADRAS.	1	141.82	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302979	58	'SAVAAL'	1981	120	3	83011	4617.97	0x0000744100000000	1981-06-26 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-14601	105	109	107	N	SUJATHA CINE ARTS, MADRAS	16	4617.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302980	49	PRESERVE SIGHT	1981	120	3	82906	213.13	0x000073FA00000000	1981-04-16 00:00:00	DR JOSEPH'S EYE HOSPITAL, TRICHY	12	88	0	M-14135	105	110	107	N	DR JOSEPH'S EYE HOSPITAL, TRICHY	2	213.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302981	45	BARA	1981	120	3	83309	3674.36	0x0000749F00000000	1981-09-28 00:00:00	SHRI M.S. SATHYA, BAMBAY.	12	87	176	M-15311	105	109	107	N	SHRI M.S. SATHYA, BAMBAY.	14	3674.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302982	61	TRAILER OF TARKA THE OTTER'	1981	120	3	83012	68.58	0x0000744100000000	1981-06-26 00:00:00	MR.DAVID COBHAM ATOR FILM PRODUCTION, UK	12	94	0	M-14178	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302983	59	PREMA NATAKAM	1981	120	3	82907	3892.07	0x000073FA00000000	1981-04-16 00:00:00	PARIMALA ART CREATIONS, MADRAS	12	87	176	M-14160	105	109	107	N	PARIMALA ART CREATIONS, MADRAS	15	3892.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302984	61	THE NEWEST WEAPONS OF THE WORLD- PART I	1981	120	3	83310	522.01	0x0000749F00000000	1981-09-28 00:00:00	MR.KENZO KUREDA, JAPAN	12	366	0	M-15255	105	110	108	N	MOVIE TRADERS, MADRAS	1	522.01	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302985	61	'TARKA THE OTTER'	1981	120	3	83013	2609.70	0x0000744100000000	1981-06-26 00:00:00	MR.DAVID COBHAM, ATOR FILMS PRODUCTIONS, UK	12	87	176	M-14179	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	5	2609.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302986	61	THE NEWEST WEAPONS OF THE WORLD- PART II	1981	120	3	83311	538.30	0x0000749F00000000	1981-09-28 00:00:00	MR.KENZO KUREDA, JAPAN	12	366	0	M-15256	105	110	107	N	MOVIE TRADERS, MADRAS	1	538.30	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
302987	58	AMARAKAVIYAM	1981	120	3	82908	4203.5	0x000073FC00000000	1981-04-18 00:00:00	SHRI Y.V.GOPIKRISHNAN, MADRAS	12	87	176	M-14174	105	109	107	N	VISWANATHAN COMBINES, MADRAS	15	4203.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302988	58	NETHR DHANAM	1981	120	3	82909	276	0x000073FC00000000	1981-04-18 00:00:00	SHRI T.JANAKIRAMAN, MADRAS	12	88	0	M-14172	105	110	107	N	SHRI T.JANAKIRAMAN, MADRAS	1	276	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302989	49	TRAILER OF KATTU KALLAN	1981	120	3	82910	138.57	0x000073FE00000000	1981-04-20 00:00:00	TEAKEBEES MOVIE MAKERS, MADRAS	12	94	0	M-14237	105	110	107	N	TEAKEBEES MOVIE MAKERS, MADRAS	1	138.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302990	61	TRAILER OF GALAXY EXPRESS 999'	1981	120	3	83014	80.00	0x0000744100000000	1981-06-26 00:00:00	TOEI ANIMATION CO., LTD., JAPAN	12	94	0	M-14434	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	80.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302991	49	PANINEER POOKKAL	1981	120	3	83312	3275.38	0x000074A000000000	1981-09-29 00:00:00	JUBILY PRODUCTIONS, MADRAS.	13	87	176	M-15348A	105	109	107	N	JUBILY PRODUCTIONS, MADRAS.	14	3275.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302992	59	PULI BIDDA	1981	120	3	82911	3809.8	0x000073FF00000000	1981-04-21 00:00:00	SHRI NATCHU SESHAGIRI RAO, MADRAS	12	87	176	M-14123A	105	109	107	N	HERAMBA CHITRA MANDIR, MADRAS	15	3809.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302993	44	JAMBBOO	1981	120	3	83313	3494.84	0x000074A000000000	1981-09-29 00:00:00	D.SHANKER FILMS, NEW DELHI.	13	87	176	M-14266	105	109	107	N	D.SHANKER FILMS, NEW DELHI.	14	3494.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302994	61	'GALAXY EXPRESS 999'	1981	120	3	83015	3200.00	0x0000744200000000	1981-06-27 00:00:00	TOEI ANIMATION CO-LIMITED, JAPAN	12	87	176	M-14485	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	5	3200.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302995	45	WILLS BRISTOL FILTER (HINDI, GUJARATHI & MARATHI)	1981	120	3	82912	30.48	0x000073FF00000000	1981-04-21 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-14239	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302996	45	'AVALI JAVALI'	1981	120	3	83016	3911.80	0x0000744200000000	1981-06-27 00:00:00	M/S MOHAN MURALI PRODUCTIONS, BANGALORE	12	87	176	M-14796	105	109	107	N	M/S MOHAN MURALI PRODUCTIONS, BANGALORE	15	3911.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302997	45	ONDEKULA ONDEMATA NAVUMANULARU	1981	120	3	83314	265.76	0x000074A100000000	1981-09-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-15351	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	2	265.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302998	58	VALAMANA ETHIRKALAM	1981	120	3	82913	229.21	0x0000740100000000	1981-04-23 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-14238	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	229.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
302999	59	'SANGEETHA'	1981	120	3	83017	3847.79	0x0000744400000000	1981-06-29 00:00:00	SHRI K.HARIGOPAL	12	87	176	M-14854	105	109	107	N	UMA FILM COMBINES, MADRAS	16	3847.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303000	45	ORIENTATION TRAINING CAMP FOR OPINION LEADERS	1981	120	3	83315	359.66	0x000074A100000000	1981-09-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	366	0	M-15352	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	2	359.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303001	59	AAGU VINU DAGU	1981	120	3	82914	588.26	0x0000740200000000	1981-04-24 00:00:00	PALLAVI FILMS, HYDERABAD	12	88	0	M-14265	105	110	107	N	PALLAVI FILMS, HYDERABAD	2	588.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303002	61	'INNERVATION OF THE HAND'	1981	120	3	83018	80.00	0x0000744500000000	1981-06-30 00:00:00	SHRI T.PETRAM M.D.SEWDEN	12	92	0	M-13969	105	110	107	N	MIT LABORATORIES, MADRAS	1	80.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303003	59	AMRUTHA KALASAM	1981	120	3	82915	3693.08	0x0000740200000000	1981-04-24 00:00:00	BINDU MOVIES, HYDERABAD	12	87	176	M-14056	105	109	107	N	BINDU MOVIES, HYDERABAD	14	3693.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303004	45	'SAPNA'	1981	120	3	83019	4054.14	0x0000744500000000	1981-06-30 00:00:00	SHRI S.JAGADEESH CHANDRA PRASAD, MADRAS	12	87	176	M-15075	105	109	107	N	SHREE LALITHA ENTERPRISES, MADRAS	15	4054.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303005	257	'TRAILER OF PELE 80' (PART ONE)	1981	120	3	83020	122.00	0x0000744600000000	1981-07-01 00:00:00	VIDEO WORLD S.A.PANAMA	12	94	0	M-14334	105	110	107	N	M/S K.C.N. ENTERPRISES, BANGALORE	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303006	45	GARJANE	1981	120	3	83316	3946.66	0x000074A100000000	1981-09-30 00:00:00	M/S HEM NAG FILMS	12	87	176	M-15319	105	109	107	N	M/S HEM NAG FILMS	16	3946.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303007	257	'TRAILER OF PELE 80' (PART - II)	1981	120	3	83021	122.00	0x0000744600000000	1981-07-01 00:00:00	VIDEO WORLD S.A.PANAMA	12	94	0	M-14335	105	110	107	N	M/S K.C.N. ENTERPRISES, BANGALORE	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303008	49	'PATHIRASOORYAN'	1981	120	3	83022	3536.29	0x0000744600000000	1981-07-01 00:00:00	M/S BHAGYADEEPAM PICTURES, MADRAS	12	87	176	M-15076	105	109	107	N	M/S BHAGYADEEPAM PICTURES, MADRAS	14	3536.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303009	45	SAMASAYASULI	1981	120	3	83317	603.90	0x000074A200000000	1981-10-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15337	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	603.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303010	61	'BAVENS'	1981	120	3	83023	32.31	0x0000744700000000	1981-07-02 00:00:00	TOPADS, COCHIN	12	92	0	M-15077	105	110	107	N	TOPADS, COCHIN	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303011	45	UZI RESHME BELEYA YAMADOOTHA	1981	120	3	83318	373.38	0x000074A200000000	1981-10-01 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15342	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	373.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303012	45	BHAGYAVANTHA	1981	120	3	83319	3997.30	0x000074A200000000	1981-10-01 00:00:00	NIRUPAMA ART COMBINES, BANGALORE.	12	87	176	M-15353	105	109	107	N	NIRUPAMA ART COMBINES, BANGALORE.	15	3997.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303013	58	'TRAILER OF KURUMBUKKARI'	1981	120	3	83024	76.00	0x0000744800000000	1981-07-03 00:00:00	SHRI T.V.S.MANI, MADRAS	12	94	0	M-15079	105	110	107	N	M/S JAI HARISH COMBINES, MADRAS	1	76.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303014	49	TIT FOR TAT ADHAVA DHAWANDHA YUDHAM	1981	120	3	83320	3584.75	0x000074A200000000	1981-10-01 00:00:00	SUGUNA SCREEN, MADRAS.	12	87	176	M-15358	105	109	107	N	SUGUNA SCREEN, MADRAS.	14	3584.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303015	58	'KURUMBUKKARI'	1981	120	3	83025	3386.87	0x0000744C00000000	1981-07-07 00:00:00	JAI HARISH COMBINES, MADRAS	12	87	176	M-15004	105	109	107	N	JAI HARISH COMBINES, MADRAS	14	3386.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303016	59	PASCHIMA GODAVARI ZILLA PARISHAD CHAIRMAN ENNEKA	1981	120	3	83321	257.25	0x000074A200000000	1981-10-01 00:00:00	SHYAM PRASAD ART PRODUCTIONS, MADRAS.	12	366	0	M-15364	105	110	107	N	SHYAM PRASAD ART PRODUCTIONS, MADRAS.	1	257.25	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303017	59	'JEEVITHA RATHAM'	1981	120	3	83026	3977.64	0x0000744D00000000	1981-07-08 00:00:00	VIVEKA FINE ARTS, MADRAS	12	87	176	M-15005	105	109	107	N	VIVEKA FINE ARTS, MADRAS	15	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303018	44	TRAILER OF DO DIL DEEWANE	1981	120	3	83322	82.90	0x000074A200000000	1981-10-01 00:00:00	GAUTHAM ENTERPRISES, MADRAS.	12	366	0	15356	105	110	107	N	GAUTHAM ENTERPRISES, MADRAS.	1	82.90	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303019	61	'AN ELEPHANT CALLED SLOWLY'	1981	120	3	83027	2496.31	0x0000744D00000000	1981-07-08 00:00:00	MORNING STAR PRODUCTION LTD., UK	12	87	176	M-14913	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM	10	2496.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303020	44	DO DIL DEEWANE	1981	120	3	83323	3804.82	0x000074A200000000	1981-10-01 00:00:00	GAUTHAM ENTERPRISES, MADRAS.	13	87	176	M-15355	105	109	107	N	GAUTHAM ENTERPRISES, MADRAS.	16	3804.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303021	61	'TRAILER OF AN ELEPHANT CALLED SLOWLY' (PART - 1)	1981	120	3	83028	76.25	0x0000744D00000000	1981-07-08 00:00:00	MORNING STAR PRODUCTIONS LTD., UK	12	94	0	M-14911	105	110	108	N	SREE SUBRAMANIAN ENTERPRISES, TRIVANDRUM	1	76.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303022	49	THARATTU	1981	120	3	83324	3667.35	0x000074A400000000	1981-10-03 00:00:00	SHRI A.M.SHERIF, QUILON, KERALA.	12	87	176	M-15362	105	109	107	N	RAMEES REENA MOVIES, QUILON, KERALA.	14	3667.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303023	49	DRISYA KERALAM V'	1981	120	3	83029	295.00	0x0000744D00000000	1981-07-08 00:00:00	KERALA STATE FILM DEVELOPMENT CORP, LTD., TRIVANDRYM	12	91	0	M-15108	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORP, LTD., TRIVANDRYM	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303024	58	MADHU MAADHU MAYAKKAM	1981	120	3	83325	3411.93	0x000074A400000000	1981-10-03 00:00:00	SARAVANA DEEPAM CREATIONS, MADRAS.	13	87	176	M-14150	105	109	107	N	SARAVANA DEEPAM CREATIONS, MADRAS.	13	3411.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303025	58	'TAMILNADU GOVERNMENT NEWSREEL 231'	1981	120	3	83030	320.00	0x0000744D00000000	1981-07-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-15105	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303026	58	THAT SELDOM FAILS	1981	120	3	83326	31.09	0x000074A400000000	1981-10-03 00:00:00	SHRI MANI SRIDHAR, MADRAS.	12	366	0	M-15363	105	110	107	N	PEEPERS, MADRAS.	1	31.09	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303027	59	KONDAVEETI SIMHAM	1981	120	3	83327	4853.44	0x000074A400000000	1981-10-03 00:00:00	ROJA MOVIES, MADRAS.	12	87	176	M-15357	105	109	107	N	ROJA MOVIES, MADRAS.	17	4853.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303028	61	'FELICITATIONS FOR SANKARA BAHARANAM'	1981	120	3	83031	256.00	0x0000744F00000000	1981-07-10 00:00:00	POORNODAYA ART CREATIONS, MADRAS	12	92	0	M-15114	105	110	107	N	POORNODAYA ART CREATIONS, MADRAS	1	256.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303029	59	GIRIJA KALYANAM	1981	120	3	83328	4722.88	0x000074A600000000	1981-10-05 00:00:00	SHRI SHRIKANT NAHATA, MADRAS.	12	87	176	M-15361	105	109	107	N	SHRIKANT PICTURES, MADRAS.	17	4722.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303030	45	'MAHA PRACHANDARU'	1981	120	3	83032	4397.98	0x0000745200000000	1981-07-13 00:00:00	ADI SHAKTHI COMBINES, BANGALORE	12	87	176	M-14853	105	109	107	N	ADI SHAKTHI COMBINES, BANGALORE	16	4397.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303031	45	SISINDREELU CHICHUBUDI	1981	120	3	83329	3770.52	0x000074A700000000	1981-10-06 00:00:00	SRI VIGNESWARA ART CREATIONS, GUNTUR, AP	13	87	176	M-15322	105	109	107	N	SRI VIGNESWARA ART CREATIONS, GUNTUR, AP	15	3770.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303032	58	'KOIL PURAA'	1981	120	3	83033	3564.27	0x0000745200000000	1981-07-13 00:00:00	RMC CREATIONS, MADRAS	12	87	176	M-15106	105	109	107	N	RMC CREATIONS, MADRAS	14	3564.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303033	49	'TRAILER OF SAHASAM'	1981	120	3	83034	92.96	0x0000745200000000	1981-07-13 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-15117	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303034	45	SAHAYAKADI	1981	120	3	83330	294.32	0x000074A700000000	1981-10-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15336	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	294.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303035	44	'YE RISHTA NA TOOTAY'	1981	120	3	83035	3994.40	0x0000745300000000	1981-07-14 00:00:00	SHRI P.ANANDA RAO, MADRAS	12	87	176	M-15110	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	15	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303036	58	'PRESIDENT COLLECTION'	1981	120	3	83036	36.58	0x0000745400000000	1981-07-15 00:00:00	LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-15123	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303037	45	YOUR CHILD NOURISHMENT	1981	120	3	83331	155.55	0x000074A700000000	1981-10-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15340	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	155.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303038	49	'ARCHANA TEACHER'	1981	120	3	83037	3945.94	0x0000745500000000	1981-07-16 00:00:00	SHRI MADHU, TRIVANDRUM	12	87	176	M-15111	105	109	107	N	UMA ARTS STUDIO, TRIVANDRUM	14	3945.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303039	61	'LEARNING'	1981	120	3	83038	329.18	0x0000745500000000	1981-07-16 00:00:00	TATA MCGRAW HILL BOOK CO., USA	12	366	0	M-13859	105	110	108	N	TATA MCGRAW HILL BOOK CO., MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303040	45	CATTLE WEALTH OF KARNATAKA	1981	120	3	83332	162.56	0x000074A700000000	1981-10-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15341	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	162.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303041	45	WINNERS	1981	120	3	83333	202.52	0x000074A700000000	1981-10-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15339	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	202.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303042	61	'MEMORY'	1981	120	3	83039	329.18	0x0000745500000000	1981-07-16 00:00:00	TATA MCGRAW HILL BOOK CO., USA	12	366	0	M-14653	105	110	108	N	TATA MCGRAW HILL BOOK CO., MADRAS	1	329.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303043	59	PRANAYA GEETHAM	1981	120	3	82916	3937.03	0x0000740300000000	1981-04-25 00:00:00	D.V.S.PRODUCTIONS, MADRAS	12	87	176	M-14236	105	109	107	N	D.V.S.PRODUCTIONS, MADRAS	14	3937.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303044	45	HEARSAY	1981	120	3	83334	188.18	0x000074A700000000	1981-10-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	12	363	0	M-15338	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN, BANGALORE.	1	188.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303045	61	'PROBLEM SOLVING STRATEGIES'	1981	120	3	83040	296.27	0x0000745500000000	1981-07-16 00:00:00	TATA MCGRAW HILL BOOK CO., USA	12	366	0	M-14656	105	110	108	N	TATA MCGRAW HILL BOOK CO., MADRAS	1	296.27	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303046	58	KEEZH VANAM SIVAKKUM	1981	120	3	83335	3983.98	0x000074A700000000	1981-10-06 00:00:00	M/S VIDYA MOVIES, MADRAS.	12	87	176	M-15359	105	109	107	N	M/S VIDYA MOVIES, MADRAS.	15	3983.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303047	61	'FUTURE SHOCK'	1981	120	3	83041	460.86	0x0000745500000000	1981-07-16 00:00:00	TATA MCGRAW HILL BOOK CO., USA	12	366	0	M-14654	105	110	108	N	TATA MCGRAW HILL BOOK CO., MADRAS	1	460.86	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303048	49	ADIMACHANGALA	1981	120	3	83336	4290.48	0x000074A700000000	1981-10-06 00:00:00	MEERAA PRODUCTIONS, MADRAS,	12	87	176	M-15369	105	109	107	N	MEERAA PRODUCTIONS, MADRAS,	15	4290.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303049	58	'ALAIGAL OYVATHILLAI'	1981	120	3	83042	3992.88	0x0000745500000000	1981-07-16 00:00:00	SHRI R.D.BHASKAR, MADRAS	12	90	176	M-15121	105	109	107	N	PAAVALAR CREATIONS, MADRAS	14	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303050	58	MANAMA PANAMA	1981	120	3	83337	98.76	0x000074A900000000	1981-10-08 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-15379	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303051	61	'ADULTS ONLY'	1981	120	3	83043	39.62	0x0000745600000000	1981-07-17 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-14906	105	110	107	N	JAISHREE PICTURES, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303052	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 233	1981	120	3	83338	290.00	0x000074A900000000	1981-10-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-15326	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303053	58	'ADULTS ONLY' (TAMIL, TELUGU, MALAYALAM & HINDI)	1981	120	3	83044	39.62	0x0000745600000000	1981-07-17 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-14908	105	110	107	N	JAISHREE PICTURES, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303054	61	SNOBHA PARADISE	1981	120	3	83339	51.51	0x000074A900000000	1981-10-08 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-15380	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303055	49	'VAYAL'	1981	120	3	83045	3201.94	0x0000745600000000	1981-07-17 00:00:00	ARPANA FILMS, COCHIN, KERALA	12	87	176	M-15124	105	109	107	N	ARPANA FILMS, COCHIN, KERALA	14	3201.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303056	49	'MANASINTE THEERTHA YATRA'	1981	120	3	83046	3621.57	0x0000745700000000	1981-07-18 00:00:00	SHRI JACOB THOMAS, MADRAS	12	87	176	M-15120	105	109	107	N	CHRIST KING CREATIONS, MADRAS	14	3621.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303057	44	TRAILER OF RAKSHA	1981	120	3	833340	94.79	0x000074A900000000	1981-10-08 00:00:00	SHRI P.MALLIKARJUNA RAO	12	366	0	M-15382	105	110	107	N	M/S BHARATHI INTERNATIONAL, MADRAS.	1	94.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303058	44	'TRAILER OF YE RISHTA NA TOOTAY'	1981	120	3	83047	110.95	0x0000745700000000	1981-07-18 00:00:00	SHRI P.ANANDARAO, MADRAS	12	94	0	M-15132	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS	1	110.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303059	61	'RUINS'	1981	120	3	83049	360.00	0x0000745900000000	1981-07-20 00:00:00	PRINCIPAL, FILM AND T.V.INSTITUTE OF TAMILNADU, MADRAS	12	366	0	M-15133	105	110	107	N	PRINCIPAL, FILM AND T.V.INSTITUTE OF TAMILNADU, MADRAS	2	360.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303060	58	'KARAI YELLAM SHENBAGAPOO'	1981	120	3	83050	3680.15	0x0000745900000000	1981-07-20 00:00:00	SUNDARI ART CREATIONS, MADRAS	12	87	176	M-15126	105	109	107	N	SUNDARI ART CREATIONS, MADRAS	14	3680.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303061	58	'SRI VISHNU DARISANAM'	1981	120	3	83051	3770.00	0x0000745A00000000	1981-07-21 00:00:00	VIJAYA KAMALAM MOVIES, MADRAS	12	87	176	M-15119	105	109	107	N	VIJAYA KAMALAM MOVIES, MADRAS	17	3770.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303062	59	'VISWAROOPAM'	1981	120	3	83052	4823.88	0x0000745B00000000	1981-07-22 00:00:00	SHRI K.BHANU PRASAD, MADRAS	12	87	176	M-15136	105	109	107	N	KAVIRATHNA MOVIES, MADRAS	18	4823.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303063	61	T241/04 AIR TRAFFIC CONTROL SIMULATION	1981	120	3	83341	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14222	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303064	44	'A JEYA BHARAT'	1981	120	3	83053	679.09	0x0000745D00000000	1981-07-24 00:00:00	DHARMA PRATISHTHANAM, NEW DELHI	12	88	0	M-15116	105	110	107	N	MR.GURGEN EICHOLZ, MADRAS	2	679.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303065	59	'100TH DAY CELEBRATION FOR PREMABHISEKAM'	1981	120	3	83054	268.22	0x0000745D00000000	1981-07-24 00:00:00	SHRI A.NAGESWARA RAO, MADRAS	12	366	0	M-15145	105	110	107	N	ANNAPOORNA STUDIOS, MADRAS	1	268.22	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303066	61	T.241/11 ECOSYSTEMS I	1981	120	3	14223	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-83342	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303067	58	'TRAILER OF THUNICHALKARI'	1981	120	3	83055	93.12	0x0000745D00000000	1981-07-24 00:00:00	SREE ANGALESWARI FILMS, MADRAS	12	94	0	M-14658	105	110	107	N	SREE ANGALESWARI FILMS, MADRAS	1	93.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303068	45	'TRAILER OF BHUMIGE BANDA BHAGAWANTHA'	1981	120	3	83056	91.50	0x0000745D00000000	1981-07-24 00:00:00	JAIN MOVIES, BANGALORE	12	94	0	M-15142	105	110	107	N	JAIN MOVIES, BANGALORE	1	91.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303069	61	T.241/14 BIOLOGICAL SYSTEM RESPIRATION II	1981	120	3	83343	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14224	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303070	58	'PATH TO PROSPERITY' (TAMIL, TELUGU, KANNADA, MALAYALAM & HINDI)	1981	120	3	83057	832.47	0x0000746100000000	1981-07-28 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-14901	105	110	107	N	JAISHREE PICTURES, MADRAS	3	832.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303071	61	T.262/01 WAYS OF SEEING THE FUTURE.	1981	120	3	83344	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14206	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303072	61	'MANGALAM TEXTILES'	1981	120	3	83058	45.72	0x0000746300000000	1981-07-30 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15148	105	110	107	N	VIKRAM MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303073	61	TS 251/07 CHOOSING A MATERIAL	1981	120	3	83345	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14197	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303074	61	'MAHARANI TEXTILES'	1981	120	3	83059	35.36	0x0000746300000000	1981-07-30 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15149	105	110	107	N	VIKRAM MOVIES, MADRAS	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303075	45	MAHAMASTAKABISHEK	1981	120	3	82917	600	0x0000740300000000	1981-04-25 00:00:00	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-14274	105	110	107	N	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	2	600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303076	61	TS.282/01 ELECTRONS IN MOTION	1981	120	3	83346	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14209	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303077	59	'NENU MAAVIDA'	1981	120	3	83060	3486.00	0x0000746300000000	1981-07-30 00:00:00	SHRI U.S.R,MOHANA RAO, MADRAS	12	87	176	M-15130	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS	14	3486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303078	59	'VIPALA JYOTI'	1981	120	3	83061	3866.70	0x0000746400000000	1981-07-31 00:00:00	SHRI BASIREDDY NARAYANA REDDY, ANANTAPUR, AP	12	87	176	M-15139	105	109	107	N	SARI LAKSHMI ART CREATIONS, ANANTAPUR, AP	16	3866.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303079	58	'TRAILER OF DEVI PARASAKTHI'	1981	120	3	83062	88.39	0x0000746400000000	1981-07-31 00:00:00	SUDERSAN ART FILMS, MADRAS	12	94	0	M-15170	105	110	107	N	SUDERSAN ART FILMS, MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303080	61	TM 221/04 COMPUTER HARDWARE	1981	120	3	83347	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14247	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303081	58	KALTHOON	1981	120	3	82918	4118.76	0x0000740500000000	1981-04-27 00:00:00	S.S.K.FILMS, MADRAS	12	87	176	M-14267	105	109	107	N	S.S.K.FILMS, MADRAS	15	4118.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303082	45	'SIMHADA MARI SAINYA'	1981	120	3	83063	4112.11	0x0000746400000000	1981-07-31 00:00:00	S.R.S.PRODUCTIONS, BANGALORE	12	87	176	M-15135	105	109	107	N	S.R.S.PRODUCTIONS, BANGALORE	16	4112.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303083	58	ROYAL FURNITURES (MALAYALAM)	1981	120	3	82919	32	0x0000740500000000	1981-04-27 00:00:00	DEVI ANANTHI FILMS, COIMBATORE	12	92	0	M-14244	105	110	107	N	DEVI ANANTHI FILMS, COIMBATORE	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303084	61	TD 342/11 EARTHQUAKE PREDICTION AND PREVEDTION	1981	120	3	83348	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14249	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303085	61	'MANGALAM TEXTILES' (SUITINGS)	1981	120	3	83064	38.40	0x0000746500000000	1981-08-01 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15151	105	110	107	N	VIKRAM MOVIES, MADRAS	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303086	49	DRISYAKERALAM III	1981	120	3	82920	290	0x0000740500000000	1981-04-27 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-14273	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	290	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303087	61	CAPTAIN BLOOD	1954	120	6	U-787/54-MUM	3344.57	0x00004D8100000000	1954-04-29 00:00:00	WARNER BROTHERS	12	87	176	B-312-MUM	105	109	108	N	WARNER BROS.	12	3344.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303088	49	'SESHAKARIYA'	1981	120	3	83065	2544.17	0x0000746700000000	1981-08-03 00:00:00	SHRI P.C.SURESHCHANDRAN	12	87	176	M-13830	105	109	107	N	PEECESS FILMS, TRIVANDRUM	9	2544.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303089	61	NEW ADVENTURE OF TARZEN	1954	120	6	U-788/54-MUM	4114.8	0x00004D8100000000	1954-04-29 00:00:00	DEARHOLT	12	87	176	B-564-MUM	105	109	108	N	RAJSHRI PICTURES	14	4114.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303090	58	NC PATTANAM PODI (MALAYALAM)	1981	120	3	82921	60.96	0x0000740500000000	1981-04-27 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-14180	105	110	107	N	JAISHREE PICTURES, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303091	61	T.391/04 CONSTRUCTING A MODEL	1981	120	3	83349	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14256	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303092	58	'VAKKURUTHIGAL NIRAIVERUGINDRANA'	1981	120	3	83066	446.00	0x0000746700000000	1981-08-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-15167	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303093	44	BHALAI	1954	120	6	U-789/54-MUM	3277.81	0x00004D8100000000	1954-04-29 00:00:00	SILVER FILMS	12	87	176	B-519-MUM	105	109	107	N	BOMBAY CREEN WORLD SERVICE	12	3277.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303094	61	CHEK POWDER (HINDI, MARATHI)	1981	120	3	82922	15.24	0x0000740500000000	1981-04-27 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-14182	105	110	107	N	JAISHREE PICTURES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303095	45	'BHOOMIGE BANDHA BHAGAWANTHA'	1981	120	3	83067	3742.33	0x0000746700000000	1981-08-03 00:00:00	JAIN MOVIES, BANGALORE	12	87	176	M-15141	105	109	107	N	JAIN MOVIES, BANGALORE	15	3742.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303096	44	ARTI	1954	120	6	U-790/54-MUM	3351.58	0x00004D8100000000	1954-04-29 00:00:00	SCREEN ATTRACTION CORP.	12	87	176	B-650-MUM	105	109	107	N	PRAKASH FILMS	12	3351.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303097	58	TRAILER OF VELICHATHUKKU VANGA	1981	120	3	82923	89.32	0x0000740600000000	1981-04-28 00:00:00	SHRI L.K.BALAKRISHNA NAIDU	12	94	0	M-14275	105	110	107	N	ABHIRAMI CREATIONS, MADRAS	1	89.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303098	58	'CARE FOR YOUR CHILD'	1981	120	3	83068	406.60	0x0000744800000000	1981-07-03 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-15153	105	110	107	N	MEDIA ARTISTS, MADRAS	2	406.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303099	58	ABIRAMI SILKS	1981	120	3	82924	29.87	0x0000740600000000	1981-04-28 00:00:00	ELECTRA FILMS, MADRAS	12	92	0	M-14276	105	110	107	N	ELECTRA FILMS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303100	58	'DHANALAKSHMI' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1981	120	3	83069	39.01	0x0000746700000000	1981-08-03 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-15157	105	110	107	N	MEDIA ARTISTS, MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303101	61	S.101/01 PLANET EARTH: A SCIENTIFIC MODEL	1981	120	3	83350	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14257	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303102	58	BABI GRIPE MIXTURE (TELUGU & KANNADA)	1981	120	3	82925	30.24	0x0000740600000000	1981-04-28 00:00:00	MURUGAN PHARMACETICAL, MADRAS	12	92	0	M-14317	105	110	107	N	MURUGAN PHARMACETICAL, MADRAS	1	30.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303103	58	'SAVE KAMALA'	1981	120	3	83070	179.52	0x0000746700000000	1981-08-03 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-15154	105	110	107	N	MEDIA ARTISTS, MADRAS	1	179.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303104	61	BRUTES AND SAVAGES	1981	120	3	82926	1875.85	0x0000740600000000	1981-04-28 00:00:00	ARTHUR DAVIS S.AMERICA	15	366	0	M-14162	105	110	108	N	KHALIQ AUTOMOBILES, MADRAS	7	1875.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303105	61	S.101/18 VARIATION ON A THEME SKELETAL ADAPTATIONS.	1981	120	3	83351	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14262	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303106	58	'HYGIENE AND HEALTH'	1981	120	3	83071	145.69	0x0000746700000000	1981-08-03 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-15156	105	110	107	N	MEDIA ARTISTS, MADRAS	1	145.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303107	61	TRAILER OF BRUTES AND SAVAGES	1981	120	3	82927	82.25	0x0000740600000000	1981-04-28 00:00:00	ARTHUR DAVIS S.AMERICA	15	94	0	M-14161	105	110	108	N	KHALIQ AUTOMOBILES, MADRAS	1	82.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303108	58	THILLU MULLU	1981	120	3	82928	3959.65	0x0000740700000000	1981-04-29 00:00:00	KALAKENDRA MOVIES, MADRAS	12	87	176	M-14330	105	109	107	N	KALAKENDRA MOVIES, MADRAS	15	3959.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303109	45	'DEVARA AATA'	1981	120	3	83072	4654.91	0x0000746700000000	1981-08-03 00:00:00	VIJAYASEKHAR MOVIES, BANGALORE	12	87	176	M-15166	105	109	107	N	VIJAYASEKHAR MOVIES, BANGALORE	17	4654.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303110	61	T.231/02 ANALYSING MOTION	1981	120	3	83352	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14264	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303111	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 228	1981	120	3	82929	335	0x0000740800000000	1981-04-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-14333	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	335	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303112	58	PAALAI VANA CHOLAI	1981	120	3	82930	3583.23	0x0000740800000000	1981-04-30 00:00:00	R.V.CREATIONS, MADRAS	12	87	176	M-14331	105	109	107	N	R.V.CREATIONS, MADRAS	14	3583.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303113	61	T.231/15 RECIPROCATING ENGINEC	1981	120	3	83353	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14282	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303114	58	'NATHI ONTRU KARAI MOONTRU'	1981	120	3	83073	3365.82	0x0000746800000000	1981-08-04 00:00:00	VADIVELAN FILMS, MADRAS	12	87	176	M-15138	105	109	107	N	VADIVELAN FILMS, MADRAS	14	3365.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303115	213	AUROVILLE	1981	120	3	82931	723.6	0x0000740800000000	1981-04-30 00:00:00	A AND B PRODUCTIONS, MADRAS	12	363	0	M-14332	105	110	107	N	A AND B PRODUCTIONS, MADRAS	3	723.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303116	59	'TRAILER OF SREE DEVI'	1981	120	3	83074	78.84	0x0000746800000000	1981-08-04 00:00:00	K.J.B.L.RAMAREDDY	12	94	0	M-15164	105	110	107	N	SRIDEVI FILM DISTRIBUTORS, MADRAS	1	78.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303117	59	DEVI DARISANAM	1981	120	3	82932	3829.51	0x0000740D00000000	1981-05-05 00:00:00	SRI RAJARAJESWARI CINE ENTERPRISES, MADRAS	12	87	176	M-14362	105	109	107	N	SRI RAJARAJESWARI CINE ENTERPRISES, MADRAS	15	3829.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303118	58	'GARJANAI'	1981	120	3	83075	4374.81	0x0000746900000000	1981-08-05 00:00:00	M/S HEM NAG FILMS, MADRAS	12	87	176	M-15170/A	105	109	107	N	M/S HEM NAG FILMS, MADRAS	16	4374.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303119	61	T.231/14 EVOLUTION OF DESIGN THE JET ENGINE	1981	120	3	83354	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14281	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303210	58	RANUVA VEERAN	1981	120	3	83391	4426.74	0x000074B100000000	1981-10-16 00:00:00	SATHYA MOVIES, MADRAS.	12	87	176	M-15390	105	109	107	N	SATHYA MOVIES, MADRAS.	15	4426.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303120	59	'RAGILE JWALA'	1981	120	3	83076	4400.80	0x0000746A00000000	1981-08-06 00:00:00	VIJAYALAKSHMI ART PRODUCTIONS, MADRAS	12	87	176	M-15174	105	109	107	N	VIJAYALAKSHMI ART PRODUCTIONS, MADRAS	16	4400.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303121	61	T.352/01 BRICK BY BRICK	1981	120	3	83355	274.32	0x000074AE00000000	1981-10-13 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14286	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303122	51	RUKHMINI SWAYMWAR	1954	120	6	U-791/54-MUM	3126.02	0x00004D8100000000	1954-04-29 00:00:00	PRADEEP PICTURES	12	87	176	B-581-MUM	105	109	107	N	SELECTS FILMS	11	3126.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303123	45	'VARTHA CHITRA 122'	1981	120	3	83077	290.00	0x0000746B00000000	1981-08-07 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	12	91	0	M-15143	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303124	43	JANETA	1954	120	6	U-792/54-MUM	3681.67	0x00004D8100000000	1954-04-29 00:00:00	SAJJAN PICTURES	12	87	176	B-589-MUM	105	109	107	N	SELECTS FILMS	14	3681.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303125	45	'VARTHA CHITRA 123'	1981	120	3	83078	302.00	0x0000746B00000000	1981-08-07 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	12	91	0	M-15144	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303126	44	DILWALE	1954	120	6	U-793/54-MUM	3699.96	0x00004D8100000000	1954-04-29 00:00:00	GEETA PICTURES	12	87	176	B-553-MUM	105	109	107	N	RUBY PICTURES	14	3699.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303127	44	GAILI TALWAR	1954	120	6	U-794/54-MUM	3713.68	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES	12	87	176	B-730-MUM	105	109	107	N	RAMNIKLAL MOHANLAL & SONS	13	3713.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303128	61	THE STAR PERFORMER (KELETRON T.V)	1981	120	3	83356	27.74	0x000074AF00000000	1981-10-14 00:00:00	M/S.ACME-ANASWARA, MADRAS.	12	366	0	M-15394	105	110	107	N	M/S.ACME-ANASWARA, MADRAS.	1	27.74	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303129	61	T.352/05 ALUMINIUM IN LYNEMOUTH	1981	120	3	83357	27.74	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14288	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303130	61	T.352/07 POLYMER PRODUCTION	1981	120	3	82258	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14289	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303131	44	PRESTIGE OR PAHLE AAP	1954	120	6	U-795/54-MUM	3124.81	0x00004D8100000000	1954-04-29 00:00:00	KEDAR PICTURES	15	87	176	B-608-MUM	105	109	107	N	CHITRADOOT	11	3124.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303132	45	RAITHANA MAKKALU	1981	120	3	82933	3833.21	0x0000740E00000000	1981-05-06 00:00:00	SHREE SHANTHA BASAVESWA PRODUCTIONS, HUBLI	12	87	176	M-14234	105	109	107	N	SHREE SHANTHA BASAVESWA PRODUCTIONS, HUBLI	15	3833.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303133	45	'VARTHA A CHITRA 124'	1981	120	3	83079	285.00	0x0000746B00000000	1981-08-07 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	12	91	0	M-15180	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, BANGALORE	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303134	61	SENSE ORGANS	1981	120	3	82934	92	0x0000740E00000000	1981-05-06 00:00:00	SHRI G.SRINIVASAN, MADRAS	12	88	0	M-14151	105	110	107	N	SHRI G.SRINIVASAN, MADRAS	1	92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303135	49	'GARJANAM'	1981	120	3	83080	4397.35	0x0000746B00000000	1981-08-07 00:00:00	HEM-NAG FILMS, MADRAS	12	87	176	M-15185	105	109	107	N	HEM-NAG FILMS, MADRAS	16	4397.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303136	61	'M352/02 CASE STUDY - LOLA'	1981	120	3	83081	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15079/A	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303137	61	MONOCOTYLEDONS AND DICOTYLEDONS	1981	120	3	82935	122	0x0000740E00000000	1981-05-06 00:00:00	SHRI G.SRINIVASAN, MADRAS	12	88	0	M-14155	105	110	107	N	SHRI G.SRINIVASAN, MADRAS	1	122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303138	61	'M 352/03 CASE STUDY - STC'	1981	120	3	83082	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15080	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303139	61	S.334/05 WAVES	1981	120	3	83359	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14297	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303140	61	'DATA MODELLING AT OVERSEAS CONTAINERS LTD., M 352/04'	1981	120	3	83083	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15081	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303141	61	S.101/17 MAN MAN MDE MAGROMOLE CULES	1981	120	3	83360	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14304	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303142	61	'THE USER AND THE DATA BASE M 352/06'	1981	120	3	83084	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15082	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303143	61	S.101/14 EQUILIBRIUM RULES O.K.?	1981	120	3	83361	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14305	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303144	59	RAMA DANDU	1981	120	3	82936	3900.53	0x0000740E00000000	1981-05-06 00:00:00	KALAIKOODAM, MADRAS	12	87	176	M-14405	105	109	107	N	KALAIKOODAM, MADRAS	14	3900.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303145	61	'DATE DICTIONERIES'	1981	120	3	83085	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15083	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303146	61	A.292/03 THE ACROPOLES OF ATHENS	1981	120	3	83362	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14306	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303147	45	HANABALAVO JANABALAVO	1981	120	3	82937	3771.49	0x0000740E00000000	1981-05-06 00:00:00	VISWANATHA PRODUCTIONS, MADRAS	12	87	176	M-14404	105	109	107	N	VISWANATHA PRODUCTIONS, MADRAS	15	3771.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303148	61	'M 352/08 SECURITY AND INTEGRITY'	1981	120	3	83086	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15084	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303149	61	A.352/03 THE MADDONA SAN BIAGIO MONLE PULIANT.	1981	120	3	83363	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14309	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303150	61	'S.335/06 THE ATHABASVA GLACIER: A CASE STUDY'	1981	120	3	83087	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15085	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPN, ,MADRAS	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303151	59	BHOGI MANTALU	1981	120	3	82938	4172.41	0x0000740F00000000	1981-05-07 00:00:00	SHRI KISHORE MADRAS	12	87	176	M-14339	105	109	107	N	ROHINI ARTS, MADRAS	17	4172.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303152	58	BALA NAGAMMA	1981	120	3	83364	3995.32	0x000074AF00000000	1981-10-14 00:00:00	CHARUCHITHRA FILMS, MADRAS.	12	87	176	M-15373	105	109	107	N	CHARUCHITHRA FILMS, MADRAS.	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303153	61	K.M.YUSUFF AND CO SILK SAREES	1981	120	3	82939	36.27	0x0000741300000000	1981-05-11 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14412	105	110	107	N	VIKRAM MOVIES, MADRAS	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303154	61	'S.335/07 LOCH LOMOND GLACIATION'	1981	120	3	83088	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15086	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303155	61	S.101/31 PARTICLE PHYSICS: HARDONS: QUARKS AND CHARM	1981	120	3	83365	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14308	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303156	61	SUPRIYA TEXTILES SAREES	1981	120	3	82940	33.83	0x0000741300000000	1981-05-11 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14411	105	110	107	N	VIKRAM MOVIES, MADRAS	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303157	61	'S.335/08 CHANGING SEA LEAVE UPPER JURASSIC OF DOREST'	1981	120	3	83089	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15087	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303158	61	KANNAN'S GROUP OF TEXTILES SAREES	1981	120	3	82941	33.83	0x0000741300000000	1981-05-11 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14416	105	110	107	N	VIKRAM MOVIES, MADRAS	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303159	61	A.352/10 PALLADIO: THREE VILLAS	1981	120	3	83366	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14309A	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303160	61	'S.335/11 RED SEA CASE STUDY I THE GEOLOGY'	1981	120	3	83090	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15088	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303161	58	TAMILNADU GOVENMENT EDUCATIONAL ASSESSMENT	1981	120	3	82942	415	0x0000741300000000	1981-05-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	88	0	M-14079	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	415	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303162	61	'S.335/12 RED SEA CASE STUDY II THE GEOPHYSICS'	1981	120	3	83091	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15089	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303163	61	PRAKASH CLOTH STORES SUITINGS SHIRTINGS	1981	120	3	82943	35.97	0x0000741300000000	1981-05-11 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14410	105	110	107	N	VIKRAM MOVIES, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303164	61	'S.336/09 MARS: THE VIKING MISSION'	1981	120	3	83092	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15090	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303165	61	A.352/05 THE VILLA FARNESINA	1981	120	3	83367	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14310	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303166	61	'T.232/01 LINKAGE MACHANISM'	1981	120	3	83093	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15092	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303167	58	AVAL ORU KAVIYAM	1981	120	3	82944	3671.11	0x0000741300000000	1981-05-11 00:00:00	SRI SIVALAYA FILMS, MADRAS	12	87	176	M-14176	105	109	107	N	SRI SIVALAYA FILMS, MADRAS	15	3671.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303168	61	S.299/02 CATCH YOUR MUTANT	1981	120	3	83368	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14311	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303169	61	'T.232/02 STATICS'	1981	120	3	83094	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	366	0	M-15093	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303170	61	S.299/05 THE RLL SYSTEM	1981	120	3	83369	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14313	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303171	61	'T.232/03 VELOCITY DIAGRAMS'	1981	120	3	83095	274.32	0x0000746B00000000	1981-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15094	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303172	61	S2-3/02 PROGRAMME 2: THE GOWER COST	1981	120	3	83370	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14315	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303173	58	'NECTAR' (AMUDHAM)	1981	120	3	83096	260.30	0x0000746B00000000	1981-08-07 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-15155	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	260.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303174	61	S2-3/03 A CASE STUDY OF THE CWMIDWAL AND FFRANCON AREA OF NORTH WALES	1981	120	3	83371	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14316	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303175	58	'NILGIRIS GOLD DUST TEA'	1981	120	3	83097	30.48	0x0000746B00000000	1981-08-07 00:00:00	PANTHER ADVERTISING CONSULTANTS, MADRAS	12	92	0	M-15078	105	110	107	N	PANTHER ADVERTISING CONSULTANTS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303176	61	S-23-04 WINDERMERE AND TROUTBECK	1981	120	3	83372	274.32	0x000074AF00000000	1981-10-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14320	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303177	59	'TRAILER OF NEPAL GUDHACHARI 999'	1981	120	3	83098	102.11	0x0000746F00000000	1981-08-11 00:00:00	SHRI G.S.VENKATESWARA RAO, MADRAS	12	94	0	M-15177	105	110	107	N	VIKJETHA MOVIES, MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303178	61	AM289/11 AN EVOLUTIONARY MODEL	1981	120	3	83373	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14323	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303179	59	'JANTHU LOKAM'	1981	120	3	83099	3457.96	0x0000747000000000	1981-08-12 00:00:00	SHRI V.PRAKASAM, MADRAS	12	87	176	M-15192	105	109	107	N	MAMATHA CHITRA COMBINES, MADRAS	12	3457.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303180	61	CORTICAL INHERITANCE IN PHRAMECIUM S.299/7.	1981	120	3	83374	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14342	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303181	59	'TRAILER OF MUDDA MANDARAM'	1981	120	3	83100	155.14	0x0000747000000000	1981-08-12 00:00:00	RANJITH-PRASANTH, VIJAYAWADA	12	94	0	M-15191	105	110	107	N	RANJITH-PRASANTH, VIJAYAWADA	1	155.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303182	61	AM289/05 POINTS OF VIEW: PERSPECTIVE & PROJECTION	1981	120	3	83375	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14340	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303183	61	S.299/01 PAST PRESENT AND FUTURE	1981	120	3	83376	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14344	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303184	61	M-101/26 COMPLEX NUMBERS'	1981	120	3	83401	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14429	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303185	61	AM 289/02 ROOT TWO GEOMERTRY OR ARITHMATIC?	1981	120	3	83377	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	14347	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303186	61	AST 281/06 PUBLIC HEALTH	1981	120	3	83378	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14349	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303187	61	'S.101/32 ENERGY: CLOSING THE GAP'	1981	120	3	83402	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14422	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303188	61	A.305/10 THE WEISSENH OF SIED LUNG	1981	120	3	83379	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14354	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303189	61	A.321/12 PHYSIOLOGICAL ADAPTATION	1981	120	3	83380	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14355	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303190	61	'PA/01 PROF.GEORGE POLYA PART I GUESSING AND PROVING'	1981	120	3	83403	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14455	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303191	61	A.305/18 EDWIN LUTYERS: DEANARY GARDENS	1981	120	3	83381	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14359	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303192	61	'A.101/27 ROMANTICISM'	1981	120	3	83404	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14395	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303193	44	SITA HARAN	1954	120	6	U-796/54-MUM	3124.2	0x00004D8100000000	1954-04-29 00:00:00	NANA ZANKAR PRODUCTION	12	87	176	B-984-MUM	105	109	107	N	KAMAL PICTURES	12	3124.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303194	61	A.305/15 ENGLISH HOUSE OF THE THIRTIES	1981	120	3	83382	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14360	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303195	61	RIC/02 COLOUR PHOTOGRAPHY	1981	120	3	83383	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14361	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303196	61	ROBOT WREEKER	1954	120	6	U-797/54-MUM	299.31	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	364	0	B-1010-MUM	105	110	108	N	M.G.M. INDIA LTD.	1	299.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303197	61	HOBBIES	1954	120	6	U-798/54-MUM	287.42	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	364	0	B-1011-MUM	105	110	108	N	M.G.M. INDIA LTD.	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303198	61	PT 272/07 AIR POLLUTION DISPERSION	1981	120	3	83384	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14372	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303199	58	SIRITHAL SENGAMALAN	1981	120	3	82945	526	0x0000741400000000	1981-05-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-13997	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	526	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303200	61	GALLOPIN GALS	1954	120	6	U-799/54-MUM	203.30	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	364	0	B-1012-MUM	105	110	108	N	M.G.M. INDIA LTD.	1	203.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303201	61	'RIC 05 CHANGES'	1981	120	3	83405	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14394	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303202	61	PT 272/03 BIOLOGY OF POLLUTED WATER	1981	120	3	83385	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14374	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303203	61	BUBBLINGS TROUBLES	1954	120	6	U-800/54-MUM	295.65	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	363	0	B-1013-MUM	105	110	108	N	M.G.M. INDIA LTD.	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303204	61	PREVENTIVE MAINTENANCE OF MACHINE TOOLS	1981	120	3	82946	512.98	0x0000741400000000	1981-05-12 00:00:00	PRINCIPAL TECHNICAL TEACHERS TRAINING ISNT, MADRAS	12	88	0	M-14147	105	110	107	N	PRINCIPAL TECHNICAL TEACHERS TRAINING ISNT, MADRAS	2	512.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303205	59	T6RAILER OF CHATTANIKI KALLULEVU	1981	120	3	83386	102.72	0x000074B000000000	1981-10-15 00:00:00	M/S SREEKAR PRODUCTIONS, MADRAS.	12	94	0	M-15388	105	110	107	N	M/S SREEKAR PRODUCTIONS, MADRAS.	1	102.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303206	61	D.204/03 ECONOMIC AND ENVIRONMENTAL IMPACTS OF MINING	1981	120	3	83387	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14375	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303207	61	A.305/09 BERLIN SIEDLUNGEN	1981	120	3	83388	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14377	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303208	61	A.305/03 CHARLES RENNIE MACKINTOSH: HILL HOUSE	1981	120	3	83389	274.32	0x000074B000000000	1981-10-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14380	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303209	58	GEMINI CINEMA	1981	120	3	83390	44.20	0x000074B100000000	1981-10-16 00:00:00	THE BIOSCOPE, MADRAS.	12	366	0	M-15400	105	110	107	N	THE BIOSCOPE, MADRAS.	1	44.20	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303211	59	TRAILER OF SISINDRILU CHICHUBUDI	1981	120	3	83392	104.85	0x000074B100000000	1981-10-16 00:00:00	SRI VIGNESWARA CINE ART CREATIONS, MADRAS.	12	94	0	M-15391	105	110	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303212	45	TRAILER OF GARJANA	1981	120	3	83393	132.25	0x000074B200000000	1981-10-17 00:00:00	HEM-NAG FILMS, MADRAS.	12	94	0	M-15381	105	110	107	N	HEM-NAG FILMS, MADRAS.	1	132.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303213	58	ANDHA 7 NATKAL	1981	120	3	83394	3962.00	0x000074B200000000	1981-10-17 00:00:00	SRINI CREATIONS, MADRAS.	12	87	176	M-15393	105	109	107	N	SRINI CREATIONS, MADRAS.	16	3962.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303214	59	PREMABHISHEKAM SILVER JUBLIEE FUNCTIONS	1981	121	3	83395	188.97	0x000074B200000000	1981-10-17 00:00:00	SHRI A.NAGESHWARA RAO, HYDERABAD.	12	366	0	M-15401	105	110	107	N	ANNAPURNA STUDIOS, HYDERABAD.	1	188.97	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303215	61	PA/03 PROF. GEORGE POLYA TALKS TO PROF MAXIM BRUKHETMER	1981	120	3	83396	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14439	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303216	61	M101/16 NETWORKS AND MATRICS	1981	120	3	83397	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14447	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303217	61	S.101.21 RABBITS AND CHALK GRASSLAND	1981	120	3	83398	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14443	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303218	61	M-101/12 BINOMIAL THEOREM	1981	120	3	83399	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14441	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303219	61	A.305/23 THE SEMI DETACHED HOUSE	1981	120	3	83400	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14432	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303220	61	T.242/04 A CASE STUDY OF GOPAL AND CONFLICTS TRANSPLANATION SYSTEM	1981	120	3	83501	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14621	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303221	49	THENUM VAYAMBUM	1981	120	3	83502	3032.76	0x000074D100000000	1981-11-17 00:00:00	PREMIER ENTERPRISES, TRIVANDRUM.	12	87	176	M-15461	105	109	107	N	PREMIER ENTERPRISES, TRIVANDRUM.	12	3032.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303222	49	DRISYAKERALAM-8	1981	120	3	83503	269.00	0x000074D200000000	1981-11-18 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-15464	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	269.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303223	59	GANESH MAHIMA	1981	120	3	83504	3183.03	0x000074D200000000	1981-11-18 00:00:00	SHRI S.GOPALA REDDY, MADRAS	12	87	176	M-15450	105	109	107	N	BHARGAVA VITTAL COMBINES, MADRAS.	14	3183.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303224	58	METTEE	1981	120	3	83505	3596.09	0x000074D200000000	1981-11-18 00:00:00	ROSE ARTS, MADRAS.	12	87	176	M-15446	105	109	107	N	ROSE ARTS, MADRAS.	14	3596.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303225	59	DEIVA LEELALU	1981	120	3	83506	3963.92	0x000074D200000000	1981-11-18 00:00:00	SHRI M.RAJENDRA BABU, MADRAS.	13	87	176	M-15456	105	109	107	N	NALINI CINE ART CREATIONS, MADRAS.	16	3963.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303226	61	'PA/02 PROF GEORGE POLYA PART II GUESSING AND PROVING'	1981	120	3	83406	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14393	105	110	108	N	OPEN EDUCATION CORPORTION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303227	61	THE BROWN TREASURE.	1981	120	3	83507	580.95	0x000074D300000000	1981-11-19 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	366	0	M-15440	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	2	580.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303228	58	SCORE	1981	120	3	83508	30.48	0x000074D400000000	1981-11-20 00:00:00	ALPHONSA ENTERPRISES, MADRAS.	12	366	0	M-15470	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303229	49	AMBAL POOVE	1981	120	3	83509	2784.89	0x000074D500000000	1981-11-21 00:00:00	SOUMYA CHITRA, MADRAS.	12	87	176	M-15467	105	109	107	N	SOUMYA CHITRA, MADRAS.	12	2784.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303230	61	'S.101/08 ENERGY: A QUESTION OF BALANCE'	1981	120	3	83407	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14392	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303231	58	TRAILER OF PORATTAM	1981	120	3	83510	112.47	0x000074D500000000	1981-11-21 00:00:00	SANGEETH MOVIE PARADIS.	12	94	0	M-15475	105	110	107	N	SANGEETH MOVIE PARADIS.	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303232	59	AMMA CHETHI CHALAVA	1981	120	3	83511	423.37	0x000074D700000000	1981-11-23 00:00:00	SREE THIRUMALA ART FILMS, HYDERABAD.	12	366	0	M-15429	105	110	107	N	SREE THIRUMALA ART FILMS, HYDERABAD.	1	423.37	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303233	61	'AST 281/09 THE USE OF FERROUS MATERIALS IN CONSTRUCTION'	1981	120	3	83408	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14386	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303234	61	'S.334/07 F UNDERSTANDING SPACE AND TIME E=MC'	1981	120	3	83409	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14483	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303235	59	PAKKINTI AMMAYI	1981	120	3	83512	3873.40	0x000074D800000000	1981-11-24 00:00:00	NAGARJUNA PRODUCTIONS, MADRAS.	12	87	176	M-15477	105	109	107	N	NAGARJUNA PRODUCTIONS, MADRAS.	14	3873.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303236	61	'S.354/05 A CONFLICT BROUGHT TO LIGHT'	1981	120	3	83410	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14481	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303237	58	MADHU MALAR	1981	120	3	83513	3202.65	0x000074D800000000	1981-11-24 00:00:00	RISHAND CREATIONS, MADRAS.	12	87	176	M-15469	105	109	107	N	RISHAND CREATIONS, MADRAS.	14	3202.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303238	58	KUPPIDU KUMARANAI	1981	120	3	83514	39.32	0x000074D800000000	1981-11-24 00:00:00	M.J.M. PRODUCTIONS, MADRAS.	12	366	0	M-15325	105	110	107	N	M.J.M. PRODUCTIONS, MADRAS.	1	39.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303239	61	'T.361/06 ALTERNATIVE TECHNOLOGY CENTRE'	1981	120	3	83411	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14480	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303240	61	S.322/11 CHROMATIN	1981	120	3	83515	274.32	0x000074D900000000	1981-11-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14631	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303241	61	'T.391/01 CONTROL SYSTEMS'	1981	120	3	83412	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14471	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303242	61	M-332/10 CONTINUOUS FUNCTIONS	1981	120	3	83516	274.32	0x000074D900000000	1981-11-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14639	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303243	58	NEETHI PIZHAITHATHU	1981	120	3	83517	3406.54	0x000074D900000000	1981-11-25 00:00:00	SHARADA ARTS, MADRAS.	12	87	176	M-15465	105	109	107	N	SHARADA ARTS, MADRAS.	14	3406.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303244	61	'S.334/10 MIGRATORY PATTERNS OF THE PLAICE'	1981	120	3	83413	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14467	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303245	59	VAARALA ABBAYEE	1981	120	3	83518	3914.55	0x000074DB00000000	1981-11-27 00:00:00	M/S JAYABHERI ART MOVIES, MADRAS.	12	87	176	M-15491	105	109	107	N	M/S JAYABHERI ART MOVIES, MADRAS.	16	3914.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303246	59	JWALA	1981	120	3	83519	3035.88	0x000074DB00000000	1981-11-27 00:00:00	M/S ANNAPURNA MOVIES CREATIONS, GUNTUR,	13	87	176	M-15455	105	109	107	N	M/S ANNAPURNA MOVIES CREATIONS, GUNTUR,	15	3035.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303247	44	TRAILER OF RAASTA PYARKE	1981	120	3	83520	105.16	0x000074DB00000000	1981-11-27 00:00:00	JAGAPATHI ART PICTURES, MADRAS.	12	366	0	M-15488	105	110	107	N	JAGAPATHI ART PICTURES, MADRAS.	1	105.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303248	44	TRAILER OF MERI AWAZ SUNO	1981	120	3	83521	87.59	0x000074DB00000000	1981-11-27 00:00:00	M/S PADMALAYA FILMS, MADRAS.	12	366	0	M-15495	105	110	107	N	M/S PADMALAYA FILMS, MADRAS.	1	87.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303249	58	TRAILER OF MAGARANDHAM	1981	120	3	83522	88.40	0x000074DB00000000	1981-11-27 00:00:00	SHRI K.S. GOPALAKRISHNAN.	12	366	0	M-15485	105	110	107	N	M/S CHITRA PRODUCTIONS, MADRAS.	1	88.40	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303250	61	'S.334/11 SHPRELINE PROCESSES EAST ANGLICAN CASESTUDY'	1981	120	3	83414	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14466	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303251	49	HOME APPLIANCES	1981	120	3	83523	34.75	0x000074DB00000000	1981-11-27 00:00:00	M/S VIVEK APPLIANCES, CALICUT.	12	92	0	M-15489	105	110	107	N	M/S VIVEK APPLIANCES, CALICUT.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303252	61	'S.334/02 CARBONATES'	1981	120	3	83415	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14465	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303253	61	'S.334/13 EVOLUTION OF AN OCEAN'	1981	120	3	83416	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14464	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303254	61	'S.334/14 NORTH SEA WHERE DO YOU DRAW THE LINE'	1981	120	3	83417	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14399	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303255	61	'S.334/15 WHALES AND WHALING'	1981	120	3	83418	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14398	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303256	61	'S.334/09 WHO'S WHO IN THE OCEANS'	1981	120	3	83419	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14463	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303257	61	'S.334/08 WHERE THE RIVER MEETS THE SEA-A VISIT TO TAY ESTUARY'	1981	120	3	83420	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14462	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303258	61	'S.334/04 WATER MASSES'	1981	120	3	83421	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14460	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303259	61	'S.101/16 ALCOHOLS APART'	1981	120	3	83422	274.32	0x000074B200000000	1981-10-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14457	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303260	59	'MAA MANCHI THALLI'	1981	120	3	83423	3955.08	0x000074B400000000	1981-10-19 00:00:00	SREE RAJALAKSHMI CINE ARTS, MADRAS	12	87	176	M-15365	105	109	107	N	SREE RAJALAKSHMI CINE ARTS, MADRAS	17	3955.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303261	59	'PUNNAMI VENNELA'	1981	120	3	83424	2858.71	0x000074B400000000	1981-10-19 00:00:00	VIJAYA SANTHI ART PICTURES, MADRAS	12	87	176	M-15175	105	109	107	N	VIJAYA SANTHI ART PICTURES, MADRAS	14	2858.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303262	45	'VARTHA CHITRA NO.127'	1981	120	3	83425	285.00	0x000074B400000000	1981-10-19 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	12	91	0	M-15404	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303263	45	'VARTHA CHITRA NO.128'	1981	120	3	83426	293.00	0x000074B400000000	1981-10-19 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	12	91	0	M-15405	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303264	45	'VARTHA CHITRA NO.129'	1981	120	3	83427	301.00	0x000074B400000000	1981-10-19 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	12	91	0	M-15406	105	110	107	N	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF KARNATAKA, BANGALORE	1	301.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303265	58	'THANNEER THANNEER'	1981	120	3	83428	3930.09	0x000074B400000000	1981-10-19 00:00:00	KALAKENDRA MOVIES, MADRAS	12	87	176	M-15403	105	109	107	N	KALAKENDRA MOVIES, MADRAS	14	3930.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303266	61	NATIONAL'S SILK SAREES	1981	120	3	82947	35.97	0x0000741400000000	1981-05-12 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14415	105	110	107	N	VIKRAM MOVIES, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303267	44	'MAIN AUR MERA HATHI'	1981	120	3	83429	3887.42	0x000074B600000000	1981-10-21 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-15383	105	109	107	N	DEVAR FILMS, MADRAS	15	3887.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303268	61	THEKKEKARA SUPER TEXTILES (SILK SAREES)	1981	120	3	82948	35.97	0x0000741700000000	1981-05-15 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14414	105	110	107	N	VIKRAM MOVIES, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303269	61	NATIONAL SUITING SHIRTINGS	1981	120	3	82949	33.81	0x0000741400000000	1981-05-12 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14413	105	110	107	N	VIKRAM MOVIES, MADRAS	1	33.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303270	49	'POOCHA SANYASI'	1981	120	3	83430	4546.80	0x000074B600000000	1981-10-21 00:00:00	'HAIMAVATHI MOVIE MAKERS, MADRAS	12	87	176	M-15398	105	109	107	N	'HAIMAVATHI MOVIE MAKERS, MADRAS	15	4546.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303271	61	THEKKEKARA SUPER TEXTILES SAREES	1981	120	3	82950	33.22	0x0000741400000000	1981-05-12 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14408	105	110	107	N	VIKRAM MOVIES, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303272	59	SWARGAM	1981	120	3	82951	3400.04	0x0000741400000000	1981-05-12 00:00:00	UDHAYAM PRODUCTIONS, MADRAS	12	87	176	M-14013	105	109	107	N	UDHAYAM PRODUCTIONS, MADRAS	14	3400.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303273	61	'S.100/01 EXPERIMENT'	1981	120	3	83431	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14703	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303274	58	AVALUM THAI AANAL	1981	120	3	82952	3089.76	0x0000741700000000	1981-05-15 00:00:00	SHRI M.G.VENUGOPAL, MADRAS	12	87	176	M-14177	105	109	107	N	NACHIAR FILMS, MADRAS	13	3089.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303275	61	'MST 281/12 BUCKLING II'	1981	120	3	83432	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14663	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303276	45	53RD KANNADA SAHITYA SAMMELANA	1981	120	3	82953	304	0x0000741800000000	1981-05-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-14491	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	304	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303277	45	VARTHA CHITHRA 118	1981	120	3	82954	281	0x0000741800000000	1981-05-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-14492	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	281	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303278	61	'MST 281/07 BUCKLING PART I'	1981	120	3	83433	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14649	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303279	45	VARTHA CHITHRA 119	1981	120	3	82955	289	0x0000741800000000	1981-05-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY	12	91	0	M-14493	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY	1	289	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303280	61	'PT 272/01 CLEAN AIR SUCCESS'	1981	120	3	83435	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14685	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303281	45	RUDRI	1981	120	3	82956	4112.26	0x0000741B00000000	1981-05-19 00:00:00	BOOMI CHITRA MADRAS	12	87	176	M-14403	105	109	107	N	BOOMI CHITRA MADRAS	15	4112.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303282	61	'S.23/05 ZONE FOSSILS'	1981	120	3	83436	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14692	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303283	44	EK DUUJE KE LIYE	1981	120	3	82957	4693.92	0x0000741C00000000	1981-05-20 00:00:00	SHRI L.V.PRASAD	12	87	176	M-14338	105	109	107	N	M/S PRASAD PRODUCTIONS P LTD, MADRAS	18	4693.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303284	58	ORUTHI MATTUM KARAYINILE	1981	120	3	82958	3301.09	0x0000741D00000000	1981-05-21 00:00:00	SRI AMMAN ART PRODUCTIONS, MADRAS	12	87	176	M-13954	105	109	107	N	SRI AMMAN ART PRODUCTIONS, MADRAS	14	3301.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303285	61	'PT 272/02 WATER FOR OXFORD'	1981	120	3	83437	274.32	0x000074B600000000	1981-10-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14684	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303286	58	XXX ALL INDIA POLICE GAMES MEET 1981 (ENGLISH)	1981	120	3	82959	910.74	0x0000741E00000000	1981-05-22 00:00:00	JAISHREE PICTURES, MADRAS	12	88	0	M-14511	105	110	107	N	JAISHREE PICTURES, MADRAS	3	910.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303287	49	'SREE THYAGARAJA'	1981	120	3	83439	3386.63	0x000074B700000000	1981-10-22 00:00:00	SREE SABITHA FILMS, MADRAS	12	87	176	M-15168	105	109	107	N	SREE SABITHA FILMS, MADRAS	15	3386.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303288	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 229	1981	120	3	82960	279	0x0000741F00000000	1981-05-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-14490	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	279	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303289	45	NEE NANNA GELLALARE	1981	120	3	82961	3826.82	0x0000741F00000000	1981-05-23 00:00:00	VAISHAAVI MOVIES, MADRAS	12	87	176	M-14487	105	109	107	N	VAISHAAVI MOVIES, MADRAS	15	3826.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303290	71	'BHAGYAVANTHEDI'	1981	120	3	83440	3514.52	0x000074B700000000	1981-10-22 00:00:00	NIRMITAA MOVIES, MANGALORE	12	87	176	M-15374	105	109	107	N	NIRMITAA MOVIES, MANGALORE	14	3514.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303291	45	KOODI BALIDARE SWARSA SUKHA	1981	120	3	82962	3964.84	0x0000742100000000	1981-05-25 00:00:00	SRIDHARA KRUPA MOVIES, CHICKMAGALUR, KARNATAKA	12	87	176	M-14518	105	109	107	N	SRIDHARA KRUPA MOVIES, CHICKMAGALUR, KARNATAKA	15	3964.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303292	45	'NUMBER AIDOO EKKA'	1981	120	3	83441	3890.42	0x000074B800000000	1981-10-23 00:00:00	YASHASVINI ENTERPRISES, BANGALORE	12	87	176	M-15410	105	109	107	N	YASHASVINI ENTERPRISES, BANGALORE	15	3890.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303293	49	TRAILER OF NJAN NIANALLA	1981	120	3	83524	93.57	0x000074DC00000000	1981-11-28 00:00:00	M/S NAGARI & VISAGH COMBINES, MADRAS.	12	366	0	M-15492	105	110	107	N	M/S NAGARI & VISAGH COMBINES, MADRAS.	1	93.57	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303294	49	'SWARNA PAKSHIKAL'	1981	120	3	83442	3265.54	0x000074B800000000	1981-10-23 00:00:00	CHINTHU FILMS, MADRAS	12	87	176	M-15411	105	109	107	N	CHINTHU FILMS, MADRAS	14	3265.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303295	58	ATHIKA SAKTHI	1981	120	3	83525	60.96	0x000074DC00000000	1981-11-28 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-15504	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303296	59	'DAYA SAAGAR'	1981	120	3	83443	3838.35	0x000074B900000000	1981-10-24 00:00:00	V.C.ENTERPRISES, MADRAS	13	87	176	M-15304	105	109	107	N	V.C.ENTERPRISES, MADRAS	19	3838.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303297	59	ANDAGAADU	1981	120	3	83526	3649.98	0x000074DE00000000	1981-11-30 00:00:00	SRI SHAM FILMS, MADRAS.	12	87	176	M-15372	105	109	107	N	SRI SHAM FILMS, MADRAS.	14	3649.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303298	61	'THE PAPER'	1981	120	3	83444	1097.28	0x000074B900000000	1981-10-24 00:00:00	VEERANNA STUDIO, VIJAYAWADA	12	363	0	M-15370	105	110	107	N	VEERANNA STUDIO, VIJAYAWADA	2	1097.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303299	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 235	1981	120	3	83527	253.00	0x000074DE00000000	1981-11-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-15497	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	253.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303300	44	'TRAILER OF JEENE KI ARZOO'	1981	120	3	83445	142.00	0x000074B900000000	1981-10-24 00:00:00	AVM PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-15416	105	110	107	N	AVM PRODUCTIONS (P) LTD., MADRAS	1	142.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303301	58	KUDUMBAM ORU KADHAMBAM	1981	120	3	83528	3825.54	0x000074DE00000000	1981-11-30 00:00:00	VISAKAM PICTURES, MADRAS.	12	87	176	M-15499	105	109	107	N	VISAKAM PICTURES, MADRAS.	15	3825.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303302	49	'SPELL BOUND'	1981	120	3	83446	39.01	0x000074B900000000	1981-10-24 00:00:00	JUDE ATTIPETTY, COCHIN	12	92	0	M-15414	105	110	107	N	JUDE ATTIPETTY, COCHIN	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303303	61	'RATS AND SUPER RATS'	1981	120	3	83447	274.32	0x000074BD00000000	1981-10-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14261	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303304	61	S.322/05 THE PROPERTIES OF ENZYMES I ENZYME FLEXIBILITY.	1981	120	3	83529	274.32	0x000074DF00000000	1981-12-01 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14627	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303305	58	'NANDI YULLA MANITHAN'	1981	120	3	83448	3459.18	0x000074BE00000000	1981-10-29 00:00:00	SHRI T.SIVAGURUNATHA PILLAI, MADURAI	12	87	176	M-13905	105	109	107	N	SRI KALLALAGAR FILMS, MADURAI	14	3459.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303306	44	'SATI SEETA - LAV KUSH'	1981	120	3	83449	3996.84	0x000074C000000000	1981-10-31 00:00:00	VIDYA PRAKASH PRODUCTIONS, MADRAS	13	87	176	M-15419	105	109	107	N	VIDYA PRAKASH PRODUCTIONS, MADRAS	16	3996.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303307	61	'SJ'	1981	120	3	83530	99.97	0x000074DF00000000	1981-12-01 00:00:00	SHRI JOHNY MATHEWS, COCHIN.	12	92	0	M-15505	105	110	107	N	CINE COM, COCHIN.	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303308	49	'TRAILER OF URUKKUMUSHTIKAL'	1981	120	3	83450	89.61	0x000074C000000000	1981-10-31 00:00:00	M/S JOBY FILMS, MADRAS	12	94	0	M-15424	105	110	107	N	M/S JOBY FILMS, MADRAS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303309	59	'SECOND WORLD TELUGU CONFERENCE'	1981	120	3	83451	796.74	0x000074C200000000	1981-11-02 00:00:00	M/S TELUGU FILM PRODUCERS COUNCIL, MADRAS	12	366	0	M-15413	105	110	107	N	M/S TELUGU FILM PRODUCERS COUNCIL, MADRAS	3	796.74	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303310	58	'MAS'	1981	120	3	83452	10.43	0x000074C200000000	1981-11-02 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	92	0	M-15431	105	110	107	N	MOVIE INTERNATIONAL, MYSORE	1	10.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303311	45	'DEVARA THEERPU'	1981	120	3	83453	3620.44	0x000074C200000000	1981-11-02 00:00:00	SHREE MARUTHI MOVIES, BANGALORE	12	87	176	M-15407	105	109	107	N	SHREE MARUTHI MOVIES, BANGALORE	15	3620.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303312	45	'NAMMAMMA THAYEE ANNAMMA'	1981	120	3	83454	4002.61	0x000074C300000000	1981-11-03 00:00:00	HONNESWARI PICTURES, BANGALORE	12	87	176	M-15317	105	109	107	N	HONNESWARI PICTURES, BANGALORE	17	4002.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303313	49	VISHAM	1981	120	3	83531	3493.66	0x000074E000000000	1981-12-02 00:00:00	RUPA CINE PRODUCTIONS, ALLEPPEY, KERALA.	12	87	176	M-15502	105	109	107	N	RUPA CINE PRODUCTIONS, ALLEPPEY, KERALA.	14	3493.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303314	59	'TRAILER OF SIMHA SWAPNAM'	1981	120	3	83455	89.94	0x000074C300000000	1981-11-03 00:00:00	KARTHIKEYA PICTURES, MADRAS	12	94	0	M-15428	105	110	107	N	KARTHIKEYA PICTURES, MADRAS	1	89.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303315	61	'TRAILER OF KA'BAH' (HAC VE KABE)	1981	120	3	83456	115.00	0x000074C300000000	1981-11-03 00:00:00	SEVKET AKINTOE, ITALY	12	94	0	M-15396	105	110	107	N	KHALIG AUTOMOBILES, MADRAS	1	115.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303316	58	NIZHAL SUDUVATHILLAI	1981	120	3	83532	3036.78	0x000074E100000000	1981-12-03 00:00:00	VETRI MANGAI PICTURES, MADRAS.	12	87	176	M-15463	105	109	107	N	VETRI MANGAI PICTURES, MADRAS.	14	3036.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303317	61	'KA'BAH (HAC VE KABE)	1981	120	3	83457	2191.00	0x000074C300000000	1981-11-03 00:00:00	SEVKET AKINTOE, ITALY	12	87	176	M-15397	105	109	108	N	KHALIQ AUTOMOBILES, MADRAS	4	2191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303318	59	ALLUDUGARU ZINDABAD	1981	120	3	83533	3976.12	0x000074E100000000	1981-12-03 00:00:00	SMT.M. SYAMALA REDDY	12	87	176	M-15506	105	109	107	N	SUMAN CREATIONS, MADRAS.	16	3976.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303319	45	KERALIDA SIMHA	1981	120	3	83534	4712.60	0x000074E100000000	1981-12-03 00:00:00	SREE RAJA RAJESHWARI FILM COMBINES, BANGALORE.	12	87	176	M-15484	105	109	107	N	SREE RAJA RAJESHWARI FILM COMBINES, BANGALORE.	18	4712.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303320	61	M-332/08-ANALYTIC CONTINUATION	1981	120	3	83535	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14635	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303321	61	'MAHARANI TEXTILES - SAREES'	1981	120	3	83458	42.67	0x000074C500000000	1981-11-05 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15150	105	110	107	N	VIKRAM MOVIES, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303322	61	S-322/14-IMMUNOLOGY AND ANTIBODIES	1981	120	3	83536	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14628	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303323	59	'ANDAMAN RAHASYAM'	1981	120	3	83459	3052.57	0x000074C500000000	1981-11-05 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	367	176	M-15408	105	109	107	N	CHILDREN'S FILM SOCIETY, INDIA	11	3052.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303324	61	M-332/06/CAUCHY'S THEOREM AND THE MAXIMUM PRINCIPLE	1981	120	3	83537	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14633	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303325	45	'HENNINA SEDU'	1981	120	3	83460	3961.61	0x000074C500000000	1981-11-05 00:00:00	BAWA MOVIES, BANGALORE	12	87	176	M-15384	105	109	107	N	BAWA MOVIES, BANGALORE	15	3961.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303326	59	SATYAM SIVAM	1981	120	3	82963	4442.15	0x0000742100000000	1981-05-25 00:00:00	EESWARI CREATIONS, MADRAS	12	87	176	M-14494	105	109	107	N	EESWARI CREATIONS, MADRAS	16	4442.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303327	58	'TAMILNADU GOVT. NEWS REEL BULLETTIN 234'	1981	120	3	83461	275.84	0x000074C600000000	1981-11-06 00:00:00	DIRECTOR OF OINFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-15421	105	110	107	N	DIRECTOR OF OINFORMATION & PUBLIC RELATIONS, MADRAS	1	275.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303328	61	S.322/15-IMMUNOLOGY AND ANTIBODY GENETICS AND IMMUNO REGULATION	1981	120	3	83538	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14626	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303329	49	VALARTHU MRUGANGAL	1981	120	3	82964	4062.07	0x0000742200000000	1981-05-26 00:00:00	PRIYADARSHINI MOVIES, ALLEPPEY	12	87	176	M-14515	105	109	107	N	PRIYADARSHINI MOVIES, ALLEPPEY	15	4062.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303330	58	'TRAILER OF NAAN VALARTHA PILLAI'	1981	120	3	83462	94.49	0x000074C700000000	1981-11-07 00:00:00	SREE MEENAKSHI CINE PRODUCTIONS, MADRAS	12	94	0	M-15432	105	110	107	N	SREE MEENAKSHI CINE PRODUCTIONS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303331	44	ITNI SI BAAT	1981	120	3	82965	3986.8	0x0000742400000000	1981-05-28 00:00:00	SHRI K.RAGHAVA PRATAP COMBINES, MADRAS	12	87	176	M-14514	105	109	107	N	K.SESHAGIRI RAO, MADRAS	16	3986.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303332	61	S.322/06-THE PROPERTIES OF ENZYMES II CO-OPERATIVITY.	1981	120	3	83539	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14623	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303333	59	AMAVASYA CHANDRUDU	1981	120	3	82966	3887.72	0x0000742500000000	1981-05-29 00:00:00	HAAZAN BROTHERS, MADRAS	12	87	176	M-14453	105	109	107	N	HAAZAN BROTHERS, MADRAS	16	3887.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303334	59	'RADHA KALYANAM'	1981	120	3	83463	3914.85	0x000074C700000000	1981-11-07 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS	12	87	176	M-15436	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS	15	3914.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303335	45	DHARMA DAARI TAPPITU	1981	120	3	82967	3150.25	0x0000742500000000	1981-05-29 00:00:00	SHRI B.G.GIRI BABU, BANGALORE	12	87	176	M-14486	105	109	107	N	J.G.FILMS, BANGALORE	13	3150.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303336	61	M-322/09-BILLINEAR TRANSFORMATION	1981	120	3	83540	274.32	0x000074E200000000	1981-12-04 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14633A	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303337	58	'KALYANATHUKKU ORU NIBABDHANAI'	1981	120	3	83464	1991.26	0x000074C900000000	1981-11-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	88	0	M-15327	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	9	1991.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303338	61	HOW TO HANDLE OUTBOARD MOTORS	1981	120	3	82968	252.37	0x0000742500000000	1981-05-29 00:00:00	YAMAHA MOTOR CO LTD, JAPAN	12	92	0	M-14165	105	110	107	N	GEORGE MAIJO MADRAS	1	252.37	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303339	58	ELLAM INBAMAYAM	1981	120	3	83541	3911.13	0x000074E200000000	1981-12-04 00:00:00	SMT.MEENA PANCHUU ARUNACHALAM, MADRAS.	12	87	176	M-15509	105	109	107	N	P.A. ART PRODUCTIONS, MADRAS.	15	3911.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303340	45	BANGARA DANTHA BELEBELAYALU BOOSARA PARIKSHE	1981	120	3	82969	102.4	0x0000742500000000	1981-05-29 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-14513	105	110	107	N	SOUND & SIGHT, MADRAS	1	102.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303341	49	FANCY FABRICS	1981	120	3	82970	56.08	0x0000742600000000	1981-05-30 00:00:00	VARNASALA CINE ENTERPRISES, MADRAS	12	92	0	M-14558	105	110	107	N	VARNASALA CINE ENTERPRISES, MADRAS	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303342	58	'NAAN VALARTHA PILLAI'	1981	120	3	83465	3694.48	0x000074C900000000	1981-11-09 00:00:00	SREE MEENAKSHI CINE PRODUCTIONS, MADRAS	13	87	176	M-15433	105	109	107	N	SREE MEENAKSHI CINE PRODUCTIONS, MADRAS	16	3694.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303343	58	KADAL MEENGAL	1981	120	3	82971	3981.3	0x0000742800000000	1981-06-01 00:00:00	SMT.R.SHANTHA, MADRAS	12	87	176	M-14517	105	109	107	N	K.R.G.ART PRODUCTIONS, MADRAS	15	3981.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303344	45	'VARTHA CHITRA 130'	1981	120	3	83466	298.00	0x000074C900000000	1981-11-09 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-15444	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	298.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303345	58	ANRU MUTHAL INRU VARAI	1981	120	3	83542	3654.37	0x000074E200000000	1981-12-04 00:00:00	THE MODERN THE ATRES LTD, SALEM.	12	87	176	M-15454	105	109	107	N	THE MODERN THE ATRES LTD, SALEM.	13	3654.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303346	45	'VARTHA CHITRA 131'	1981	120	3	83467	304.00	0x000074C900000000	1981-11-09 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-15445	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303347	49	SILA	1981	120	3	83543	2812.65	0x000074E200000000	1981-12-04 00:00:00	SMT. JESSY PRAKASH.	12	87	176	M-15473	105	109	107	N	M/S SANTHOSH FILMS, TRICHUR	12	2812.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303348	59	'MARO DEVATHA'	1981	120	3	83468	3670.35	0x000074CA00000000	1981-11-10 00:00:00	SHRI A.RAMAKRISHNA, MADRAS	12	87	176	M-15112	105	109	107	N	R.R.PRODUCTIONS, MADRAS	14	3670.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303349	44	'TRAILER OF MAIO AUR MERA HATHI'	1981	120	3	83469	111.86	0x000074CA00000000	1981-11-10 00:00:00	DEVAR FILMS, MADRAS	12	94	0	M-15448	105	110	107	N	DEVAR FILMS, MADRAS	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303350	59	BHOGA BHAGYALU	1981	120	3	82972	3877.84	0x0000742900000000	1981-06-02 00:00:00	SHRI S.PARANDHAMA REDDY MADRAS	12	87	176	M-14559	105	109	107	N	S.L.MOVIES, MADRAS	14	3877.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303351	45	'MAREYALAAGADA KATHE'	1981	120	3	83470	4569.87	0x000074CA00000000	1981-11-10 00:00:00	GOPAL PRODUCTIONS, MADRAS	12	87	176	M-15442	105	109	107	N	GOPAL PRODUCTIONS, MADRAS	16	4569.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303352	58	PATTAM PARAKKATTUM	1981	120	3	83544	3647.63	0x000074E200000000	1981-12-04 00:00:00	SRI THENANDAL FILMS, MADRAS.	12	87	176	M-15514	105	109	107	N	SRI THENANDAL FILMS, MADRAS.	14	3647.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303353	59	'SIMHA SWAPNAM'	1981	120	3	83471	3690.51	0x000074CA00000000	1981-11-10 00:00:00	KARTHIKEYA PICTURES, MADRAS	12	87	176	M-15429/A	105	109	107	N	KARTHIKEYA PICTURES, MADRAS	14	3690.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303354	49	DRISYAKERALAM IV	1981	120	3	82973	290	0x0000742900000000	1981-06-02 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-14573	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	290	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303355	59	'DABBU DABBU DABBU'	1981	120	3	83472	3946.10	0x000074CA00000000	1981-11-10 00:00:00	SHYAM PRASAD ART PRODUCTIONS, MADRAS	12	87	176	M-15430	105	109	107	N	SHYAM PRASAD ART PRODUCTIONS, MADRAS	14	3946.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303356	59	SUBBARAVUKI KONAM VACHINDI	1981	120	3	83545	3688.04	0x000074E300000000	1981-12-05 00:00:00	P.SRINIVASA RAO SONS (1981), MADRAS.	12	87	176	M-15468	105	109	107	N	P.SRINIVASA RAO SONS (1981), MADRAS.	15	3688.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303357	49	OOTHIKACHIYA PONNU	1981	120	3	83546	3837.46	0x000074E300000000	1981-12-05 00:00:00	SHUNMUGAPRIYA FILMS, MADRAS.	12	87	176	M-15510	105	109	107	N	SHUNMUGAPRIYA FILMS, MADRAS.	14	3837.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303358	257	PELE 80 (PART ONE)	1981	120	3	82974	1151	0x0000742900000000	1981-06-02 00:00:00	VIDEO WORLD S.A.PANAM, PARIS	12	366	0	M-14336	105	110	107	N	KCN ENTERPRISES, MADRAS	1	1151	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303418	49	ELIPPATHYAM	1981	120	3	83574	3489.96	0x000074EC00000000	1981-12-14 00:00:00	GENERAL PICTURES, QUILON	12	87	176	M-15531	105	109	107	N	GENERAL PICTURES, QUILON	14	3489.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303359	44	'JEENE KI ARZOO'	1981	120	3	83473	3785.33	0x000074CC00000000	1981-11-12 00:00:00	AVM PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-15437	105	109	107	N	AVM PRODUCTIONS (P) LTD., MADRAS	15	3785.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303360	59	'MAHAPURUSHUDU'	1981	120	3	83474	4141.32	0x000074CD00000000	1981-11-13 00:00:00	ADITHYA CHITHRA, MADRAS	12	87	176	M-15447	105	109	107	N	ADITHYA CHITHRA, MADRAS	16	4141.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303361	58	SOLLATHAN VANDHEN	1981	120	3	83547	3335.12	0x000074E300000000	1981-12-05 00:00:00	RANJANI ARTS, MADRAS.	13	87	176	M-15399	105	109	107	N	RANJANI ARTS, MADRAS.	13	3335.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303362	59	'TRAILER OF GANESH MAHIMA'	1981	120	3	83475	112.17	0x000074CD00000000	1981-11-13 00:00:00	SHRI S.GOPAL REDDY, MADRAS	12	94	0	M-15449	105	110	107	N	BHARGAVA VITTAL COMBINES, MADRAS	1	112.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303363	61	S.23/07 PART I GRANTITE: THE PLUTONIC ASSN: PART II MAP WORK LOOKING AT FOLDS.	1981	120	3	83548	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14690	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303364	59	'TRAILER OF PAKKINTI AMMAYI'	1981	120	3	83476	131.67	0x000074CD00000000	1981-11-13 00:00:00	NAGARJUNA PRODUCTIONS, MADRAS	12	94	0	M-15441	105	110	107	N	NAGARJUNA PRODUCTIONS, MADRAS	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303365	61	S.23/09 SOME ASPECTS OF LIME STONE DEPOSITION	1981	120	3	83549	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14691	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303366	61	'TRAILER OF THE NEWEST WEAPONS OF THE WORLD'	1981	120	3	83477	95.70	0x000074CD00000000	1981-11-13 00:00:00	MR.KENZO KUREDA, JAPAN	12	94	0	M-15439	105	110	108	N	MOVIE TRADERS, MADRAS	1	95.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303367	61	MDT 241/04 USING THE COMPUTER FROM BINOMIAL TO NORMALITY	1981	120	3	83550	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14711	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303368	44	'TRAILER OF TUSHAAR'	1981	120	3	83478	165.20	0x000074CD00000000	1981-11-13 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-15451	105	110	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	1	165.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303369	61	S.100/21 UNITY AND DIVERIITY	1981	120	3	83551	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14716	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303370	58	'TRAILER OF CHALANAM'	1981	120	3	83479	165.20	0x000074CD00000000	1981-11-13 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-15453	105	110	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	1	165.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303371	61	'T-391/03 - ABOUT FREQUENCY RESPONSE'	1981	120	3	83480	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14498	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303372	61	S.323/03 WOODLAND DECOMPOSERS	1981	120	3	83552	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14724	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303373	257	PALE 80 (PART TWO)	1981	120	3	82975	1260	0x0000742900000000	1981-06-02 00:00:00	VIDEO WORLD S.A.PANAM, PARIS	12	366	0	M-14337	105	110	107	N	KCN ENTERPRISES, MADRAS	2	1260	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303374	61	ST.285/05 COLLISIONS AND CHEMICAL REACTIONS OF GASES.	1981	120	3	83553	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14730	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303375	61	'A CONTROLSYSTEM DESIGN'	1981	120	3	83481	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14497	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303376	61	'AS SURELY AS COLUMBUS SAW AMERICA'	1981	120	3	83482	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14496	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303377	61	ST 285/06 ENERGY TRANSFER IN CHEMICAL REACTIONS	1981	120	3	83554	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14732	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303378	61	'T.D.342/14 - DISASTER SIMULATION - THE EVENT'	1981	120	3	83483	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14536	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303379	61	A.100/32 R CONCEPTS OF MAN 1830-1914	1981	120	3	83555	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14806	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303380	61	SPACE BORNE	1981	120	3	82976	213.36	0x0000742900000000	1981-06-02 00:00:00	PHILIP DAUBER ON BEHALF OF LAWRENCE HALL OF SCIENCE UNIVERSITY OF CALIFORNIA, USA	12	366	0	M-13990	105	110	107	N	SENIOR CURATOR, VISVESVARAYA IND & TECH MUSEUM, BANGALORE	1	213.36	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303381	61	'S.323/07 - RED GROUSE - A CASE STUDY'	1981	120	3	83484	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14544	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303382	61	S.2-2-04 PHASE DIAGRAMS	1981	120	3	83556	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14720	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
303383	61	'NOBLE DEED'	1981	120	3	83485	91.44	0x000074D000000000	1981-11-16 00:00:00	FR.A.MANJIL S.J. CALICUT	12	364	0	M-15458	105	110	107	N	FR.A.MANJIL S.J. CALICUT	1	91.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303384	61	A.305/17 ENGLISH FURNITURE TECHNIC AND DESIGN	1981	120	3	83557	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14809	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303385	61	'ANU'S SACTIFICE'	1981	120	3	83486	76.20	0x000074D000000000	1981-11-16 00:00:00	FR.A.MANJIL S.J. CALICUT	12	364	0	M-15460	105	110	107	N	FR.A.MANJIL S.J. CALICUT	1	76.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303386	59	SRI ANJANEYA CHARITRA	1981	120	3	82977	3779.29	0x0000742A00000000	1981-06-03 00:00:00	SABARI ART PICTURES, MADRAS	12	87	176	M-14157	105	109	107	N	SABARI ART PICTURES, MADRAS	14	3779.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303387	61	AST-181/01-A PARTTERN OF SCIENTIFIC DISCOVERY	1981	120	3	83558	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14819	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303388	61	T.262/04 BIOTECHNIC COMMUNITY EITHIN - Y - GAER MAY 74'	1981	120	3	83487	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14541	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303389	61	S.323/13 COYPU	1981	120	3	83559	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14793	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303390	61	'S.322/10 THE RIBOSOME'	1981	120	3	83488	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14549	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303391	61	S. 323/04 ECOLOGICAL SAMPLING	1981	120	3	83560	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14795	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303392	61	'S.322/04 THE ACTION OF LYSOZYME'	1981	120	3	83489	274.32	0x000074D000000000	1981-11-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14551	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303393	61	M-100/02 ERRORS THAT DIE	1981	120	3	83561	274.32	0x000074E300000000	1981-12-05 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14504	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303394	49	BALANAGAMMA	1981	120	3	83562	3387.24	0x000074E500000000	1981-12-07 00:00:00	SHRI T.R.SRINIVASAN	12	87	176	M-15519	105	109	107	N	M/S CHARU CHITRA FILMS, MADRAS.	14	3387.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303395	49	NANCY	1981	120	3	83563	3884.37	0x000074E500000000	1981-12-07 00:00:00	M/S SURI FILMS, COCHIN.	12	87	176	M-15508	105	109	107	N	M/S SURI FILMS, COCHIN.	16	3884.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303396	61	'T.351/09 BEATING THE BOGIE'	1981	120	3	83490	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14546	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303397	61	'S.323/08 BIOLOGICAL CONTROL'	1981	120	3	83491	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14562	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303398	58	TRAILER OF MADHU MAADHU MAYAKKAM	1981	120	3	83564	88.30	0x000074E600000000	1981-12-08 00:00:00	SARAVANA DEEPAM CREATIONS, MADRAS.	12	366	0	M-15371	105	110	107	N	SARAVANA DEEPAM CREATIONS, MADRAS.	1	88.30	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303399	61	'TD.342/10 EARTHQUAKES AND TECHNOLOGY'	1981	120	3	83492	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14577	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303400	61	'TD.342/07 BART 4 - MANUFACTURE'	1981	120	3	83493	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14570	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303401	44	TRAILER OF DIL-E-NAADAAN	1981	120	3	83565	94.18	0x000074E700000000	1981-12-09 00:00:00	SRI SANJAY CHITHRA, MADRAS.	12	366	0	M-15523	105	110	107	N	SRI SANJAY CHITHRA, MADRAS.	1	94.18	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303402	61	'TD.342/06 BART 3 - SYSTEMS ENGINEERING'	1981	120	3	83494	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14602	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303403	59	TRAILER OF KALYUGA JAMBHAVANTHUDU	1981	120	3	83566	109.00	0x000074E800000000	1981-12-10 00:00:00	MANJU VANI FILMS, MADRAS.	12	366	0	M-15516	105	110	107	N	MANJU VANI FILMS, MADRAS.	1	109.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303404	61	'TD.342/05 BART 2 - SAFETY AND RELIABILITY'	1981	120	3	83495	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14569	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303405	45	SHRIMAN	1981	120	3	83567	3827.98	0x000074E800000000	1981-12-10 00:00:00	GURUKAR FILMS, MYSORE.	12	87	176	M-15517	105	109	107	N	GURUKAR FILMS, MYSORE.	15	3827.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303406	61	'TD.342/04 BART I THE BART CAR'	1981	120	3	83496	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14606	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303407	45	PREETISI NODU	1981	120	3	83568	3986.31	0x000074E900000000	1981-12-11 00:00:00	M.S PREETI CHITRA, BANGALORE.	12	87	176	M-15520	105	109	107	N	M.S PREETI CHITRA, BANGALORE.	16	3986.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303408	61	'TS.251/13 THE CARBODY FROM WOOD TO STEEL'	1981	120	3	83497	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14605	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303409	59	MANALANTIVARE	1981	120	3	83569	424.89	0x000074E900000000	1981-12-11 00:00:00	M/S R.P. FILMS, MADRAS.	12	366	0	M-15523A	105	110	107	N	M/S R.P. FILMS, MADRAS.	2	424.89	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303410	61	'S.323/11 ANTS AND ACACIAS'	1981	120	3	83498	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14613	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303411	61	BA-JAL	1981	120	3	83570	28.34	0x000074E900000000	1981-12-11 00:00:00	M/S RAVI BOTTLING COMPANY, VISHAKAPATNAM-10.	12	92	0	M-15532	105	110	107	N	M/S RAVI BOTTLING COMPANY, VISHAKAPATNAM-10.	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303412	61	'T.241/12 ECOSYSTEMS 2-SHEEP PRODUCTIONS'	1981	120	3	83499	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14615	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303413	61	'T.242/07 THE AUTOMATED ANALYSIS OF BLOOD'	1981	120	3	83500	274.32	0x000074D100000000	1981-11-17 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14620	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303414	44	DIL-E-NADAAN	1981	120	3	83571	4413.01	0x000074E900000000	1981-12-11 00:00:00	SRI SANJAY CHITHRA, MADRAS.	12	87	176	M-15193	105	109	107	N	SRI SANJAY CHITHRA, MADRAS.	16	4413.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303415	59	SAPTAPAL	1981	120	3	82978	3675.89	0x0000742B00000000	1981-06-04 00:00:00	SHRI BHIVAVARAPU BUCHI REDDI, MADRAS	12	87	176	M-14557	105	109	107	N	JYOTHI ART CREATIONS, MADRAS	14	3675.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303416	61	FERTIZER -FERTILIZER-FERTILIZER	1981	120	3	83572	311.81	0x000074EC00000000	1981-12-14 00:00:00	RANEN CHATTERJEE, CALCUTTA.	12	366	0	M-15536	105	110	107	N	RANEN CHATTERJEE, CALCUTTA.	1	311.81	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303417	45	HEDEYUR SIDDALINGESHWARA	1981	120	3	83573	4340.72	0x000074EC00000000	1981-12-14 00:00:00	TIRUPATHI JAIN FILMS, HUBLI.	12	87	176	M-15521	105	109	107	N	TIRUPATHI JAIN FILMS, HUBLI.	16	4340.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303419	49	TRAILER OF KILUNGATHA CHANGALAGAL	1981	120	3	82979	94.4	0x0000742B00000000	1981-06-04 00:00:00	SHRI C.N.PARAMASIVAM, MADRAS	12	94	0	M-14572	105	110	107	N	CHANDRAKALA PICTURES, MADRAS	1	94.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303420	59	MINISTER MAA LAKSHMI	1981	120	3	83575	3777.60	0x000074ED00000000	1981-12-15 00:00:00	MITRA PRODUCTIONS, MADRAS.	12	87	176	M-15434	105	109	107	N	MITRA PRODUCTIONS, MADRAS.	16	3777.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303421	58	ENGA PAATTI	1981	120	3	83576	2481.98	0x000074ED00000000	1981-12-15 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	13	87	176	M-15527	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	10	2481.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303422	49	THENGU KEEDANGALUM ROGANGALUM	1981	120	3	82981	441.96	0x0000742C00000000	1981-06-05 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-14578	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	2	441.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303423	44	RAASTE PYARKE	1981	120	3	83577	3965.93	0x000074EE00000000	1981-12-16 00:00:00	JAGAPATHI ART PICTURES, MADRAS.	12	87	176	M-15530	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS.	16	3965.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303424	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 230	1981	120	3	82983	305	0x0000742C00000000	1981-06-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-14579	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303425	58	'ORU VARISU URUVAGIRATHU'	1982	120	3	83801	3764.89	0x0000751600000000	1982-01-25 00:00:00	TRINITY CREATIONS, MADRAS	12	87	176	M-15636	105	109	107	N	TRINITY CREATIONS, MADRAS	14	3764.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303426	61	ACTIVITY DAYS IN LANGUAGE LEARNING	1981	120	3	82984	274.32	0x0000742D00000000	1981-06-06 00:00:00	BRITISH COUNCIL UK	12	366	0	M-14401	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303427	49	POKKU VEYIL	1981	120	3	83578	2927.91	0x000074EE00000000	1981-12-16 00:00:00	GENERAL PICTURES, MADRAS.	12	87	176	M-15540	105	109	107	N	GENERAL PICTURES, MADRAS.	5	2927.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303428	58	'BHARATHI VANDHAR' (THAMIZHA GATHIN THANNIRAVUTH THITTAM)	1982	120	3	83802	639.73	0x0000751800000000	1982-01-27 00:00:00	COMMISSIONER, ST.THOMAS MOUNT PANCHAYAT UNION, MADRAS	12	366	0	M-15647	105	110	107	N	COMMISSIONER, ST.THOMAS MOUNT PANCHAYAT UNION, MADRAS	1	639.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303429	59	PUTTADI BOMMA PURNAMMA	1981	120	3	83579	743.71	0x000074EE00000000	1981-12-16 00:00:00	KISHWATEJ FILMS, MADRAS.	12	366	0	M-15529	105	110	107	N	KISHWATEJ FILMS, MADRAS.	3	743.71	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303430	59	NIRNAYAM MEEDE	1981	120	3	83580	509.02	0x000074EF00000000	1981-12-17 00:00:00	SHRI P.S. DARSAAN, HYDERABAD.	12	363	0	M-15542	105	110	107	N	SHRI P.S. DARSAAN, HYDERABAD.	2	509.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303431	61	'M 251/05 HARDWARE IN ACTION'	1982	120	3	83803	274.32	0x0000751800000000	1982-01-27 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14842	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303432	49	THAKILU KOTTAMPURAM	1981	120	3	82985	3432	0x0000742F00000000	1981-06-08 00:00:00	SHRI S.THANKAPPAN, TRIVANDRUM	12	87	176	M-14580	105	109	107	N	J.K.PRODUCTIONS, TRIVANDRUM	14	3432	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303433	61	'M 231/07 DEFINING FUNCTIONS'	1982	120	3	83804	274.32	0x0000751800000000	1982-01-27 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14841	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303434	58	SCISSORS (KANNADA, TELUGU & MALAYALAM)	1981	120	3	82986	30.48	0x0000743000000000	1981-06-09 00:00:00	ISLAND FILMS, MADRAS	12	92	0	M-14581	105	110	107	N	ISLAND FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303435	59	THALLEE KODUKULA ANUBANDUHM	1981	120	3	83581	3984.65	0x000074F000000000	1981-12-18 00:00:00	SRI UMAIYAMBIGAI COMBINES, MADRAS.	12	87	176	M-15538	105	109	107	N	SRI UMAIYAMBIGAI COMBINES, MADRAS.	14	3984.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303436	58	VADIVANGHAL	1981	120	3	83582	3544.82	0x000074F000000000	1981-12-18 00:00:00	A.V.P. COMBINES, MADRAS.	12	87	176	M-15541	105	109	107	N	A.V.P. COMBINES, MADRAS.	14	3544.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303437	61	'D 222/04 VARIABLE INPUTS:  THE CONSTRUCTION INDUSTRY'	1982	120	3	83805	274.32	0x0000751800000000	1982-01-27 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14828	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303438	59	NOMULA PANTA	1981	120	3	83583	3281.59	0x000074F000000000	1981-12-18 00:00:00	MARUTHI ART PRODUCTIONS, MADRAS.	12	87	176	M-15539	105	109	107	N	MARUTHI ART PRODUCTIONS, MADRAS.	14	3281.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303439	59	PAALU NEELLU	1981	120	3	82987	3985.56	0x0000743100000000	1981-06-10 00:00:00	SHRI R.SAMBASIVARAO	12	87	176	M-14591	105	109	107	N	TELUGU CHITRA INTERNATIONAL MADRAS	15	3985.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303440	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 236	1981	120	3	83584	302.00	0x000074F100000000	1981-12-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-15552	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303441	61	'M251/11 COMPILING'	1982	120	3	83806	274.32	0x0000751800000000	1982-01-27 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14835	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303442	58	KILINJALGAL	1981	120	3	83585	3826.27	0x000074F300000000	1981-12-21 00:00:00	SUNITHA CINE ARTS, MADRAS.	12	87	176	M-15553	105	109	107	N	SUNITHA CINE ARTS, MADRAS.	14	3826.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303443	58	ENAKKAGA KATHIRU	1981	120	3	82989	3300	0x0000743700000000	1981-06-16 00:00:00	SHRI NIVAS	12	87	176	M-14510	105	109	107	N	NIVEDA COMBINES, MADRAS	14	3300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303444	49	GRIHALAKSHMI	1981	120	3	83586	4027.32	0x000074F300000000	1981-12-21 00:00:00	UMA ARTS STUDIO, TRIVANDRUM.	12	87	176	M-15535	105	109	107	N	UMA ARTS STUDIO, TRIVANDRUM.	15	4027.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303445	61	PRINCE SAREES	1981	120	3	82990	34.14	0x0000743800000000	1981-06-17 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14586	105	110	107	N	VIKRAM MOVIES, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303446	61	'M 321/01 BOUNDARY CONDITIONS AND PROPERLY POSED PROBLEMS'	1982	120	3	83807	274.32	0x0000751800000000	1982-01-27 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14829	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303447	58	AANATHA JOTHI	1981	120	3	83587	45.72	0x000074F300000000	1981-12-21 00:00:00	YOOSUF CINE PRODUCTIONS, MADRAS.	12	92	0	M-15543	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303448	61	PRINCE SUITINGS SHIRTINGS	1981	120	3	82991	33.53	0x0000743800000000	1981-06-17 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14589	105	110	107	N	VIKRAM MOVIES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303449	61	SUKRAJ JAIN AND SONGS FLY WITH COLOURS	1981	120	3	82992	42.67	0x0000743800000000	1981-06-17 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14587	105	110	107	N	VIKRAM MOVIES, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303450	49	LOVE BIRDS	1981	120	3	83588	55.47	0x000074F400000000	1981-12-22 00:00:00	MALAYATHOOR SURENDREN, MADRAS.	12	92	0	M-15548	105	110	107	N	MALAYATHOOR SURENDREN, MADRAS.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303451	61	KANHIRANDYS SAREES	1981	120	3	82993	34.14	0x0000743800000000	1981-06-17 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-14588	105	110	107	N	VIKRAM MOVIES, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303452	61	'M 251/09 SOME ASPECTS OF PROGRAMMING LANGUAGES'	1982	120	3	83808	274.32	0x0000751900000000	1982-01-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14839	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303453	49	JAIMS	1989	120	3	83589	61.92	0x0000805E00000000	1989-12-22 00:00:00	MALAYATHOOR SURENDREN, MADRAS.	12	92	0	M-15547	105	110	107	N	MALAYATHOOR SURENDREN, MADRAS.	1	61.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303454	59	GADASARI ATTA SOGASARI KODALU	1981	120	3	82994	4438.8	0x0000743900000000	1981-06-18 00:00:00	RADHAKRISHNA CREATION MADRAS	12	87	176	M-14597	105	109	107	N	RADHAKRISHNA CREATION MADRAS	16	4438.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303455	61	'M 331/03 WHEN IS A FUNCTION INTEGRABLE'	1982	120	3	83809	274.32	0x0000751900000000	1982-01-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14831	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303456	49	FRIENDS	1981	120	3	83590	33.84	0x000074F400000000	1981-12-22 00:00:00	MALAYATHOOR SURENDREN, MADRAS.	12	92	0	M-15549	105	110	107	N	MALAYATHOOR SURENDREN, MADRAS.	1	33.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303457	61	COMMUNICATION GAMES IN A LANGUAGE PROGRAMME	1981	120	3	82995	274.32	0x0000743900000000	1981-06-18 00:00:00	SHRI R.N.JOSHI	12	366	0	M-14400	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	274.32	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303458	61	'M 100/22 VECTOR SPACES'	1982	120	3	83810	274.32	0x0000751900000000	1982-01-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14878	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303459	58	MAHARANTHAM	1981	120	3	82996	3808.17	0x0000743A00000000	1981-06-19 00:00:00	SHRI K.S.GOPALAKRISHNAN	12	87	176	M-14145	105	109	107	N	CHITRA PRODUCTIONS, MADRAS	14	3808.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303460	49	GARDEN	1981	120	3	83591	44.50	0x000074F400000000	1981-12-22 00:00:00	MALAYATHOOR SURENDREN, MADRAS.	12	92	0	M-15550	105	110	107	N	MALAYATHOOR SURENDREN, MADRAS.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303461	61	'M 100/19 RELATIONS'	1982	120	3	83811	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14876	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303462	59	SANEESWARA MAHIMA	1981	120	3	82997	3329.51	0x0000743A00000000	1981-06-19 00:00:00	SHRI K.THYAGU, MADRAS	12	87	176	M-14593	105	109	107	N	T.G.P.ART PICTURES, MADRAS	16	3329.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303463	49	COCHIN	1981	120	3	83592	27.43	0x000074F400000000	1981-12-22 00:00:00	MALAYATHOOR SURENDREN, MADRAS.	12	92	0	M-15551	105	110	107	N	MALAYATHOOR SURENDREN, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303464	61	'M 201/33 THE EXISTENCE AND UNIQUENESS THEOREM'	1982	120	3	83812	274.32	0x0000751900000000	1982-01-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14861	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303465	58	PANNEER PUSHPANGAL	1981	120	3	82998	3275.38	0x0000743B00000000	1981-06-20 00:00:00	HEMA CHITRA ARTS, MADRAS	12	87	176	M-14600	105	109	107	N	HEMA CHITRA ARTS, MADRAS	14	3275.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303466	49	AMMAKKORUMMA	1981	120	3	83593	3669.48	0x000074F400000000	1981-12-22 00:00:00	BHAVANI RAJESHWARI ARTS, MADRAS.	12	87	176	M-15545	105	109	107	N	BHAVANI RAJESHWARI ARTS, MADRAS.	14	3669.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303467	61	'M 201/10 NORMAL FORMS'	1982	120	3	83813	274.32	0x0000751900000000	1982-01-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14869	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303468	59	OORUKICHINA MAATA	1981	120	3	82999	3983.58	0x0000743B00000000	1981-06-20 00:00:00	M/S AMRUTHA FILMS, MADRAS	12	87	176	M-14574	105	109	107	N	M/S AMRUTHA FILMS, MADRAS	15	3983.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303469	58	POKKIRI RAJA	1981	120	3	83594	3973.65	0x000074F400000000	1981-12-22 00:00:00	AVM PRODUCTIONS (P) LTD., MADRAS.	12	87	176	M-15544	105	109	107	N	AVM PRODUCTIONS (P) LTD., MADRAS.	16	3973.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303470	59	SIVABHAKTA VIJAYAM	1981	120	3	83000	3617.67	0x0000743D00000000	1981-06-22 00:00:00	M/S ANNAPURNA ARTS, NELLORE	12	87	176	M-14516	105	109	107	N	M/S ANNAPURNA ARTS, NELLORE	15	3617.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303471	61	'M 100/12 R RATE OF CHANGE'	1982	120	3	83815	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14873	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303472	45	VARTHA CHITRA 132	1981	120	3	83595	302.00	0x000074F500000000	1981-12-23 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-15524	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303473	61	'M 201/20 CONVERGENCE'	1982	120	3	83816	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14879	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303474	45	VARTHA CHITRA 133	1981	120	3	83596	302.00	0x000074F500000000	1981-12-23 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-15561	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303475	59	NAAIDUGARABBAI	1981	120	3	83597	3972.53	0x000074F500000000	1981-12-23 00:00:00	RAAJEEVI FILMS, MADRAS.	12	87	176	M-15528	105	109	107	N	RAAJEEVI FILMS, MADRAS.	15	3972.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303476	61	'MDT 241/03 THE BINOMIAL DISTRIBUTION'	1982	120	3	83817	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14707	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303477	59	RAMACHANDRA LADIES CLOTH SHOW ROOM	1981	120	3	83602	46.02	0x000074FA00000000	1981-12-28 00:00:00	SAVERA CINE PUBLICITIES RAJAMUNDRY	12	92	0	M-15570	105	110	107	N	SAVERA CINE PUBLICITIES RAJAMUNDRY	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303478	61	'S 23/11 THE CLIMATES OF THE PASTE'	1982	120	3	83818	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14709	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303479	51	MAHAROG-GAIR SAMJUTEELA PAALER EK ROG	1981	120	3	83598	582.17	0x000074F600000000	1981-12-24 00:00:00	KATHARUNA KASPER LEPROSY CONTROL SCHEME, BANGALORE.	12	88	0	M-45563	105	110	107	N	KATHARUNA KASPER LEPROSY CONTROL SCHEME, BANGALORE.	2	582.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303480	61	'A 305/08 THE BAUHAUS AT WEIMAR 1919-25'	1982	120	3	83819	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14821	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303481	58	ERATTAI MANITHAN	1981	120	3	83599	3583.84	0x000074F800000000	1981-12-26 00:00:00	MARUDHA PANDIAN PICTURES, MADRAS.	12	87	176	M-15537	105	109	107	N	MARUDHA PANDIAN PICTURES, MADRAS.	14	3583.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303482	59	ENTHA GHATO PREMAYO	1981	120	3	83601	3665.52	0x000074FA00000000	1981-12-28 00:00:00	NAVASHAKTHY PICTURES, MADRAS	12	87	176	M-15561A	105	109	107	N	NAVASHAKTHY PICTURES, MADRAS	15	3665.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303483	61	'M 331/05 CONVERGENCE IN L1'	1982	120	3	83820	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14826	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303484	61	'MDT 241/05 CORRELATION AND AN APPLICATION'	1982	120	3	83821	274.32	0x0000751A00000000	1982-01-29 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14710	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303485	61	RIVER OF SAND	1982	120	3	83901	618.74	0x0000753200000000	1982-02-22 00:00:00	SIMON TREVOR, KENYA. (EAST AFRIKA)	12	363	0	M-15500	105	110	107	N	KHALIQ AUTOMOBILES, MADRAS.	2	618.74	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303486	58	'TAMILNADU GOVT. NEWS REEL BULLETIN NO.238'	1982	120	3	83822	351.00	0x0000751A00000000	1982-01-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	12	88	0	M-15670	105	110	108	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303487	61	S.101/26 FROM SNOWDOWN TO SEA	1982	120	3	83902	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14426	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303488	45	'KARNATAKA 81'	1982	120	3	83823	335.28	0x0000751B00000000	1982-01-30 00:00:00	DIRECTOR, DEPT OF I&P GOVT. OF KARNATAKA, BANGALORE	12	91	0	M-15671	105	110	108	N	DIRECTOR, DEPT OF I&P GOVT. OF KARNATAKA, BANGALORE	2	335.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303489	61	S.299/15 HUMAN DIVERSITY	1982	120	3	83903	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-13540A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303490	59	'WANTED'	1982	120	3	83824	40.23	0x0000751B00000000	1982-01-30 00:00:00	SAVERA CINE PUBLICITIES, MADRAS	12	92	0	M-15635	105	110	107	N	SAVERA CINE PUBLICITIES, MADRAS	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303491	44	'PYARA TARANA'	1982	120	3	83825	3669.25	0x0000751B00000000	1982-01-30 00:00:00	VINAY FILMS, HYDERABAD	12	87	176	M-15644	105	109	107	N	VINAY FILMS, HYDERABAD	15	3669.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303492	59	'VAMSA GOWRAVAM'	1982	120	3	83826	3954.78	0x0000751B00000000	1982-01-30 00:00:00	ABHINAYA ART CREATIONS, MADRAS	12	87	176	M-15662	105	109	107	N	ABHINAYA ART CREATIONS, MADRAS	14	3954.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303493	58	'VA KANNA VA'	1982	120	3	83827	4256.91	0x0000751B00000000	1982-01-30 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-15669	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS	15	4256.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303494	58	'OORUKKU ORU PILLAI'	1982	120	3	83828	3859.41	0x0000751D00000000	1982-02-01 00:00:00	SRI GOMATHI SANKAR FILMS, MADRAS	12	87	176	M-15663	105	109	107	N	SRI GOMATHI SANKAR FILMS, MADRAS	15	3859.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303495	49	MUKTHI	1981	120	3	83603	315.47	0x000074FA00000000	1981-12-28 00:00:00	FILM-ED MOVIES MAKERS, MADRAS	12	363	0	M-15573	105	110	107	N	FILM-ED MOVIES MAKERS, MADRAS	1	315.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303496	45	'VARTHA CHITRA 134'	1982	120	3	83829	300.00	0x0000751E00000000	1982-02-02 00:00:00	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15665	105	110	107	N	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303497	61	S.101/24 DNA THE THREAD OF LIFE	1982	120	3	83904	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14431	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303498	45	'VARTHA CHITRA 135'	1982	120	3	83830	300.00	0x0000751E00000000	1982-02-02 00:00:00	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15666	105	110	107	N	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303499	49	APARNA	1981	120	3	83604	2660	0x000074FB00000000	1981-12-29 00:00:00	SHRI C.P.PADMAKUMAR, TRIVANDRUM	12	87	176	M-15578	105	109	107	N	SAHYA FILM MAKERS, TRIVANDRUM	10	2660	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303500	61	S.321/10 FETAL PHYSIOLOGY.	1982	120	3	83905	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14434A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303501	45	'VARTHA CHITRA 136'	1982	120	3	83831	300.00	0x0000751E00000000	1982-02-02 00:00:00	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15667	105	110	107	N	DIRECTOR, DEPT OF INFORMATION & PUBLICITY, BANGALORE	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303502	61	M-101/25 MODELLING POLLUTION	1982	120	3	83906	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14430	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303503	49	'DRISYAKERALAM 9'	1982	120	3	83832	286.00	0x0000751E00000000	1982-02-02 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-15676	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303504	61	M.101/27 GROUP THEORY	1982	120	3	83907	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14228	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303505	49	'DRISYAKERALAM 10'	1982	120	3	83833	294.00	0x0000751E00000000	1982-02-02 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-15678	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303506	61	M.101/28 A NON-EULIDEAN UNIVERSE	1982	120	3	83908	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14425	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303507	59	JAYASUDHA	1981	120	3	83605	4405.18	0x000074FB00000000	1981-12-29 00:00:00	THARAKA PRABHU FILMS, MADRAS	12	87	176	M-15569	105	109	107	N	THARAKA PRABHU FILMS, MADRAS	16	4405.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303508	49	'DRISYAKERALAM 11'	1982	120	3	83834	300.00	0x0000751E00000000	1982-02-02 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-15677	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303509	61	'CLASSIC COLOUR' (ENGLISH & KANNADA)	1982	120	3	83835	30.17	0x0000751E00000000	1982-02-02 00:00:00	D & N PRODUCTIONS, BANGALORE	12	92	0	M-15680	105	110	107	N	D & N PRODUCTIONS, BANGALORE	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303510	61	A.101/32 SCIENCE FICTION TO ARDS TWENTIETH CENTURY	1982	120	3	83909	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14423	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303511	61	S.299/14 MOLECULAR EVOLUION	1982	120	3	83910	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14329	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303512	49	TRAILER OF NIZHAL YUDHAM	1981	120	3	83606	105.23	0x000074FB00000000	1981-12-29 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-15571	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	105.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303513	61	'SUPER MONSTER'	1982	120	3	83836	1975.00	0x0000751F00000000	1982-02-03 00:00:00	HIROKAZU OHBA/SHOCHIKU CO.LTD	12	366	0	M-15601	105	110	107	N	ALL INDIA PICTURES, MADRAS	7	1975.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303514	58	TRAILER OF POKKIRI RAJA	1981	120	3	83607	144.78	0x000074FC00000000	1981-12-30 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	94	0	M-15591	105	110	107	N	AVM PRODUCTIONS P LTD, MADRAS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303515	61	'CARBOHYDRATES S322/02'	1982	120	3	83837	274.32	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14201	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303516	61	S.299/12 METEROSIS	1982	120	3	83911	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14328	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303517	61	S.299/11 HEAVY METAL OLERANCE IN PLANTS	1982	120	3	83912	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14327	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303518	61	'GENES & DEVELOPMENT IV S2-5/ O2'	1982	120	3	83838	274.32	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14660	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303519	61	S.289/10 GENETIC MANIPULATION OF WHEAT	1982	120	3	83913	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14326	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303520	59	ANURAGA DEVATHA	1981	120	3	83608	4241.29	0x000074FC00000000	1981-12-30 00:00:00	RAMAKRISHNA CINE STUDIOS HYDERABAD	12	87	176	M-15496	105	109	107	N	RAMAKRISHNA CINE STUDIOS HYDERABAD	15	4241.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303521	58	MURAI PONNU	1981	120	3	83609	3236.98	0x000074FC00000000	1981-12-30 00:00:00	SARAVANA MOVIES, MADRAS	12	87	176	M-15512	105	109	107	N	SARAVANA MOVIES, MADRAS	14	3236.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303522	61	'T 241/03 AIR TRAFFIC CONTROL: HEATHROW'	1982	120	3	83839	243.84	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14225	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303523	61	AM 289/06 THE ALGEBRA OF THE UN-KNOW	1982	120	3	83914	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14323A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303524	61	'T 100/19 NUCLEAR ENERGY'	1982	120	3	83840	285.29	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14187	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303525	61	GENTIC ENGINEERING S299/16	1982	120	3	83915	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14341	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303526	61	'T 100/20R MOTORWAY NOISE'	1982	120	3	83841	274.32	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14185	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303527	61	'ST 285/12 PATH - DEPENDENT AND PATH INDEPENDENT QUANTITIES'	1982	120	3	83842	274.32	0x0000751F00000000	1982-02-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14193	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303528	61	HOW TO BUILD APHAGE S299/06	1982	120	3	83916	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14343	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303529	58	'NATIONAL MEDICALS'	1982	120	3	83843	84.12	0x0000751F00000000	1982-02-03 00:00:00	LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-16700	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303530	58	NADAMADUM SILAIGAL	1981	120	3	83610	3877.58	0x000074FC00000000	1981-12-30 00:00:00	SRI NITHYODAVA PICTURES, MADRAS	12	87	176	M-15472	105	109	107	N	SRI NITHYODAVA PICTURES, MADRAS	14	3877.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303531	61	AM 289/03 THE DELIAN PROBLEM	1982	120	3	83917	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14346	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303532	85	'THROUGH THE EYES OF A  WILD LIFE PHOTOGRAPHER'	1982	120	3	83844	143.26	0x0000752000000000	1982-02-04 00:00:00	ALPHONSA MOVIETONE, MADRAS	12	363	0	M-12680	105	110	107	N	ALPHONSA MOVIETONE, MADRAS	1	143.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303533	61	'TRAILER OF SUPER MONSTER'	1982	120	3	83845	91.44	0x0000752000000000	1982-02-04 00:00:00	DAIE FILM DISTRIBUTION CO. LTD., JAPAN	12	94	0	M-15611	105	110	108	N	ALL INDIA PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303534	61	AM 289/01 NUMBERS NOW AND THERE.	1982	120	3	83918	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14648	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303535	61	'SD.286/05 SENSES OUTSIDE MAN'S EXPERIENCE'	1982	120	3	83846	274.32	0x0000752000000000	1982-02-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14190	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303536	61	A 305/16 HANS SCHROUN	1982	120	3	83919	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14351	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303537	61	'S.322/07 ENEYMES IN INDUSTRY'	1982	120	3	83847	243.84	0x0000752000000000	1982-02-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14202	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303538	61	'S.2-2/01 GEOCHEMICAL ANALYSIS'	1982	120	3	83848	274.32	0x0000752000000000	1982-02-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14198	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303539	59	VELUGUBATA	1981	120	3	83611	384.05	0x000074FC00000000	1981-12-30 00:00:00	PRATHIMA PICTURES, MS KULLA SURYANARAYANA B.E., HYDERABAD	12	363	0	M-15572	105	110	107	N	PRATHIMA PICTURES, MS KULLA SURYANARAYANA B.E., HYDERABAD	2	384.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303540	58	CHEN CHITTUGAL	1982	120	3	83920	3589.93	0x0000753200000000	1982-02-22 00:00:00	SP.S.CREATIONS, MADRAS.	12	87	176	M-15328	105	109	107	N	SP.S.CREATIONS, MADRAS.	15	3589.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303541	61	'S.322/01 HEAMOGLOBIN'	1982	120	3	83849	285.29	0x0000752000000000	1982-02-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14196	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303542	61	STORY OF A PIONEER	1982	120	3	83921	1372.51	0x0000753200000000	1982-02-22 00:00:00	SHRI V.BALAKRISHNAN, MADRAS.	12	92	0	M-15725	105	110	107	N	SHRI V.BALAKRISHNAN, MADRAS.	5	1372.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303543	44	'RAKSHA'	1982	120	3	83850	3654.22	0x0000752100000000	1982-02-05 00:00:00	SHRI P.MALLIKARIUNA RAO, MADRAS	15	87	176	M-15478	105	109	108	N	BHARATI INTERNATIONAL, MADRAS	15	3654.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303544	49	GAANAM	1981	120	3	83612	4546.09	0x000074FC00000000	1981-12-30 00:00:00	RAGAMALIKA COMBINES, MADRAS	12	87	176	M-15589	105	109	107	N	RAGAMALIKA COMBINES, MADRAS	16	4546.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303545	59	'KALIYUGA JAMBAVANTHUDU'	1982	120	3	83851	3432.35	0x0000752100000000	1982-02-05 00:00:00	MANJU VAANI FILMS, MADRAS	12	87	176	M-13889	105	109	107	N	MANJU VAANI FILMS, MADRAS	14	3432.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303546	61	A.305/05 FRANK LOVD WRIGHT THE ROBIE HOUSE.	1982	120	3	83922	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14353	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303547	44	'TRAILER OF PYARATARANA'	1982	120	3	83852	91.74	0x0000752100000000	1982-02-05 00:00:00	VINAY FILMS,. MADRAS	12	94	0	M-15703	105	110	107	N	VINAY FILMS,. MADRAS	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303548	45	PEDDA GEDDA	1981	120	3	83613	3831.03	0x000074FD00000000	1981-12-31 00:00:00	DWARAKISH CHITRA, BANGALORE	12	87	176	M-15579	105	109	107	N	DWARAKISH CHITRA, BANGALORE	15	3931.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303549	61	D.101/04 GUERNSEY -PRESSURE TO CHANGE.	1982	120	3	83923	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14358	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303550	45	'KANNADA CINEMA - 50 YEARS'	1982	120	3	83853	1454.78	0x0000752100000000	1982-02-05 00:00:00	DEPT. OF INFORMATION & PUBLICITY, GOVT. OF KARNATAKA, BANGALORE	12	363	0	M-15648	105	110	108	N	DEPT. OF INFORMATION & PUBLICITY, GOVT. OF KARNATAKA, BANGALORE	5	1454.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303551	58	A SUPER CHALLENGE	1981	120	3	83614	362.41	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15585	105	110	107	N	JAISHREE PICTURES, MADRAS	1	362.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303552	61	'NOISE & INTERFERENCE'	1982	120	3	83854	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14205	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303553	61	D.204/04 SIMPLE ECOSYSTEMS-PROBLEMS OF POLLUTION	1982	120	3	83924	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14373	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303554	61	'TS.282/02 MAGNETISM & ELECTROMAGNETIC INDUCTION'	1982	120	3	83855	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERITY, UK	12	363	0	M-14214	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303555	58	LUCKY STAR	1981	120	3	83615	54.86	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15588	105	110	107	N	JAISHREE PICTURES, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303556	61	'TS.282/13 THE OUTPUT STAGE'	1982	120	3	83856	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14215	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303557	61	A.305/06 R.M.SCHINDLER- THE LOVELL BEACH HOUSE	1982	120	3	83925	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	366	0	M-14378	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303558	61	'S.354/16 SHADES OF THE BLACK'	1982	120	3	83857	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14195	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303559	58	MIXTURES A SUCCESS STORY	1981	120	3	83616	274.32	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15584	105	110	107	N	JAISHREE PICTURES, MADRAS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303560	61	A.305/24 THE HOUSING QUESTION	1982	120	3	83926	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14381	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303561	44	'JEEVAN DHAARA'	1982	120	3	83858	3952.04	0x0000752200000000	1982-02-06 00:00:00	M/S PRASAD ART PICTURE INTERNATIONAL, MADRAS	12	87	176	M-15702	105	109	108	N	M/S PRASAD ART PICTURE INTERNATIONAL, MADRAS	15	3952.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303562	61	S.101/22 FALLING LEAVES AND BEATING HEARTS.	1982	120	3	83927	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14382	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303563	61	'T.273/03 DEER FARMING'	1982	120	3	83859	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14283	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303564	61	'T.273/01 MONITORING'	1982	120	3	83860	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14285	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303565	61	AST 281/03 SULPHURIC ACID	1982	120	3	83928	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14385	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303566	58	'INDHU SAMAYA THATHUVA VILAKKAM'	1982	120	3	83861	270.20	0x0000752200000000	1982-02-06 00:00:00	COMMISSIONER, HR & CE ADMINISTRATION DEPT., MADRAS	12	363	0	M-15708	105	110	108	N	COMMISSIONER, HR & CE ADMINISTRATION DEPT., MADRAS	1	270.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303567	61	S101/28 ARRAN: FIELD GEOLOGY	1982	120	3	83929	274.32	0x0000753200000000	1982-02-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14389	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303568	61	'TM221/08 THE MINI COMPUTER IN A LABORATORY'	1982	120	3	83862	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14246	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303569	58	PRIYA-VELIYEEDU	1982	120	3	83930	22.84	0x0000753200000000	1982-02-22 00:00:00	SARAVANA UNITED CINE ARTS, MADRAS.	12	88	0	M-15776	105	110	108	N	SARAVANA UNITED CINE ARTS, MADRAS.	1	22.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303570	61	'TD.342/01 SEARCH AND RESCUE'	1982	120	3	83863	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14250	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303571	58	EZHIL PRIYA	1982	120	3	83931	20.96	0x0000753200000000	1982-02-22 00:00:00	SARAVANA UNITED CINE ARTS, MADRAS.	12	92	0	M-15775	105	110	107	N	SARAVANA UNITED CINE ARTS, MADRAS.	1	20.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303572	61	'TD 342/13 MENTAL HEALTH WHITTINGHAM'	1982	120	3	83864	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14251	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303573	58	TARA 909 A HOPEFUL STAR	1981	120	3	83617	337.72	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15583	105	110	107	N	JAISHREE PICTURES, MADRAS	1	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303574	58	PAYANANGAL MUDIVATHILLAI	1982	120	3	83932	3824.12	0x0000753200000000	1982-02-22 00:00:00	MOTHERLAND PICTURES, MADRAS.	12	87	176	M-15769	105	109	107	N	MOTHERLAND PICTURES, MADRAS.	15	3824.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303575	58	TARA 909 A BOON TO FARMERS	1981	120	3	83618	42.67	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15586	105	110	107	N	JAISHREE PICTURES, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303576	61	'TD 342/02 FLIGHT FAILURES'	1982	120	3	83865	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14252	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303577	49	NIRAM MARUNNA NIMISHANGAL	1982	120	3	83933	3944.72	0x0000753300000000	1982-02-23 00:00:00	NAVADARSANA FILMS, MADRAS.	12	87	176	M-15723	105	109	107	N	NAVADARSANA FILMS, MADRAS.	14	3944.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303578	58	STAR BRAND SUPER PHOSPHATE	1981	120	3	83619	44.2	0x000074FD00000000	1981-12-31 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15587	105	110	107	N	JAISHREE PICTURES, MADRAS	1	44.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303579	61	SELLING TO TOUGH CUSTOMERS.	1982	120	3	83934	230.43	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	363	0	M-15377	105	110	107	N	TATA M.C.GRAW HILL PUBLISHING CO., MADRAS.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303580	58	ARUBATHUM IRUBATHUM	1981	120	3	83620	49.37	0x000074FD00000000	1981-12-31 00:00:00	A.K.VELAN, MADRAS ARUNA CHALAM STUDIO	12	92	0	M-15594	105	110	107	N	A.K.VELAN, MADRAS ARUNA CHALAM STUDIO	1	49.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303581	58	TRAILER OF VADIVANGAL	1982	120	3	83935	97.54	0x0000753300000000	1982-02-23 00:00:00	A.V.P. COMBINES, MADRAS.	12	366	0	M-15779	105	110	107	N	A.V.P. COMBINES, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303582	58	SORGALOGA SUGAM	1981	120	3	83621	47.55	0x000074FD00000000	1981-12-31 00:00:00	A.K.VELAN, MADRAS ARUNA CHALAM STUDIO	12	92	0	M-15595	105	110	107	N	A.K.VELAN, MADRAS ARUNA CHALAM STUDIO	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303583	61	'S.101/07 SPREADING OCEANS'	1982	120	3	83866	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14260	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303584	61	PROBING FOR THE SALE	1982	120	3	83936	230.43	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	363	0	M-15378	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303585	61	THE COMETITIVE EDGE	1982	120	3	83937	230.43	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	363	0	M-15376	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303586	59	CHEYUTHA	1981	120	3	83622	479.45	0x000074FD00000000	1981-12-31 00:00:00	SRINIVASAN ART FILMS, MADRAS	12	363	0	M-15582	105	110	107	N	SRINIVASAN ART FILMS, MADRAS	2	479.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303587	61	'T.352/16 NEW TYRES FROM OLD'	1982	120	3	83867	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14590	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303588	61	'T.352/10 ANY OLD COPPER'	1982	120	3	83868	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14287	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303589	61	MEMBRANES & SHELLS	1982	120	3	83938	329.18	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15233	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303590	61	'T.361/02 DRUGS : THE INDUSTRY AND THE REGULATIONS'	1982	120	3	83869	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14293	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303591	59	MALLE PANDIRI	1982	120	3	83939	3686.86	0x0000753300000000	1982-02-23 00:00:00	KANTHI FILMS, MADRAS.	12	87	176	M-15773	105	109	107	N	KANTHI FILMS, MADRAS.	14	3686.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303592	61	'T.352/18 THE FINISHING TOUCH'	1982	120	3	83870	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14292	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303593	61	GRIDS AND PLATES	1982	120	3	83940	175.56	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	363	0	M-15232	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303594	61	'T.352/13 MAKING LIGHT WORK OF IT'	1982	120	3	83871	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14291	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303595	59	CHANDAMAMA	1981	120	3	83623	3678.11	0x000074FD00000000	1981-12-31 00:00:00	KAYCEY FILMS INTERNATIONAL, MADRAS	12	87	176	M-14113	105	109	107	N	KAYCEY FILMS INTERNATIONAL, MADRAS	15	3678.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303596	61	BEAMS AND FRAMES	1982	120	3	83941	340.16	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15231	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	340.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303597	61	'T.361/07 FOOD CO-OPERATIVES IN VERMONT'	1982	120	3	83872	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14294	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303598	61	'S.101/27 FROM PERIODOTITE TO CRANITE'	1982	120	3	83873	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14303	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303599	61	TENSILE & COMPRESSIVE STRUCTURES	1982	120	3	83942	274.32	0x0000753300000000	1982-02-23 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15230	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303600	61	'S.101/15 ENERGY & ROCKETS'	1982	120	3	83874	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14302	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303601	58	TRAILER OF KATHAL ORU JEEVANATHI	1982	120	3	83943	115.82	0x0000753300000000	1982-02-23 00:00:00	NATANALAVA, MADRAS.	12	94	0	M-15765	105	110	107	N	NATANALAVA, MADRAS.	1	115.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
303602	61	'T.391/07 A STUDY IN CONTROL'	1982	120	3	83875	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14301	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303603	61	'T.391/05 ROOT LOCUS'	1982	120	3	83876	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14300	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303604	45	MADAKERIYALLI AKHILA BHARATHA SAHITHYA SAMMELANA	1981	120	3	83624	358.14	0x000074FD00000000	1981-12-31 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	363	0	M-15597	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	358.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303605	61	BEHAVIOUR OF STRUCTURAL MATERIALS.	1982	120	3	83944	241.40	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15229	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	241.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303606	61	'S.334/06 CURRENTS'	1982	120	3	83877	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14298	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303607	61	LOADS ON STRUCTURES	1982	120	3	83948	208.48	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15228	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303608	44	WHO ZAMANA	1953	120	6	U-344/53-MUM	4037.99	0x00004C8400000000	1953-08-19 00:00:00	SHREE RANJIT MOVIETON	12	87	176	B-429-MUM	105	109	107	N	SHREE RANJIT MOVIETON	14	4037.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303609	49	ELAKKANGAL	1981	120	3	83625	3148.28	0x000074FD00000000	1981-12-31 00:00:00	SATHRU FILMS, MADRAS	12	87	176	M-15565	105	109	107	N	SATHRU FILMS, MADRAS	12	3148.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303610	61	PHYSICAL DEVELOPMENT	1982	120	3	83946	220.43	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	366	0	M-14366	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	220.43	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303611	61	'S.100/34 R. SCIENCE AND SOCIETY II'	1982	120	3	83878	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14321	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303612	44	CARAVAN	1953	120	6	U-345/53-MUM	3195.52	0x00004C8400000000	1953-08-19 00:00:00	SHREE RANJIT MOVIETON	15	87	176	B-431-MUM	105	109	107	N	SHREE RANJIT MOVIETON	12	3195.52	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
303613	44	ROYAL MAIL	1953	120	6	U-346/53-MUM	3311.34	0x00004C8400000000	1953-08-19 00:00:00	AJIT PICTURES	12	87	176	B-453-MUM	105	109	107	N	AJIT PICTURES	12	3311.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303614	61	PARENT CHILD RELATIONSHIP	1982	120	3	83947	164.59	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-14369	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303615	44	PRATHANA	1953	120	6	U-347/53-MUM	3548.48	0x00004C8400000000	1953-08-19 00:00:00	MINERVA MOVIETONE	15	87	176	B-468-MUM	105	109	107	N	MINERVA MOVIETONE	14	3548.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303616	61	'S.266/03 NORTH SEA OIL'	1982	120	3	83879	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14314	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303617	118	CHILDREN'S PLAY	1982	120	3	83948A	219.96	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-14368	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	219.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303618	59	DHARMA VADDI	1981	120	3	83626	3930.42	0x000074FD00000000	1981-12-31 00:00:00	ROOPACHITRA KALAMANDIR HYDERABAD	12	87	176	M-15596	105	109	107	N	ROOPACHITRA KALAMANDIR HYDERABAD	15	3930.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303619	61	ABNORMAL BEHAVIOR: A MENTAL HOSPITAL.	1982	120	3	83949	307.24	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15208	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303620	61	'S.299/03 NEIOSIS'	1982	120	3	83880	274.32	0x0000752200000000	1982-02-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14202/A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303621	61	PSYCHLING	1982	120	3	83950	274.32	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15234	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303622	49	'ANDHI VEYYILILE PONNU'	1982	120	3	83881	3882.73	0x0000752400000000	1982-02-08 00:00:00	PANIAMI ENTERPRISES,. MADRAS	12	87	176	M-15707	105	109	108	N	PANIAMI ENTERPRISES,. MADRAS	14	3882.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303623	61	ANTRATICA: DESERT OF ICE, SEA OF LIFE.	1982	120	3	83951	296.27	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15235	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303624	49	INDIA NEE SUNDARY	1981	120	3	83627	1197.26	0x000074FD00000000	1981-12-31 00:00:00	NITHYA FILMS, B.P.MOHIDEEN, MUKKAM, CALICUT	12	364	0	M-15598	105	110	107	N	NITHYA FILMS, B.P.MOHIDEEN, MUKKAM, CALICUT	5	1197.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303625	58	'GARUDA SOWKIYAMA'	1982	120	3	83882	3954.93	0x0000752400000000	1982-02-08 00:00:00	REVATHI COMBINES, MADRAS	12	87	176	M-15661	105	109	107	N	REVATHI COMBINES, MADRAS	15	3954.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303626	61	ALCOHOLISM: A MODEL OF DRUG DENENDECE.	1982	120	3	83952	219.96	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15203	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	219.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303627	59	'MAROO MALUPU'	1982	120	3	83883	3839.33	0x0000752500000000	1982-02-09 00:00:00	RUBY MOVIES, SECUNDERABAD	12	87	176	M-15664	105	109	107	N	RUBY MOVIES, SECUNDERABAD	15	3839.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303628	59	TR. OF CHATTAM THO CHALAGATTAM	1982	120	3	83953	88.70	0x0000753400000000	1982-02-24 00:00:00	SRI VIJAY ART PICTURES, MADRAS.	12	88	0	M-15767	105	110	108	N	SRI VIJAY ART PICTURES, MADRAS.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303629	58	HITLER UMANATH	1981	120	3	83628	3929.83	0x0000739500000000	1981-01-05 00:00:00	P.V.T.PRODUCTIONS, MADRAS	12	87	176	M-15513	105	109	107	N	P.V.T.PRODUCTIONS, MADRAS	14	3929.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303630	58	'ASTHIWAARAM'	1982	120	3	83884	3929.39	0x0000752500000000	1982-02-09 00:00:00	KAR CREATIONS, MADRAS	12	87	176	M-15682	105	109	107	N	KAR CREATIONS, MADRAS	15	3929.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303631	58	'MANAMADURAI MALLI'	1982	120	3	83885	3565.83	0x0000752700000000	1982-02-11 00:00:00	M.S.V.S. PICTURES, MADRAS	12	87	176	M-15483	105	109	107	N	M.S.V.S. PICTURES, MADRAS	15	3565.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303632	61	DEPRESSION: A STUDY IN ABNORMAL BEHAVIOUR.	1982	120	3	83954	285.29	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15205	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	285.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303633	44	'TRAILER OF SHRIMAN SHRIMATI'	1982	120	3	83886	83.82	0x0000752700000000	1982-02-11 00:00:00	VIJAYA PRODUCTIONS PVT. LTD., MADRAS	12	94	0	M-15719	105	110	107	N	VIJAYA PRODUCTIONS PVT. LTD., MADRAS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303634	61	DEVELOPMENT	1982	120	3	83955	351.12	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15212	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	351.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303635	59	'KONDAVEETI SIMHAM 100 DAYS FUNCTION'	1982	120	3	83887	295.66	0x0000752800000000	1982-02-12 00:00:00	ROJA MOVIES, MADRAS	12	92	0	M-15718	105	110	107	N	ROJA MOVIES, MADRAS	1	295.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303636	59	'BHALE KAPURAM'	1982	120	3	83888	3493.81	0x0000752800000000	1982-02-12 00:00:00	JAAN PAAK INTERNATIONAL, MADRAS	12	87	176	M-15631	105	109	107	N	JAAN PAAK INTERNATIONAL, MADRAS	13	3493.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303637	61	FRUSTRATION/AGGRESSION:I IS NOT FAIR	1982	120	3	83956	164.59	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15203A	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303638	49	'TRAILER OF DROHI'	1982	120	3	83889	106.68	0x0000752800000000	1982-02-12 00:00:00	TEAKEBEA MOVIE MAKERS, MADRAS	12	94	0	M-15724	105	110	107	N	TEAKEBEA MOVIE MAKERS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303639	44	'SRIMAN SRIMATHI'	1982	120	3	83890	3994.55	0x0000752B00000000	1982-02-15 00:00:00	VIJAYA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-15711	105	109	107	N	VIJAYA PRODUCTIONS (P) LTD., MADRAS	16	3994.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303640	61	THE HEART ATTACK	1982	120	3	83957	296.27	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15201	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303641	61	HEART-COUNTER ATTACK	1982	120	3	83958	329.18	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15202	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303642	49	'CHAPPA'	1982	120	3	83891	2295.00	0x0000752D00000000	1982-02-17 00:00:00	P.A.MAMZA KOYA, COCHIN	12	87	176	M-13978	105	109	107	N	MILI INTERNATIONAL FILMS, COCHIN	8	2295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303643	61	INDIVIDUAL DIFFERENCES: INFANCY TO EARLY CHILDHOOD.	1982	120	3	83959	197.51	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15213	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303644	45	'ARCHANA'	1982	120	3	83892	3656.00	0x0000752D00000000	1982-02-17 00:00:00	THIRUMALA FILMS, BANGALORE	12	87	176	M-15731	105	109	107	N	THIRUMALA FILMS, BANGALORE	15	3656.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303645	61	INFORMATION PROCESSING	1982	120	3	83960	307.24	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15210	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303646	61	INTELLIGENCE: A COMPLEX CONCENT.	1982	120	3	83961	307.24	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15211	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303647	61	'ALL INDIA POLICE DUTY MEET' (ENGLISH & KANNDA)	1982	120	3	83893	295.03	0x0000752E00000000	1982-02-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA	12	363	0	M-15726	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA	1	295.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303648	61	NEW HOPES	1982	120	3	83629	213.36	0x0000750300000000	1982-01-06 00:00:00	BALAJI ADS & AUDIO VISUALS, MADRAS	12	92	0	M-15599	105	110	107	N	BALAJI ADS & AUDIO VISUALS, MADRAS	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303649	60	EK DIN KA SULTAN	1953	120	6	U-348/53-MUM	3318.96	0x00004C8400000000	1953-08-19 00:00:00	MINERVA MOVIETONE	12	87	176	B-475-MUM	105	109	107	N	MINERVA MOVIETONE	13	3318.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303650	61	METHODOLOGY-THE PSYCHOLOGIST AND THE EXPERIMENT	1982	120	3	83962	340.16	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15209	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	340.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303651	44	HOLI	1953	120	6	U-349/53-MUM	3745.99	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-418-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	14	3745.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303652	45	'KAMBALA' (KONAGALA-PANDYA)	1982	120	3	83894	471.23	0x0000752E00000000	1982-02-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA	12	363	0	M-15732	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA	2	471.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303653	44	SHADI	1953	120	6	U-350/53-MUM	4213.86	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-419-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	15	4213.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303654	61	CULTIVATION OF A BLISS	1982	120	3	83631	221.12	0x0000750300000000	1982-01-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	363	0	M-15608	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	1	221.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303655	61	ONE STEP AT- TIME: AN INTRODUCTIONS TO BEHAVIOUR.	1982	120	3	83963	329.18	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15204	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303656	60	SHAMA	1953	120	6	U-351/53-MUM	3297.32	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-476-MUM	105	109	107	N	MINERVA MOVIETONE	12	3297.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303657	44	'TRAILER OF JEEVAN DHAARA'	1982	120	3	83895	96.23	0x0000752E00000000	1982-02-18 00:00:00	PRASAD ART PICTURES, HYDERABAD	12	94	0	M-15729	105	110	107	N	PRASAD ART PICTURES, HYDERABAD	1	96.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303658	61	SENSORY WORLD	1982	120	3	83964	362.10	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15207	105	110	107	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	362.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303659	59	'TRAILER OF DONGALOSTUNNARU JAGRATHA'	1982	120	3	83896	92.66	0x0000752E00000000	1982-02-18 00:00:00	RAMANA ART FILMS, MADRAS	12	94	0	M-15728	105	110	107	N	RAMANA ART FILMS, MADRAS	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303660	59	KATNAM KATNAM KATNAM	1982	120	3	83651	493.47	0x0000750F00000000	1982-01-18 00:00:00	SRIDHAR REDDY CHALLA, HYDERABAD	12	363	0	M-15641	105	110	107	N	SRIDHAR REDDY CHALLA, HYDERABAD	2	493.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303661	44	SHANKAR PARVATI	1953	120	6	U-352/53-MUM	3350.36	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-421-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	12	3350.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303662	58	'TAMILNADU GOVERNMENT NEWS REEL BULLETIN NO.239'	1982	120	3	83897	342.00	0x0000752F00000000	1982-02-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-15768	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	342.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303663	61	DELEGATING	1982	120	3	83965	307.24	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15214	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	307.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303664	44	PATTHORON KA SAUDAGAR	1953	120	6	U-353/53-MUM	3329.02	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-473-MUM	105	109	107	N	MINERVA MOVIETONE	12	3329.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303665	61	TM 221/01 DATA PROCESSING	1982	120	3	83652	274.32	0x0000750F00000000	1982-01-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14245	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303666	49	'THURANNA JAIL'	1982	120	3	83898	4240.38	0x0000752F00000000	1982-02-19 00:00:00	ST.SEHASTAIN'S MOVIES, MADRAS	12	87	176	M-15763	105	109	107	N	ST.SEHASTAIN'S MOVIES, MADRAS	15	4240.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303667	44	JAILOR	1953	120	6	U-354/53-MUM	4426	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-459-MUM	105	109	107	N	MINERVA MOVIETONE	15	4426	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303668	44	SIKANDAR	1953	120	6	U-355/53-MUM	4009.94	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-463-MUM	105	109	107	N	MINERVA MOVIETONE	16	4009.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303669	44	DEFEAT OR MAIN HARI	1953	120	6	U-356/53-MUM	3829.81	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-461-MUM	105	109	107	N	MINERVA MOVIETONE	15	3829.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303670	59	'GRIHAPREVESAM'	1982	120	3	83899	4137.33	0x0000753000000000	1982-02-20 00:00:00	SRI VIGNESWARA ART PICTURES, MADRAS	12	87	176	M-15706	105	109	107	N	SRI VIGNESWARA ART PICTURES, MADRAS	15	4137.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303671	61	WORLD OF STRUCTURES	1982	120	3	83966	208.48	0x0000753400000000	1982-02-24 00:00:00	MC, GRAW HILL BOOK CO. USA	12	88	0	M-15251	105	110	108	N	TATA MC.GRAW HILL PUBLISHING CO., MADRAS.	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303672	59	'MARO YAKSH PRASNA'	1982	120	3	83900	366.00	0x0000753000000000	1982-02-20 00:00:00	SRUJANA FILM PRODUCERS, HYDERABAD	12	363	0	M-15771	105	110	107	N	SRUJANA FILM PRODUCERS, HYDERABAD	2	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303673	61	TS251/16 PROCELA IN A MATERIAL HERITAGE	1982	120	3	83654	274.32	0x0000750F00000000	1982-01-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14231	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303674	61	M101/18 INEQALITIES	1982	120	3	83967	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14445	105	110	108	N	SHRI R.N.JOSHI, OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303675	61	TS 282/14 DESIGN STUDY I TIME BASE GENERATOR	1982	120	3	83655	274.32	0x0000750F00000000	1982-01-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14208	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303676	61	S 101/03 MOTION: NEWTONS LAWS	1982	120	3	83968	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14438	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303677	61	M101/13 FUNDAMENTAL THEOEM OF CALCULUS.	1982	120	3	83969	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14449	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303678	61	M101/12 BEHAVIOUR OF FUNCTIONS	1982	120	3	83970	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14451	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303679	61	TS 282/15 DESIGN STUDY II TIME BASE GENERATOR II	1981	120	3	83656	274.32	0x000073A200000000	1981-01-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14207	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303680	61	S 101/12 ELEMENTS DISCOVERED	1982	120	3	83971	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14450	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303681	61	M201/22 FOURIER NSERIES	1982	120	3	83972	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14442	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303682	61	S 321/16 CIRCARDIAN RHYTHMS II	1982	120	3	83661	274.32	0x0000751000000000	1982-01-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14764	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303683	61	S101/02 MEASUREING EARTH AND MOON	1982	120	3	83973	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14440	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303684	61	A 101/17 THE NATURAL HISTORY MUSEUM	1982	120	3	83974	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14446	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303685	61	S 321/15 CIRCADIAN RHYTHMS I	1982	120	3	83662	274.32	0x0000751000000000	1982-01-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14765	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303686	61	S 334/07 HYDROTHERMAL PLUSES	1982	120	3	83975	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14461	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303687	61	S 354/06 MARKING TIME	1982	120	3	83976	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14482	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303688	61	S 266/10 WATER RESOURCES A CASE STUDY THE AROUND WATER SCHEME OF THE THAMES WATER AUTHORITY	1982	120	3	82663	274.32	0x0000751000000000	1982-01-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14771	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303689	58	'TRAILER OF SANKAR GANESH'	1982	120	3	84001	82.00	0x0000753600000000	1982-02-26 00:00:00	M/S SUBHAM CREATIONS, MADRAS	12	94	0	M-15766	105	110	107	N	M/S SUBHAM CREATIONS, MADRAS	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303690	61	S 321/14 DAY SCHOOL EXPERIMENTS	1982	120	3	83664	274.32	0x0000751000000000	1982-01-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14766	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303691	61	S 354/01 MR.GALIEO WAS CORRECT	1982	120	3	83977	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14478	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303692	61	HELP THE HELPING HANDS	1982	120	3	83665	263.35	0x0000751000000000	1982-01-19 00:00:00	RANDOR GUY, MADRAS	12	363	0	M-15604	105	110	107	N	RANDOR GUY, MADRAS	1	263.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303693	61	S 354/04 A FEEL FOR SPACE	1982	120	3	83978	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14476	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303694	61	A 202/10 HUMPHRY DAVY	1981	120	3	83666	274.32	0x000073A400000000	1981-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14396	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303695	59	'ANTA OKATE MANAMANTA OKATE'	1982	120	3	84002	274.32	0x0000753600000000	1982-02-26 00:00:00	M./S SUIANA ARTS, MADRAS	12	363	0	15780	105	110	107	N	M./S SUIANA ARTS, MADRAS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303696	61	T 361/01 FRIENDS OF THE EARTH	1982	120	3	83979	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14475	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303697	61	MAPS /03 GRAPHS	1982	120	3	83667	274.32	0x0000751100000000	1982-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14391	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303698	59	'YUGADHARMAM'	1982	120	3	84003	3900.63	0x0000753600000000	1982-02-26 00:00:00	ACHARYA PICTURES, A.P	12	87	176	M-15619	105	109	107	N	ACHARYA PICTURES, A.P	14	3900.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303699	61	T 273/07 THE MUMIAS SUGAR SCHEME	1982	120	3	83980	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14473	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303700	61	S101/05 ROCKS AND MAGNETS	1982	120	3	83668	274.32	0x0000751100000000	1982-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14390	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303701	45	'HOSA BELAKU'	1982	120	3	84004	4381.18	0x0000753700000000	1982-02-27 00:00:00	KATHYAYINI CINE ART COMBINES, BANGALORE	12	87	176	M-15790	105	109	107	N	KATHYAYINI CINE ART COMBINES, BANGALORE	16	4381.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303702	61	S.266/04 THE ENERGY CRISIS	1982	120	3	83674	274.32	0x0000751100000000	1982-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14775	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303703	61	S 322/08 OXIDATIVE PHOSPHORYLATION I	1982	120	3	83981	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14475A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303704	61	SM351/10 IDENTICAL PARTICLES	1982	120	3	83675	274.32	0x0000751100000000	1982-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14788	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303705	61	S 334/01 GOING TO SEA	1982	120	3	83982	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14458	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303706	58	'KUMARAN VIJAYAM'	1982	120	3	84005	41.30	0x0000753900000000	1982-03-01 00:00:00	M.JM. PRODUCTIONS, MADRAS	12	92	0	M-15782	105	110	107	N	M.JM. PRODUCTIONS, MADRAS	1	41.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303707	61	SM351/02 BETWEEN TWO STOOLS	1982	120	3	83676	274.32	0x0000751100000000	1982-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14787	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303708	61	T 262/05 FILE PROGRAMME FOOD	1982	120	3	83983	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14542	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303709	59	VIJAYABHERI	1982	120	3	83677	3621.25	0x0000751100000000	1982-01-20 00:00:00	GANAPATHI ENTERPRISES, MADRAS	12	87	176	M-15639	105	109	107	N	GANAPATHI ENTERPRISES, MADRAS	14	3621.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303710	61	T 351/06 MADE WITHOUT FLAW?	1982	120	3	83984	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14539	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303711	58	'THANGA CHAIN'	1982	120	3	84006	40.39	0x0000753900000000	1982-03-01 00:00:00	M.JM. PRODUCTIONS, MADRAS	12	92	0	M-15783	105	110	107	N	M.JM. PRODUCTIONS, MADRAS	1	40.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303712	59	TRAILER OF MANCHI KONDALU	1982	120	3	83678	165.2	0x0000751200000000	1982-01-21 00:00:00	GEO MOVIE PRODUCTIONS P LTD, MADRAS	12	94	0	M-15646	105	110	107	N	GEO MOVIE PRODUCTIONS P LTD, MADRAS	1	165.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303713	58	'UDHAYA SURIYAN'	1982	120	3	84007	41.30	0x0000753900000000	1982-03-01 00:00:00	M.J.M. PRODUCTIONS, MADRAS	12	92	0	M-15784	105	110	107	N	M.J.M. PRODUCTIONS, MADRAS	1	41.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303714	61	S 322/09-2 OXIDATIVE PHOSPHORYLATION	1982	120	3	83985	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14550	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303715	45	BAADADA HOO	1982	120	3	83679	4589.68	0x0000751300000000	1982-01-22 00:00:00	SHRI K.S.NARAYAN, BANGALORE	12	87	176	M-15613	105	109	107	N	K.S.N.MOVIES, BANGALORE	16	4589.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303716	58	'C.M.S.SPECIAL BEEDI'	1982	120	3	84008	46.48	0x0000753900000000	1982-03-01 00:00:00	M.J.M. PRODUCTIONS, MADRAS	12	92	0	M-15785	105	110	107	N	M.J.M. PRODUCTIONS, MADRAS	1	46.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303717	61	T 341/08 IS THERE SAFETY IN NUMBERS WORLD MODELLING ON TRIAL	1982	120	3	83680	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15047	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303718	61	T 351/16 SURE OFFSHORE II	1982	120	3	83986	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14547	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303719	61	'BUY SOONER THE BETTER'	1982	120	3	84009	36.58	0x0000753900000000	1982-03-01 00:00:00	JAI SHREE PICTURES, MADRAS	12	92	0	M-15791	105	110	107	N	JAI SHREE PICTURES, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303720	61	PM 951/07 PROCESSING FILES	1982	120	3	83681	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15041	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303721	61	T 351/10 MATERIALS AND THEIR ENVIRONMENT: CORROSIN	1982	120	3	83987	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14545	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303722	49	'NAAN I AMMA'	1982	120	3	84010	2462.94	0x0000753900000000	1982-03-01 00:00:00	CHILDREN'S FILM SOCIETY, MADRAS	12	367	176	M-15798	105	109	107	N	CHILDREN'S FILM SOCIETY, MADRAS	10	2462.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303723	61	PM 851/12 GOOD FOR BHAT?	1982	120	3	83682	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15040	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303724	61	THE SIGNIFICANCE OF THE SECOND LAW.	1982	120	3	83988	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14544A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303725	61	PM 951/01 CASE STUDIES PROJECT MEANS PEOPLE	1982	120	3	83683	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15043	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303726	59	'NAANNAMMA'	1982	120	3	84011	2462.94	0x0000753900000000	1982-03-01 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	367	176	M-15799	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY	10	2462.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303727	61	A 305/21 THE OTHER TRADITION	1982	120	3	83684	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14807	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303728	61	TS 251/06 MAKING A MICROSCOPE	1982	120	3	83989	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14604	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303729	59	'IDDARU KODUKULU'	1982	120	3	84012	3926.97	0x0000753B00000000	1982-03-03 00:00:00	RAVINDRA ART CREATIONS, MADRAS	12	87	176	M-15802	105	109	107	N	RAVINDRA ART CREATIONS, MADRAS	15	3926.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303730	61	ST 294/04 ELECTROLYTIC CHLORINE CELLS	1982	120	3	83685	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15070	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303731	61	TD 342/08 BART 5-SVSTEMS INTERATIONS.	1982	120	3	83990	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14571	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303732	61	PM 951/11 WHAT NEXT?	1982	120	3	83686	274.32	0x0000751300000000	1982-01-22 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15044	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303733	61	S 323/09 ATHOLDALE A LIME-STONE VALLEV	1982	120	3	83991	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14563	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303734	61	'PM 951/09 SYSTEMS ANALYSIS'	1982	120	3	84013	274.32	0x0000753B00000000	1982-03-03 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15042	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303735	59	EVANDOYE SRIMATHI GARU	1982	120	3	83687	3599.99	0x0000751300000000	1982-01-22 00:00:00	RAJALAKSHMI COMBINES, MADRAS	12	87	176	M-15640	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS	14	3599.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303736	61	ST 294/07 ETHYLENE PRODUCTIONS	1982	120	3	83992	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14603	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303737	49	PREMABHISHEKAM	1982	120	3	83688	4387.6	0x0000751300000000	1982-01-22 00:00:00	SUJATHAS, MADRAS	12	87	176	M-15649	105	109	107	N	SUJATHAS, MADRAS	16	4387.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303738	61	'T.262/11 THE FUTURE OF ALTERNATIVE TECHNOLOGY'	1982	120	3	84014	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14216	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303739	59	BALANAGAMMA	1982	120	3	83689	3961.18	0x0000751400000000	1982-01-23 00:00:00	K.B.COMBINES, MADRAS	12	87	176	M-15580	105	109	107	N	K.B.COMBINES, MADRAS	15	3961.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303740	61	'T 241/16 SHIP BUILDING II'	1982	120	3	84015	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14220	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303741	61	M231/02 CONTINOUS FUNCTIONS	1982	120	3	83690	274.32	0x0000751400000000	1982-01-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14850	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303742	61	'T 241/15 SHIP BUILDING I'	1982	120	3	84016	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14203	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303743	61	M231/04 DIFFERENTIATION	1982	120	3	83691	274.32	0x0000751400000000	1982-01-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14857	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303744	61	S 334/03 DEEP SEA DRILLING PROJECT SITE 163	1982	120	3	83993	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14459	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303745	61	'TS 282/07 CIRCUITS AND SINE WAVES'	1982	120	3	84017	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14918	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303746	61	M231/03 LEAST UPPER SOUNDS	1982	120	3	83692	274.32	0x0000751400000000	1982-01-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15858	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303747	61	S 101/11 STEEL STARS AND SPECTRA	1982	120	3	83994	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14456	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303748	58	KALYANA KALAM	1982	120	3	83693	2695.98	0x0000751400000000	1982-01-23 00:00:00	SHRI K.R.KANNAN, MADRAS	12	87	176	M-15652	105	109	107	N	K.R.K.CREATIONS, MADRAS	12	2695.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303749	61	'TS 282/11 AMPLIFIERS AND AMPLIFICATION'	1982	120	3	84018	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14925	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303750	61	M231/01 NUMBERS	1982	120	3	83694	274.32	0x0000751400000000	1982-01-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14856	105	110	108	N	R.N.JOSHI, OPEN EDUCATION CORPORATIONS, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303751	61	S 100/26 SHERWOOD FOREST	1982	120	3	83995	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14533	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303752	61	'TS 282/08 SEMI CONDUCTOR DEVICES'	1982	120	3	84019	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14922	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303753	61	M231/05 DIFFERENTATION SOME APPLICATIONS	1982	120	3	83695	274.32	0x0000751400000000	1982-01-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14846	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303754	61	T100/21 DESIGNING IN PLASTIC	1982	120	3	83996	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14531	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303755	61	'TS 282/04 ELECTRON MICROSCOPE'	1982	120	3	84020	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14919	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303756	61	FASHION PARADE	1982	120	3	83696	30.48	0x0000751600000000	1982-01-25 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-15650	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303757	61	T 351/12 DESIGN WITH PLASTIC	1982	120	3	83997	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14526	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303758	61	'TS 282/09 AC MEASUREMENT AND POWER'	1982	120	3	84021	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14921	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303759	61	M201/27 CHEBYSHEV POLYNOMIALS	1982	120	3	83697	274.32	0x0000751600000000	1982-01-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14862	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303760	61	T 351/11 DESIGN FOR LIFE	1982	120	3	83998	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14525	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303761	61	M251/02 WHY ALGORITHMS	1982	120	3	83698	274.32	0x0000751600000000	1982-01-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14844	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303762	61	'TS 282/17 REVIEW OF THE COURSE'	1982	120	3	84022	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14916	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303763	61	T 351/08 TATIOU	1982	120	3	83999	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14523	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303764	61	M231/06 RIEMANN INTEGRATION	1982	120	3	83699	274.32	0x0000751600000000	1982-01-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14845	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303765	61	M201/24 RIGIO TRANSFORMATION	1982	120	3	83700	274.32	0x0000751600000000	1982-01-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14859	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303766	61	'TS 282/12 THE PRE AMPLIFIER'	1982	120	3	84023	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14917	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303767	61	TD 342/15 DIASATER SIMULATION-2	1982	120	3	84000	274.32	0x0000753500000000	1982-02-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14535	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303768	61	'M201/06 A RECURRING IDEA'	1982	120	3	84024	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14900	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303769	61	'TS282/16 DESIGN STUDY III SERVOMECHANISM'	1982	120	3	84025	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14914	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303770	61	'M201/03 R HERMITE NORMAL FORMS'	1982	120	3	84026	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14897	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303771	61	UNITED INDIA	1982	120	3	84101	27.43	0x0000754C00000000	1982-03-20 00:00:00	MEDIA ARTISTS, MADRAS.	12	92	0	M-15845	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303772	61	'T 391/08 NON - LINEARITIES'	1982	120	3	84027	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15045	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303773	45	SANCHARY	1982	120	3	84102	3149.27	0x0000754E00000000	1982-03-22 00:00:00	M/S RAVI ENTERPRISES, HUBLI.	12	87	176	M-15679	105	109	107	N	M/S RAVI ENTERPRISES, HUBLI.	14	3149.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303774	61	M101/32 MATHEMATICS: A SOCIAL PERSPECTIVE CASE STUDY CATAST- ROPE THEORY.	1982	120	3	84103	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15018	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303775	61	M 101/21 MODELLING STOCK CONTROL	1982	120	3	84104	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15017	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303776	61	'T 241/01 DEEP SEA CONTAINER PORTS'	1982	120	3	84028	274.32	0x0000753C00000000	1982-03-04 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14948	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303777	61	M 202/01 THE SCENE IS SET	1982	120	3	84105	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14985	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303778	59	'SWAYAM VUPAADHI'	1982	120	3	84029	403.25	0x0000753C00000000	1982-03-04 00:00:00	SHRI. A. RAMARAO, MADRAS	12	363	0	M-15813	105	110	108	N	SHRI. A. RAMARAO, MADRAS	1	403.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303779	61	SDT 286/16 NEURAL MODELLING	1982	120	3	84106	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14741	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303780	58	'PULIYUM SIRUVANUM'	1982	120	3	84030	3404.75	0x0000753D00000000	1982-03-05 00:00:00	SONAKALA ENTERPRISES, MADRAS	12	87	176	M-15801	105	109	107	N	SONAKALA ENTERPRISES, MADRAS	15	3404.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303781	61	M 202/27 CONNECTENDNESS	1982	120	3	84107	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14925A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303782	61	M101/15 WHY E?	1982	120	3	84108	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14991	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303783	61	CATHODE RAY OSCILLOSCONE	1982	120	3	84201	209	0x0000756B00000000	1982-04-20 00:00:00	TECHNICAL TEACHERS TRAINING INSTITUTE, MADRAS	12	88	0	M-15943	105	110	107	N	TECHNICAL TEACHERS TRAINING INSTITUTE, MADRAS	1	209	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303784	61	TS251/12 THE MILK BOTTLE: A CHOICE OF CONTAINER	1982	120	3	84109	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14279	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303785	61	"AMST283/10 THE ORIGIN OF THE ORIGIN OF SPECIES"""	1982	120	3	84110	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14818	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303786	61	M101/06 RATIONAL NUMBERS AND THE SQUARE ROOL OF TWO	1982	120	3	84111	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15001	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303787	61	M-202/03 YOU CAN HAVE ALL OF THE NUMBERS ALL OF THE TIME.	1982	120	3	84112	274.32	0x0000754E00000000	1982-03-22 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-44993	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303788	61	M100/03 ANATOMY OF ANALOGY	1982	120	3	84113	274.32	0x0000754F00000000	1982-03-23 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15022	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303789	61	M202/24 A RATIONAL APPROACH TO /2	1982	120	3	84114	274.32	0x0000754F00000000	1982-03-23 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14979	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303790	61	S2-5/03 GENES AND DEVELOPMENT III	1982	120	3	84115	274.32	0x0000754F00000000	1982-03-23 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14784	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303791	61	T100/08 MEASUREMENT	1982	120	3	84116	274.32	0x0000754F00000000	1982-03-23 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15068	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303792	58	'THANI KATTU RAJA'	1982	120	3	84031	4470.54	0x0000753D00000000	1982-03-05 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-15777	105	109	107	N	SURESH PRODUCTIONS, MADRAS	16	4470.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303793	49	TRAILER OF KAZHU MARAM	1982	120	3	84117	87.48	0x0000755000000000	1982-03-24 00:00:00	M/S S.V.S.FILMS, MADRAS.	12	94	0	M-15846	105	110	108	N	M/S S.V.S.FILMS, MADRAS.	1	87.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303794	58	'DIAMOND MIXTURE'	1982	120	3	84032	142.95	0x0000753D00000000	1982-03-05 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-15795	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	142.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303795	45	'NAMMA AJJAMMA'	1982	120	3	84033	2481.98	0x0000753D00000000	1982-03-05 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	367	176	M-15800	105	109	107	N	CHILDREN'S FILM SOCIETY, BOMBAY	10	2481.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303796	61	SWEDISH PRIME MINISTER'S VISIT TO FACIT ASIA LTD.	1982	120	3	84118	219.45	0x0000754F00000000	1982-03-23 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	366	0	M-15832	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	219.45	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303797	61	'T341/06 FOR WHOSE BENEFIT? AT WHAT COST?'	1982	120	3	84034	274.32	0x0000753D00000000	1982-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15048	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303798	61	'T 341/07 PROBLEMS ON A PLATE'	1982	120	3	84035	274.32	0x0000753D00000000	1982-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15052	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303799	59	KRISHNARJUNNLU	1982	120	3	84119	4571.32	0x0000755000000000	1982-03-24 00:00:00	SHRI K.JAYAKRISHNA, MADRAS.	12	87	176	M-15848	105	109	108	N	JAYAKRISHNA ART MOVIES, MADRAS.	18	4571.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303800	59	PIRIKIVADITHO SNEHAM	1982	120	3	84202	290.17	0x0000756C00000000	1982-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-15915	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303801	61	TRAILER OF MUSIC IS BORN	1982	120	3	84120	55.47	0x0000755100000000	1982-03-25 00:00:00	SHOCHIKU CO.LTD. JAPAN	12	94	0	M-15704	105	110	107	N	SHANMUGA MOVIES, MADRAS.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303831	59	ADIKUB	1982	120	3	84130	323.17	0x0000755200000000	1982-03-26 00:00:00	NANGALMBIKA MOVIES, KAKINADA.	12	363	0	M-15816	105	110	107	N	NANGALMBIKA MOVIES, KAKINADA.	1	323.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303802	61	'T341/03 STUDENT ACTIVITY : A CASE STUDY ON DIAL A BUS'	1982	120	3	84036	274.32	0x0000753D00000000	1982-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15051	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303803	61	'M202/28 COMPACTNESS'	1982	120	3	84037	274.32	0x0000753D00000000	1982-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14957	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303804	164	MUSIC IS BORN	1982	120	3	84121	3059.89	0x0000755100000000	1982-03-25 00:00:00	SHOCHIKU CO.LTD. JAPAN	12	87	176	M-15705	105	109	107	N	SHANMUGA MOVIES, MADRAS.	12	3059.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303805	61	'T242/02 R BRITISH RAIL SYSTEMS'	1982	120	3	84038	274.32	0x0000753D00000000	1982-03-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14952	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303806	45	HEDIYA SNEHA	1982	120	3	84203	290.17	0x0000756C00000000	1982-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-15916	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303807	59	GAMINI BANIANS	1982	120	3	84122	36.27	0x0000755100000000	1982-03-25 00:00:00	SUJATHA INTERNATIONAL, MADRAS.	12	366	0	M-15862	105	110	107	N	SUJATHA INTERNATIONAL, MADRAS.	1	36.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303808	61	'T241/13 BIOLOGICAL SYSTEM RESPIRATION'	1982	120	3	84039	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14944	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303809	58	FOMIL  (HINDI, TAMIL, AND MALAYALAM)	1982	120	3	84123	82.60	0x0000755100000000	1982-03-25 00:00:00	CHITRALEKHA FILM CO-OPERRATIVE LTD. TRIVANDURUM.	12	92	0	M-15863	105	110	107	N	CHITRALEKHA FILM CO-OPERRATIVE LTD. TRIVANDURUM.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303810	58	NARIYUM PULIYUM	1982	120	3	84204	290.17	0x0000756C00000000	1982-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-15914	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303811	59	ADRISHATAVANTHUDU	1982	120	3	84124	34.14	0x0000755100000000	1982-03-25 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-15852	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303812	61	'T 231/09 DESIGN FOR POWER'	1982	120	3	84040	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14950	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303813	61	'M201/08 SENSE AND NON-SENSE WITH LINEAR EQUATION'	1982	120	3	84041	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14954	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303814	58	ATHIRSHTASALI	1982	120	3	84125	34.14	0x0000755100000000	1982-03-25 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-15851	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303815	61	'M100/25 DIFFERENTIATION - AN ALGEBRAIC APPROACH'	1982	120	3	84042	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14953	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303816	45	ADHRISHTASALI	1982	120	3	84126	34.14	0x0000755100000000	1982-03-25 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-15853	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303817	61	'M100/B USING COMPUTER TERMINAL'	1982	120	3	84043	208.48	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14952/A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303818	49	MALUVITE ORU DIVASAM	1982	120	3	84127	262.00	0x0000755200000000	1982-03-26 00:00:00	RADHIKA MOVIES, TRIVANDRUM,	12	363	0	M-15868	105	110	107	N	RADHIKA MOVIES, TRIVANDRUM,	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303819	61	'T231/07 FREE BODY DIAGRAMS'	1982	120	3	84044	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14951	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303820	61	'T241/02 SIMULATION MODELLING'	1982	120	3	84045	274.32	0x0000753E00000000	1982-03-06 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14947	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303821	58	'KANAVANAI MAYAKKA'	1982	120	3	84046	36.91	0x0000753E00000000	1982-03-06 00:00:00	M/S ARASI FILMS, MADRAS	12	92	0	M-15781	105	110	107	N	M/S ARASI FILMS, MADRAS	1	36.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303822	49	'VINODA MELA'	1982	120	3	84047	565.50	0x0000754000000000	1982-03-08 00:00:00	K.R.AKHILACHANDRAS	12	363	0	M-15807	105	110	107	N	SAI VENKETESWARA FILMS, IRUNJALKUDA	2	565.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303823	49	SASTHRAMELA	1982	120	3	84128	300.00	0x0000755200000000	1982-03-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	363	0	M-15869	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303824	49	'WOMEN'S HURDLES TO SR.BOYS JAVALIN'	1982	120	3	84048	571.70	0x0000754000000000	1982-03-08 00:00:00	K.R.AKHILACHANDRAN	12	363	0	M-15808	105	110	107	N	SAI VENKETESWARA FILMS, IRUNJALKUDA	2	571.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303825	58	BALA SIVAJI	1982	120	3	84129	3472.59	0x0000755200000000	1982-03-26 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-15850	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	3472.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303826	49	KURUNARIYUM PULLIPULLIYUM	1982	120	3	84205	290.17	0x0000756C00000000	1982-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	364	0	M-15917	105	110	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	1	290.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303827	49	'AUDIENCE TO SWIMMING WINNERS'	1982	120	3	84049	557.00	0x0000754000000000	1982-03-08 00:00:00	K.R.AKHILACHANDRAN	12	363	0	M-15809	105	110	107	N	SAI VENKETESWARA FILMS, IRUNJALKUDA	2	557.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303828	49	'GURUVAYOOR ELEPHANT RACE TO TRIVANDRUM SWIMMING POOL'	1982	120	3	84050	569.70	0x0000754000000000	1982-03-08 00:00:00	K.R.AKHILACHANDRAN	12	363	0	M-15810	105	110	107	N	SAI VENKETESWARA FILMS, IRUNJALKUDA	2	569.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303829	61	LEPAKSHI SILPA SAMPADA (POETRY IN STONES)	1982	120	3	84206	271	0x0000756C00000000	1982-04-21 00:00:00	SHRI UMA MAHESWARA RAO, CUDDAPPAH	12	363	0	M-15932	105	110	107	N	SHRI UMA MAHESWARA RAO, CUDDAPPAH	1	271	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303830	49	'VIJAYIKAL PATHRANGALILUDE'	1982	120	3	84051	180.00	0x0000754000000000	1982-03-08 00:00:00	K.R.AKHILACHANDRAN	12	363	0	M-15811	105	110	107	N	SAI VENKETESWARA FILMS, IRUNJALKUDA	1	180.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303832	61	'T100/29 HOW TO MAKE FAST TRAIN FASTER'	1982	120	3	84052	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14529	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303833	49	MARGAM KALI	1982	120	3	84131	176.00	0x0000755200000000	1982-03-26 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	363	0	M-15867	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	176.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303834	45	BHAKTHA GNANADEVA	1982	120	3	84207	4151.38	0x0000756D00000000	1982-04-22 00:00:00	RAJKAMAL ARTS, BANGALORE	12	87	176	M-15952	105	109	107	N	RAJKAMAL ARTS, BANGALORE	16	4151.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303835	61	'T.351/04 MAN POWERED FLIGHT 3'	1982	120	3	84053	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14521	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303836	61	'T351/05 MEASURING FRACTURE TOUGHNESS'	1982	120	3	84054	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14522	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303837	49	ETHIRALIKAL	1982	120	3	84132	3665.59	0x0000755200000000	1982-03-26 00:00:00	SAIEENA FILMS, MADRAS.	12	87	176	M-15858A	105	109	107	N	SAIEENA FILMS, MADRAS.	14	3665.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303838	61	'T.100/4 STEEL MAKING'	1982	120	3	84055	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14528	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303839	61	'T.351/07 SURE OFFSHORE I'	1982	120	3	84056	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14524	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303840	61	SUMMERSANDS	1982	120	3	84133	37.18	0x0000755300000000	1982-03-27 00:00:00	D & PG PRODUCTIONS, BANGALORE.	12	92	0	M-15825	105	110	107	N	D & PG PRODUCTIONS, BANGALORE.	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303841	58	'TAMILNADU GOVT. NEWSREEL BULLETIN NO.240'	1982	120	3	84057	331.00	0x0000754200000000	1982-03-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-15819	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303842	59	BANGARU KANUKA	1982	120	3	84134	15844	0x0000755300000000	1982-03-27 00:00:00	RAVINDRA FILMS, MADRAS.	12	87	176	M-15844	105	109	107	N	RAVINDRA FILMS, MADRAS.	16	15844	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303843	49	'DRISYAKERALAM - 12'	1982	120	3	84058	292.00	0x0000754200000000	1982-03-10 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION, LTD., TRIVANDRUM	12	91	0	M-15826	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION, LTD., TRIVANDRUM	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303844	61	'T 231/06 SECOND MOMENTS OF MASS'	1982	120	3	84059	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15054	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303845	61	'M.201/13 SYSTEMS OF DIFFERENCETIAL EQUATIONS'	1982	120	3	84060	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14955	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303846	61	'A 305/20 MODERNE AND MODERNISTIC'	1982	120	3	84061	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14811	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303847	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 242	1982	120	3	84208	321	0x0000756D00000000	1982-04-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-15955	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	321	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303848	59	TRAILER OF TICK, TICK, TICK	1982	120	3	84135	105.92	0x0000755300000000	1982-03-27 00:00:00	CREATIVE COMMERCIALS, MADRAS,	12	94	0	M-15835	105	110	107	N	CREATIVE COMMERCIALS, MADRAS,	1	105.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303849	61	'M 231/11 CONVERGENCE OF FUNCTIONS'	1982	120	3	84062	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14824	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303850	45	POLICE MASS BAND	1982	120	3	84209	390.4	0x0000756D00000000	1982-04-22 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-15950	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	390.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303851	61	'AMST283/08 THE MEANING OF FOSSILS'	1982	120	3	84063	274.32	0x0000754200000000	1982-03-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14813	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303852	59	PELLANTE NOORELLA PANTA	1982	120	3	84136	3687.47	0x0000755500000000	1982-03-29 00:00:00	SRI N.V. SUBBARAJU, MADRAS.	12	87	176	M-15860	105	109	107	N	SRI N.V. SUBBARAJU, MADRAS.	14	3687.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303853	44	'SHRI MAATA TERE ROOP ANEK'	1982	120	3	84064	3663.70	0x0000754200000000	1982-03-10 00:00:00	JANANI CINE PRODUCTIONS, MADRAS	12	87	176	M-15653	105	109	107	N	JANANI CINE PRODUCTIONS, MADRAS	17	3663.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303854	49	BALA SIVAJI	1982	120	3	84137	3472.59	0x0000755500000000	1982-03-29 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-15855	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	3472.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303855	61	'A.305/22 MECHANICAL SERVICES IN THE CINEMA'	1982	120	3	84065	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14812	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303856	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 241	1982	120	3	84138	343.00	0x0000755500000000	1982-03-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-15872	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303857	61	'AMST.283/11 R MEN & MOUNTAINS'	1982	120	3	84066	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14816	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303858	61	T242/05 GOALS AND GOAL CONFLICT	1982	120	3	84139	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14927	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303859	61	TM 221/03 USING OPUS	1982	120	3	84140	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14936	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303860	61	'AST 281/04 FARADAY AND ELECTRO MAGNETISM'	1982	120	3	84067	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14820	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303861	45	VARTHA CHITHRA 144	1982	120	3	84210	259.69	0x0000756D00000000	1982-04-22 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15949	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	259.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303862	61	TM221/06 USING OPUS 2	1982	120	3	84141	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14937	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303863	61	'M.331/06 MEASURABLE FUNCTIONS'	1982	120	3	84068	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14825	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303864	44	THE WILL OR VASIAT	1953	120	6	U-357/53-MUM	3881.62	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-462-MUM	105	109	107	N	MINERVA MOVIETONE	15	3881.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303865	61	T262/07 FILE PROGRAMME WORK	1982	120	3	84142	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14930	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303866	44	BHAKTA ROHIDAS	1953	120	6	U-358/53-MUM	3349.44	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-469-MUM	105	109	107	N	MINERVA MOVIETONE	12	3349.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303867	61	T262/08 DESIGNING FOR THE DISABLED	1982	120	3	84143	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14931	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303868	61	'M 201/19 APPROXIMATIONS'	1982	120	3	84069	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14885	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303869	61	T262/09 DESIGN STRATEGIES	1982	120	3	84144	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14932	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303870	61	'M 201/21 NUMERICAL SOLUTIONS OF DIFFERENTIAL EQUATIONS'	1982	120	3	84070	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14886	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303871	61	M101/11 THE DERIVED FUNCTIONS	1982	120	3	84145	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14992	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303872	61	T262/10 DESIGN PROJECT TUTORING.	1982	120	3	84146	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14929	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303873	61	'M 201/25 BOUNDARY VALUE PROBLEMS'	1982	120	3	84071	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14887	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303874	61	T291/06 FOURIER ANALYSIS & TRANSDUCER	1982	120	3	84147	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14938	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303875	61	'M 201/01 WHAT IS DIMENSION'	1982	120	3	84072	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14895	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303876	44	DR. KUMAR	1953	120	6	U-359/53-MUM	3327.50	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-474-MUM	105	109	107	N	MINERVA MOVIETONE	12	3327.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303877	44	DAK BUNGALOW	1953	120	6	U-360/53-MUM	3631.08	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOVIETONE	12	87	176	B-554-MUM	105	109	107	N	MINERVA MOVIETONE	14	3631.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303878	44	MUMTAZ MAHAL	1953	120	6	U-361/53-MUM	3240.93	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE	15	87	176	B-448-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	12	3240.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303879	218	SANT TULSIDAS	1953	120	6	U-362/53-MUM	4219.65	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-424-426-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	15	4219.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303880	61	PM951/02 THE NATURE OF DIGITAL COMPUTING	1982	120	3	84148	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15037	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303881	43	OKHA HARAN	1953	120	6	U-363/53-MUM	3224.78	0x00004C8B00000000	1953-08-26 00:00:00	SUNRISE PICTURES	12	87	176	B-385-MUM	105	109	107	N	SUNRISE PICTURES	13	3224.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303882	61	'M 201/02 THE DIMENSION THEOREM'	1982	120	3	84073	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14896	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303883	44	KICK	1953	120	6	U-364/53-MUM	4430.26	0x00004C8B00000000	1953-08-26 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-417-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	15	4430.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303884	61	M321/04 REVISION	1982	120	3	84149	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14963	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
303885	44	SATHI	1953	120	6	U-365/53-MUM	3352.19	0x00004C8B00000000	1953-08-26 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-535-MUM	105	109	107	N	C	12	3352.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303886	44	PARAKH	1953	120	6	U-366/53-MUM	3346.70	0x00004C8B00000000	1953-08-26 00:00:00	CENTRAL STUDIO	12	87	176	B-537-MUM	105	109	107	N	CENTRAL STUDIO	13	3346.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303887	61	'M 100/36 AN END OR A BEGINNING'	1982	120	3	84074	274.32	0x0000754300000000	1982-03-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14894	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303888	61	M100/A USING THE COMPUTER TERMINAL	1982	120	3	84150	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14958	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303889	49	'TRAILER OF BHEEMAN'	1982	120	3	84075	96.01	0x0000754400000000	1982-03-12 00:00:00	ARIFA HASSAN, MADRAS	12	94	0	M-15827	105	110	108	N	ARIFA HASSAN, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303890	44	MEETHA ZAHAR	1953	120	6	U-368/53-MUM	4242.81	0x00004C8B00000000	1953-08-26 00:00:00	MINERVA MOVIETONE	12	87	176	B-458-MUM	105	109	107	N	MINERVA MOVIETONE	16	4242.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303891	45	VARTHA CHITHRA 142	1982	120	3	84211	277.37	0x0000756D00000000	1982-04-22 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15947	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	277.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303892	61	'M 100/34 PLAYING WITH NUMBERS'	1982	120	3	84076	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14893	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303893	61	M100/24 SEE HOW THEY GROW	1982	120	3	84151	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14960	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303894	58	MAZHALAI KANEER	1982	120	3	84212	357	0x0000756E00000000	1982-04-23 00:00:00	K.SAMARASAM, MADRAS	12	363	0	M-15923	105	110	107	N	K.SAMARASAM, MADRAS	1	357	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303895	61	'M 201/23 OSCILLATIONS ALONG A HEAVY SPRING'	1982	120	3	84077	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14888	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303896	45	VARTHA CHITRA 143	1982	120	3	84213	263.35	0x0000756E00000000	1982-04-23 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-15948	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	263.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303897	58	TRAILER OF RANGA	1982	120	3	84214	105.16	0x0000756E00000000	1982-04-23 00:00:00	DEVAR FILMS, MADRAS	12	94	0	M-15958	105	110	107	N	DEVAR FILMS, MADRAS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303898	61	S.101/10 MEASURING ELECTRONS AND ATOMS	1982	120	3	84152	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14964	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303899	61	'M 100/31 PREDICTING OSCILLATION;'	1982	120	3	84078	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14891	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303900	59	OORI KOKKADU	1982	120	3	84215	3840.30	0x0000757200000000	1982-04-27 00:00:00	HEMALAYA MOVIES, MADRAS	12	87	176	M-15945	105	109	107	N	HEMALAYA MOVIES, MADRAS	16	3840.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303901	61	'M 100/28 SOLVING SIMULTANEOUS EQUATIONS'	1982	120	3	84079	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14890	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303902	58	KADHAL OVIYAM	1982	120	3	84216	3965.62	0x0000757300000000	1982-04-28 00:00:00	MANOI CREATIONS, MADRAS	12	87	176	M-15966	105	109	107	N	MANOI CREATIONS, MADRAS	16	3965.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303903	61	'M 201/12 DUAL SPACES'	1982	120	3	84080	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14882	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303904	61	'ST 294/02 SOLUBILITY'	1982	120	3	84081	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15074	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303905	58	SHANKER GANESH	1982	120	3	84217	3303.73	0x0000757500000000	1982-04-30 00:00:00	SUBHAM CREATIONS, MADRAS	12	87	176	M-15717	105	109	107	N	SUBHAM CREATIONS, MADRAS	16	3303.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303906	59	HAMPI	1982	120	3	84218	396.24	0x0000757600000000	1982-05-01 00:00:00	GANESH ENTERPRISES, HYDERABAD	12	363	0	M-15982	105	110	107	N	GANESH ENTERPRISES, HYDERABAD	1	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303907	61	'M 100/26 WHAT'S THE SOLUTIONS?'	1982	120	3	84082	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14889	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303908	61	M321/02 CASH STUDY	1982	120	3	84153	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14962	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303909	49	FASHION JEWELLERY	1982	120	3	84219	43.59	0x0000757600000000	1982-05-01 00:00:00	M/S ACME ANASWARA MADRAS	12	92	0	M-15980	105	110	107	N	M/S ACME ANASWARA MADRAS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303910	59	JAI SANTHOSI MAATA	1982	120	3	84220	3963.01	0x0000757600000000	1982-05-01 00:00:00	CHOODAMANI COMBINES, MADRAS	12	87	176	M-15972	105	109	107	N	CHOODAMANI COMBINES, MADRAS	15	3963.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303911	61	'T 231/16 FLOW MACHINES THEMES FOR REVISION'	1982	120	3	84083	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14949	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303912	58	SRI FANCY (MALAYALAM)	1982	120	3	84221	30.48	0x0000750000000000	1982-01-03 00:00:00	ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-15977	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303913	61	M100/10 SIGNPOSTING THE COURSE	1982	120	3	84154	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14961	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303914	45	HALU JENU	1982	120	3	84222	4538.17	0x0000757800000000	1982-05-03 00:00:00	POORNIMA ENTERPRISES, MADRAS	12	87	176	M-15971	105	109	107	N	POORNIMA ENTERPRISES, MADRAS	17	4538.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303915	61	'T 100/03 COPING WITH A PROBLEM'	1982	120	3	84084	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15012	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303916	61	M202/29 TT(X,X) THE FUNDAMENTAL GROUP	1982	120	3	84155	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14976	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303917	61	'T.291/7 FLOW'	1982	120	3	84085	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14940	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303918	61	M-15007	1982	120	3	84156	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15007	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303919	45	MULLINA GULABI	1982	120	3	84223	3511.6	0x0000757800000000	1982-05-03 00:00:00	NAVADURGA PRODUCTIONS, BANGALORE	12	87	176	M-15985	105	109	107	N	NAVADURGA PRODUCTIONS, BANGALORE	14	3511.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303920	61	M202/26 BACKWARD INTO THE FUTURE	1982	120	3	84157	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14978	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303921	61	'TS 251/04 OPTICAL MICROSCOPY'	1982	120	3	84086	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14941	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303922	45	SAMARASAVE JEEVANE	1982	120	3	84224	294.13	0x0000757800000000	1982-05-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, KARNATAKA	12	363	0	M-15993	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, KARNATAKA	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303923	61	'T.291/02 STRAIN GAUGING'	1982	120	3	84087	274.32	0x0000754400000000	1982-03-12 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14939	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303924	61	M202/17 RINGS I AXIOMS	1982	120	3	84158	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15000	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303925	58	SIVANTHA KANGAL	1982	120	3	84225	3595.93	0x0000757900000000	1982-05-04 00:00:00	UMA KANNU CREATIONS, MADRAS	12	87	176	M-15969	105	109	107	N	UMA KANNU CREATIONS, MADRAS	14	3595.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303926	61	M101/03 SIN	1982	120	3	84159	274.32	0x0000755600000000	1982-03-30 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14986	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303927	61	'T 100/06 MECHANICS'	1982	120	3	84088	274.32	0x0000754800000000	1982-03-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15071	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303928	58	THE REAL WEALTH	1982	120	3	84160	54.54	0x0000755800000000	1982-04-01 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-15880	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	54.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303929	59	CIRCUS PRAPANCHAM	1982	120	3	84226	3519.83	0x0000757900000000	1982-05-04 00:00:00	SRI LAKSHMINARAYANA PICTURES, VIJAYAWADA	12	87	176	M-15946	105	109	107	N	SRI LAKSHMINARAYANA PICTURES, VIJAYAWADA	14	3519.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303930	59	BALA SIVAJI	1982	120	3	84161	3472.59	0x0000755800000000	1982-04-01 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-15854	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	3472.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303931	61	'M 101/20 DILATION IN SKEW DIRECTIONS'	1982	120	3	84089	274.32	0x0000754A00000000	1982-03-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15016	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303932	44	THE PERFECT POLISH (GUJARATHI, KANNADA)	1982	120	3	84227	33.53	0x0000757900000000	1982-05-04 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15964	105	110	107	N	JAISHREE PICTURES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303933	44	DIAL 100	1982	120	3	84162	3967.60	0x0000755900000000	1982-04-02 00:00:00	RAMRAJ KALAMANDIR, MADRAS.	12	87	176	M-15838	105	109	107	N	RAMRAJ KALAMANDIR, MADRAS.	15	3967.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303934	61	'AMST 283/06 THE CONSTRUCTION OF THE HEAVENS'	1982	120	3	84091	274.32	0x0000754A00000000	1982-03-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14990	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303935	61	FLOWERS	1982	120	3	84228	41.15	0x0000757900000000	1982-05-04 00:00:00	M/S GEM CREATIONS, MADRAS	12	92	0	M-15990	105	110	107	N	M/S GEM CREATIONS, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303936	61	'M 101/07 FUNCTIONS AND GRAPHS'	1982	120	3	84092	274.32	0x0000754A00000000	1982-03-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14989	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303937	49	KUTTIKAL SOOKSHIKKUKA	1982	120	3	84163	3001.16	0x0000755900000000	1982-04-02 00:00:00	FATHIMA FILMS, MADRAS.	12	87	176	M-15701	105	109	107	N	FATHIMA FILMS, MADRAS.	13	3001.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303938	49	'MILK CAN STORY' (MALAYALAM, TAMIL, MARATHI, TELUGU & KANNADA)	1982	120	3	84093	30.48	0x0000754A00000000	1982-03-18 00:00:00	MOVIE INTERNATIONAL, MYSORE	12	92	0	M-15836	105	110	108	N	MOVIE INTERNATIONAL, MYSORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303939	49	PAVANA PUTHRA HANUMAN	1982	120	3	84164	531.88	0x0000755A00000000	1982-04-03 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	88	0	M-15889	105	110	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	2	531.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303940	45	PAVANA PUTHRA HANUMAN	1982	120	3	84165	531.88	0x0000755A00000000	1982-04-03 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	364	0	M-15887	105	110	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	2	531.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303941	44	JUMBO CIRCUS (ENGLISH)	1982	120	3	84229	53.34	0x0000757900000000	1982-05-04 00:00:00	GEM CREATIONS MADRAS	12	92	0	M-15991	105	110	107	N	GEM CREATIONS MADRAS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303942	59	'EVERYONES CHOICE'	1982	120	3	84094	30.48	0x0000754A00000000	1982-03-18 00:00:00	M/S MOVIE INTERNATIONAL, MYSORE	12	88	0	M-15837	105	110	108	N	M/S MOVIE INTERNATIONAL, MYSORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303943	58	VAAYU PUTHRA HANUMAN	1982	120	3	84166	531.88	0x0000755A00000000	1982-04-03 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	364	0	M-15890	105	110	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	2	531.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303944	59	PAVANA PUTHRA HANUMAN	1982	120	3	84167	531.88	0x0000755A00000000	1982-04-03 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	364	0	M-15888	105	110	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	2	531.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303945	44	'HAMARA RAAJA MAHARAJA'	1982	120	3	84095	30.48	0x0000754A00000000	1982-03-18 00:00:00	YOOSUF CINE PRODUCTIONS, MADRAS	12	92	0	M-15829	105	110	108	N	YOOSUF CINE PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303946	45	PRATHISTAPANA	1982	120	3	84168	297.37	0x0000755C00000000	1982-04-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	363	0	M-15903	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	297.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303947	45	VARTHA CHITRA 139	1982	120	3	84169	245.36	0x0000755C00000000	1982-04-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-15905	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303948	58	'ANU'	1982	120	3	84096	2896.21	0x0000754B00000000	1982-03-19 00:00:00	T.R.M. CRETIONS, MADRAS	12	87	176	M-15560	105	109	108	N	T.R.M. CRETIONS, MADRAS	12	2896.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303949	45	'BHARAVASE'	1982	120	3	84097	4015.44	0x0000754B00000000	1982-03-19 00:00:00	INDIAN PRODUCTIONS,. KOLAR	12	87	176	M-15803	105	109	108	N	INDIAN PRODUCTIONS,. KOLAR	14	4015.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303950	45	VARTHA CHITRA 138	1982	120	3	84170	252.68	0x0000755C00000000	1982-04-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-15904	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	252.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303951	44	'TRAILER OF DIL KA SATHI DIL'	1982	120	3	84098	99.36	0x0000754B00000000	1982-03-19 00:00:00	M/S MADAN MOVIES, MADRAS	12	94	0	M-15796	105	110	108	N	M/S MADAN MOVIES, MADRAS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303952	45	VARTHA CHITRA 140	1982	120	3	84171	304.19	0x0000755C00000000	1982-04-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	88	0	M-15906	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	304.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303953	49	'FOOT BALL'	1982	120	3	84099	3194.22	0x0000754B00000000	1982-03-19 00:00:00	MUMMY FILMS, TRICHUR, KERALA	12	87	176	M-15831	105	109	107	N	MUMMY FILMS, TRICHUR, KERALA	14	3194.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303954	44	DO DIL	1953	120	6	U-369/53-MUM	3297.32	0x00004C8B00000000	1953-08-26 00:00:00	JAMUNA PRODUCTIONS	12	87	176	B-524-MUM	105	109	107	N	JAIMANI DEWAN	11	3297.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303955	45	VARTHA CHITRA 141	1982	120	3	84172	288.95	0x0000755C00000000	1982-04-05 00:00:00	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	12	91	0	M-15907	105	110	107	N	THE DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE.	1	288.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303956	44	MUSAFFIR	1953	120	6	U-370/53-MUM	4203.19	0x00004C8B00000000	1953-08-26 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-432-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	14	4203.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303957	45	'ALA NIRALA'	1982	120	3	84100	524.60	0x0000754C00000000	1982-03-20 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-15720	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	2	524.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303958	44	TRAILER OF DIAL 100	1982	120	3	84173	109.12	0x0000755C00000000	1982-04-05 00:00:00	RAMRAJ KALAMANDIR, MADRAS.	12	366	0	M-15881	105	110	107	N	RAMRAJ KALAMANDIR, MADRAS.	1	109.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
303959	59	A SMOOTH AFFAIR TO REMEMBER (KANNADA & TAMIL)	1982	120	3	84230	35.05	0x0000757900000000	1982-05-04 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-15961	105	110	107	N	JAISHREE PICTURES, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303960	45	BALA SIVAJI	1982	120	3	84174	3472.59	0x0000755C00000000	1982-04-05 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	367	176	M-15891	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	3472.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303961	59	DOCTOR- CINE -ACTOR	1982	120	3	84175	4381.14	0x0000755E00000000	1982-04-07 00:00:00	M/S NARA NARAVANA COMBINES, MADRAS.	12	87	176	M-15883	105	109	107	N	M/S NARA NARAVANA COMBINES, MADRAS.	16	4381.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303962	45	SNEHADA SANKOLE	1982	120	3	84176	3937.80	0x0000755F00000000	1982-04-08 00:00:00	MUTHU MEENAKSHI MOVIES, BANGALORE.	12	87	176	M-15814	105	109	107	N	MUTHU MEENAKSHI MOVIES, BANGALORE.	14	3937.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303963	58	MANAL KAYIRU	1982	120	3	84231	3944.95	0x0000757900000000	1982-05-04 00:00:00	KALAIVANI, MADRAS	12	87	176	M-15986	105	109	107	N	KALAIVANI, MADRAS	14	3944.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303964	49	ANKURAM	1982	120	3	84177	4184.79	0x0000755F00000000	1982-04-08 00:00:00	CHELLAMANI FILMS, MADRAS.	12	87	176	M-15911	105	109	107	N	CHELLAMANI FILMS, MADRAS.	14	4184.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303965	45	'GARUDA REKHE'	1982	120	3	84301	3814.06	0x0000758E00000000	1982-05-25 00:00:00	THARANGINI ART PRODUCTIONS, BANGALORE	12	87	176	M-15879	105	109	107	N	THARANGINI ART PRODUCTIONS, BANGALORE	15	3814.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303966	49	DRISYKERALAM-13	1982	120	3	84178	297.00	0x0000755F00000000	1982-04-08 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM.	12	91	0	M-15921	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303967	44	NEERA AUR NANDA	1953	120	6	U-371/53-MUM	3033.67	0x00004C8B00000000	1953-08-26 00:00:00	RAJHANS FILMS	12	87	176	B-569-MUM	105	109	107	N	KESHAV DEVJI PODDAR	11	3033.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303968	59	'MUMMIDI VARAM BALAYOGESWARA CHARITHA'	1982	120	3	84302	456.29	0x0000758F00000000	1982-05-26 00:00:00	SWATHI CHITRA, MUMMI DIVARAM, A.P	12	363	0	M-16047	105	110	107	N	SWATHI CHITRA, MUMMI DIVARAM, A.P	2	456.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303969	44	PUKAR	1953	120	6	U-372/53-MUM	4154.11	0x00004C8B00000000	1953-08-26 00:00:00	MINERVA MOVIETONE	12	87	176	B-464-MUM	105	109	107	N	MINERVA MOVIETONE	15	4154.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303970	59	BHOO DEVI	1982	120	3	84179	3699.96	0x0000756300000000	1982-04-12 00:00:00	SUBHA CHITRA PRODUCTIONS	12	87	176	M-12716	105	109	107	N	SUBHA CHITRA PRODUCTIONS	14	3699.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303971	59	'GHANTASALA KATHA'	1982	120	3	84303	717.91	0x0000758F00000000	1982-05-26 00:00:00	GNANTASALA ARTS, MADRAS	12	363	0	M-16048	105	110	107	N	GNANTASALA ARTS, MADRAS	3	717.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303972	58	THURAL NINNUNOCHU	1982	120	3	84180	3962.63	0x0000756300000000	1982-04-12 00:00:00	DURGA BHAGAVATHI FILMS, MADRAS.	12	87	176	M-15919	105	109	107	N	DURGA BHAGAVATHI FILMS, MADRAS.	15	3962.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303973	59	'JUSTICE CHOWDARY'	1982	120	3	84304	4564.68	0x0000758F00000000	1982-05-26 00:00:00	VIJAYALAKSHMI ART PICTURES, MADRAS	12	87	176	M-16040	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	16	4564.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303974	61	ON WE GO THE LODGERS	1982	120	3	84232	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15733	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303975	59	'PURANDARA DASU'	1982	120	3	84305	3471.06	0x0000759000000000	1982-05-27 00:00:00	VIJAYALAKSHMI CHITRA, MADRAS	12	367	176	M-16056	105	109	107	N	VIJAYALAKSHMI CHITRA, MADRAS	13	3471.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303976	61	ON WE GO KATE'S JOB	1982	120	3	84233	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15734	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303977	61	'MST 282/11 BRAKE SQUEAL - A VIBRATION CASE STUDY'	1982	120	3	84306	274.32	0x0000759100000000	1982-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15012/A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303978	61	'MST 282/16 ORBITS AND RUTHER FORD'S MODEL OF THE ATOM'	1982	120	3	84307	274.32	0x0000759100000000	1982-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15021	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303979	61	'101/31 MATHEMATICS A PSYCHOLOGICAL PERSPECTIVE - MENTAL PROCESS IN PROBLEM SOLVING'	1982	120	3	84308	274.32	0x0000759100000000	1982-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15019	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303980	61	'MST 281/04 DIFFERENTIATION'	1982	120	3	84309	274.32	0x0000759100000000	1982-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15015	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304011	49	KILU KILUKKAM	1982	120	3	84240	4083.71	0x0000757B00000000	1982-05-06 00:00:00	SASTHA PRODUCTIONS TRIVANDRUM	12	87	176	M-16006	105	109	107	N	SASTHA PRODUCTIONS TRIVANDRUM	15	4083.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303981	61	'T 100/33 DESIGN - DESIGN FAILURE'	1982	120	3	84310	274.32	0x0000759100000000	1982-05-28 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15059	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303982	61	ON WE GO TED'S FATHER	1982	120	3	84234	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15735	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303983	61	'STAINLESS STEEL -  THE 20 TH CENTURY ALLOY'	1982	120	3	84311	377.95	0x0000759100000000	1982-05-28 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	363	0	M-16053	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	2	377.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303984	58	'KATRUKKENNA VELI'	1982	120	3	84312	3875.52	0x0000759200000000	1982-05-29 00:00:00	BOBBY FILMS, MADRAS	12	87	176	M-16037	105	109	107	N	BOBBY FILMS, MADRAS	15	3875.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303985	58	SANGILI	1982	120	3	84181	3906.15	0x0000756400000000	1982-04-13 00:00:00	ARUN SUJATHA COMBINES, MADRAS.	12	87	176	M-15920	105	109	107	N	ARUN SUJATHA COMBINES, MADRAS.	15	3906.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303986	59	'RADHAMMA MOGUDU'	1982	120	3	84313	3937.92	0x0000759200000000	1982-05-29 00:00:00	GEMINI ART PICTURES, HYDERABAD	12	87	176	M-15818	105	109	107	N	GEMINI ART PICTURES, HYDERABAD	15	3937.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303987	44	BHAKT SIRIYALA	1982	120	3	84182	4564.44	0x0000756400000000	1982-04-13 00:00:00	VIJAYA SRI ART CREATIONS, HYDERABAD.	12	87	176	M-15712	105	109	107	N	VIJAYA SRI ART CREATIONS, HYDERABAD.	16	4564.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303988	58	'TAMILNADU GOVERNMENT DOC FILM BANANA'	1982	120	3	84314	341.00	0x0000759500000000	1982-06-01 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-16005	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303989	44	PASHU SANGRAM	1982	120	3	84183	3414.06	0x0000756400000000	1982-04-13 00:00:00	AYYAPPAN PRODUCTIONS, MADRAS.	12	87	176	M-15901	105	109	107	N	AYYAPPAN PRODUCTIONS, MADRAS.	13	3414.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303990	59	'SUBHALEKHA'	1982	120	3	84315	3991.36	0x0000759700000000	1982-06-03 00:00:00	PRASANTHI CREATIONS, MADRAS	12	90	176	M-16066	105	109	107	N	PRASANTHI CREATIONS, MADRAS	15	3991.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303991	61	ON WE GO YOU CAN DO IT	1982	120	3	84235	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15736	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303992	49	'KALPAKA BAZAAR'	1982	120	3	84316	41.14	0x0000759700000000	1982-06-03 00:00:00	ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-16071	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303993	59	PREMA MURTULU	1982	120	3	84184	4327.57	0x0000756700000000	1982-04-16 00:00:00	SREE RAIALAKSHMI ART PICTURES, MADRAS.	12	87	176	M-15924	105	109	107	N	SREE RAIALAKSHMI ART PICTURES, MADRAS.	16	4327.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303994	61	ON WE GO A BIRTHDAY PRESENT	1982	120	3	84236	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15737	105	110	108	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303995	61	'ON A BRIGHT SUNDAY EVENING' (ENGLISH, TAMIL, MALAYALAM)	1982	120	3	84317	44.50	0x0000759700000000	1982-06-03 00:00:00	CHERIL ROSE, ERNAKULAM	12	92	0	M-16073	105	110	107	N	CHERIL ROSE, ERNAKULAM	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303996	61	ON WE GO DECORATING	1982	120	3	84237	164.59	0x0000757A00000000	1982-05-05 00:00:00	B.BC, UK	12	88	0	M-15738	105	110	107	N	OPEN EDUCATIONAL CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303997	61	AMST 283/03 FONTENELLE'S CONSERVATIONS ON THE PLURALITY.	1982	120	3	84185	274.32	0x0000756800000000	1982-04-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15034	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303998	49	'PRIYASAKHI RADHA'	1982	120	3	84318	3204.67	0x0000759800000000	1982-06-04 00:00:00	H.D COMBINES, MADRAS	12	87	176	M-16069	105	109	107	N	H.D COMBINES, MADRAS	12	3204.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
303999	61	AMST 283/02 THE IMPACT OF THE TELESCOPE	1982	120	3	84186	274.32	0x0000756800000000	1982-04-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15033	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304000	61	AMST 283/01 THE HEAVENS ARE TELLING COSMOLOGICAL SPECULATION BEFORE 1000.	1982	120	3	84187	274.32	0x0000756800000000	1982-04-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15032	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304001	61	PM 951/06 FROM ABT TO ARTIFACT	1982	120	3	84188	274.32	0x0000756800000000	1982-04-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15038	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304002	58	'TAMILNADU GOVERNMENT NEWSREEL NO.244'	1982	120	3	84319	330.00	0x0000759800000000	1982-06-04 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-16096	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304003	49	LADY TEACHER	1982	120	3	84238	3576	0x0000757B00000000	1982-05-06 00:00:00	RADHAS FILM CIRCUIT QUILON	12	87	176	M-15981	105	109	107	N	RADHAS FILM CIRCUIT QUILON	14	3576	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304004	61	A 100/33 VICTORIAN CAST IRON	1982	120	3	84189	274.32	0x0000756800000000	1982-04-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15025	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304005	44	'TRAILER OF MEHANDI RANG LAYEGI'	1982	120	3	84320	105.16	0x0000759900000000	1982-06-05 00:00:00	TUTU VEER FILMS, MADRAS	12	94	0	M-16089	105	110	107	N	TUTU VEER FILMS, MADRAS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304006	58	CPC PREMIER PUMP	1982	120	3	84190	30.48	0x0000756800000000	1982-04-17 00:00:00	SOUND & SIGHT, MADRAS.	12	88	0	M-15929	105	110	108	N	SOUND & SIGHT, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304007	59	'CATARACT'	1982	120	3	84322	295.65	0x0000759B00000000	1982-06-07 00:00:00	S.S. FILMS, HYDERABAD	12	363	0	M-16087	105	110	107	N	S.S. FILMS, HYDERABAD	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304008	44	TRAILER OF ALLAUDIN & WONDER FUL LAMP	1982	120	3	84239	101.64	0x0000757B00000000	1982-05-06 00:00:00	AYYAPPAN PRODUCTIONS, MADRAS	12	94	0	M-15970	105	110	107	N	AYYAPPAN PRODUCTIONS, MADRAS	1	101.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304009	45	'VARTHA CHITRA 145'	1982	120	3	84323	283.77	0x0000759B00000000	1982-06-07 00:00:00	DIRECTOR OF INFOMATION & PUBLICITY, BANGALORE	12	91	0	M-16101	105	110	107	N	DIRECTOR OF INFOMATION & PUBLICITY, BANGALORE	1	283.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304010	59	MERMAID	1982	120	3	84191	24.43	0x0000756800000000	1982-04-17 00:00:00	B.R.RAM KUMAR, MADRAS.	12	366	0	M-15936	105	110	107	N	B.R.RAM KUMAR, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304012	58	MERMAID	1982	120	3	84192	27.43	0x0000756800000000	1982-04-17 00:00:00	B.R.RAM KUMAR, MADRAS.	12	92	0	M-15935	105	110	108	N	B.R.RAM KUMAR, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304013	49	TRAILER OF DHEERA	1982	120	3	84241	118.87	0x0000757B00000000	1982-05-06 00:00:00	DHANYA ENTERPRISES, MADRAS	12	94	0	M-16012	105	110	107	N	DHANYA ENTERPRISES, MADRAS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304014	61	'BE INTIMATE' (ENGLISH, TELUGU & TAMIL)	1982	120	3	84324	38.84	0x0000759C00000000	1982-06-08 00:00:00	M/S INTIMATE, MADRAS	12	92	0	M-16058	105	110	107	N	M/S INTIMATE, MADRAS	1	38.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304015	61	MERMAID	1982	120	3	84193	27.43	0x0000756800000000	1982-04-17 00:00:00	B.R.RAM KUMAR, MADRAS.	12	92	0	M-15934	105	110	107	N	B.R.RAM KUMAR, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304016	58	'MAMIYARA MARUMAGALA'	1982	120	3	84325	3326.63	0x0000759C00000000	1982-06-08 00:00:00	NARAYAN MOVIS, MADRAS	12	87	176	M-16035	105	109	107	N	NARAYAN MOVIS, MADRAS	14	3326.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304017	58	KALAIGNAR NEEDHI KETTU NEDIYA PAYANAM	1982	120	3	84242	155.45	0x0000757B00000000	1982-05-06 00:00:00	SHRI APPAN FILMS, MADRAS	12	366	0	M-15998	105	110	107	N	SHRI APPAN FILMS, MADRAS	1	155.45	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304018	58	VEENA-THE ELEGANTFABRICS	1982	120	3	84194	54.86	0x0000756800000000	1982-04-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-15931	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304019	49	'TRAILER OF AYUDHAM'	1982	120	3	84326	94.38	0x0000759D00000000	1982-06-09 00:00:00	SREE RAJESH FILMS, MADRAS	12	94	0	M-16100	105	110	107	N	SREE RAJESH FILMS, MADRAS	1	94.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304020	58	TO SERVE...... WITH LOVE	1982	120	3	84195	42.67	0x0000756800000000	1982-04-17 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-15930	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304021	61	'INDIAN BANKS -  TRANSFORMATION & PROGRESS'	1982	120	3	84327	465.00	0x0000759D00000000	1982-06-09 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-16086	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	4	465.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304022	44	DIL KA SATHI DIL	1982	120	3	84243	3376.38	0x0000757B00000000	1982-05-06 00:00:00	MADAN MOVIES CO MADRAS	12	87	176	M-16004	105	109	107	N	MADAN MOVIES CO MADRAS	14	3376.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304023	49	KAALAM	1982	120	3	84196	3048.44	0x0000756A00000000	1982-04-19 00:00:00	RAMALAKSHMANAN BROS, MADRAS.	12	87	176	M-15722	105	109	107	N	RAMALAKSHMANAN BROS, MADRAS.	14	3048.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304024	59	MUKTHI	1982	120	3	84244	748	0x0000757F00000000	1982-05-10 00:00:00	CREATORS, BANGALORE	12	365	0	M-16003	105	110	107	N	CREATORS, BANGALORE	6	748	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304025	59	'BRIDES ARE NOT FOR BURNING'	1982	120	3	84328	304.80	0x0000759D00000000	1982-06-09 00:00:00	NANDI VARDDINI FILMS, MADRAS	12	363	0	M-16111	105	110	107	N	NANDI VARDDINI FILMS, MADRAS	1	304.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304026	58	VALAMANA VAZHVU	1982	120	3	84197	1020.17	0x0000756A00000000	1982-04-19 00:00:00	MEDIA ARTISTS, MADRAS.	12	92	0	M-15774	105	110	107	N	MEDIA ARTISTS, MADRAS.	4	1020.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304027	61	NOBODY'S BOY	1982	120	3	84245	1955.06	0x0000758000000000	1982-05-11 00:00:00	TETSUO KATAYAMA, JAPAN	12	364	0	M-15873	105	110	108	N	DEVI FILMS P LTD, MADRAS	6	1955.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304028	58	'ERIMALAI SIRITHATHU'	1982	120	3	84329	501.70	0x0000759D00000000	1982-06-09 00:00:00	SOUND & SIGHT, MADRAS	12	365	0	M-16076	105	110	107	N	SOUND & SIGHT, MADRAS	5	501.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304029	44	'MEHANDI RANG LAYEGI'	1982	120	3	84330	4365.17	0x0000759D00000000	1982-06-09 00:00:00	TUTU VEER FILMS, MADRAS	12	87	176	M-16055	105	109	107	N	TUTU VEER FILMS, MADRAS	16	4365.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304030	58	KATHALITHU PAAR	1982	120	3	84198	3227.94	0x0000756A00000000	1982-04-19 00:00:00	SRI NIRANJANEE FILMS, MADRAS.	12	87	176	M-15824	105	109	107	N	SRI NIRANJANEE FILMS, MADRAS.	12	3227.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304031	58	MAHA MAHAM	1982	120	3	84199	499.00	0x0000756B00000000	1982-04-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-15940	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	2	499.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304032	61	'EARTH CRADLE'	1982	120	3	84331	203.73	0x0000759D00000000	1982-06-09 00:00:00	ABHAY KOTHARI COMMUNICATION SERVICE, AHEMEDABAD	12	366	0	M-16110	105	110	107	N	ABHAY KOTHARI COMMUNICATION SERVICE, AHEMEDABAD	2	203.73	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304033	45	40TH WEEK CELEBRATIONS OF FILM THAYIVA MADILLALLI	1982	120	3	84200	168.36	0x0000756B00000000	1982-04-20 00:00:00	MADHU ART FILMS, BANGALORE.	12	92	0	M-15944	105	110	107	N	MADHU ART FILMS, BANGALORE.	1	168.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304034	59	'CHILLIPI CHINNODU'	1982	120	3	84332	3233.93	0x0000759E00000000	1982-06-10 00:00:00	BHARGAVA VITTAL COMBINES, MADRAS	12	87	176	M-16028	105	109	107	N	BHARGAVA VITTAL COMBINES, MADRAS	15	3233.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304035	49	'DRISYAKERALAM - 15'	1982	120	3	84333	282.00	0x0000759E00000000	1982-06-10 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-16115	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304036	59	'ALLULOSTUNNARU'	1982	120	3	84334	3967.73	0x000075A200000000	1982-06-14 00:00:00	B.R. PRODUCTIONS, MADRAS	12	87	176	M-15910	105	109	107	N	B.R. PRODUCTIONS, MADRAS	14	3967.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304037	61	REMI	1982	120	3	84246	763.6	0x0000758000000000	1982-05-11 00:00:00	TOTSUE KATAYAMA, JAPAN	12	364	0	M-15874	105	110	108	N	DEVI FILMS P LTD, MADRAS	2	763.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304038	58	'SIRUVAR KATTIYA VAZHI'	1982	120	3	84335	3206.50	0x000075A200000000	1982-06-14 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-16050	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	14	3206.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304039	59	VAYYARI BHAMALU VAGALAMARI BHARTHALU	1982	120	3	84501	4229.41	0x000075B700000000	1982-07-05 00:00:00	G.R.P. ARTS, MADRAS.	12	87	176	M-16189	105	109	107	N	G.R.P. ARTS, MADRAS.	18	4229.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304040	61	TRAILER OF REMI	1982	120	3	84247	83.6	0x0000758000000000	1982-05-11 00:00:00	TOTSUE KATAYAMA, JAPAN	12	94	0	M-15875	105	110	107	N	DEVI FILMS P LTD, MADRAS	1	83.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304041	61	'POWER'	1982	120	3	84336	434.00	0x000075A300000000	1982-06-15 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-16116	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	4	434.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304042	59	'BOMMANNA RAJ KUMAR'	1982	120	3	84337	41.15	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16125	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304043	61	TO FLY	1982	120	3	84248	769.32	0x0000758000000000	1982-05-11 00:00:00	MR FRANCIS THOMPSON, USA	12	363	0	M-15861	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	2	769.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304044	59	'GODAVARI CHIT FUNDS'	1982	120	3	84338	29.87	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16124	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304045	58	NANRI MEENDUM VARUGA	1982	120	3	84502	3516.83	0x000075B800000000	1982-07-06 00:00:00	PONMALAR INTERNATIONAL MADRAS.	12	87	176	M-16104	105	109	107	N	PONMALAR INTERNATIONAL MADRAS.	14	3519.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304046	59	'VARTHAK PRACHARAM'	1982	120	3	84339	35.05	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16118	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304047	59	'YUSUF DRESSES'	1982	120	3	84340	16.76	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16120	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304048	59	'DUSTHULALO ANDALU'	1982	120	3	84341	21.34	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16122	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304049	59	'BUHARI FANCY HALL'	1982	120	3	84342	15.24	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16119	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304050	59	TRAILER OF AAKASAMLO RAIL PRAYANAM	1982	120	3	84503	79.24	0x000075B800000000	1982-07-06 00:00:00	OCEANIC FILM DISTRIBUTORS, MADRAS.	12	94	0	M-16150	105	110	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	1	79.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304051	59	'LAXMI SAREES'	1982	120	3	84343	20.12	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16123	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304052	49	TRAILER OF ANKACHAMAYAM	1982	120	3	84504	102.41	0x000075B900000000	1982-07-07 00:00:00	JOS INTERNATIONAL, MADRAS.	12	94	0	M-16199	105	110	107	N	JOS INTERNATIONAL, MADRAS.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304053	59	'BASHA RADIO & ELECTRICALS'	1982	120	3	84344	12.80	0x000075A300000000	1982-06-15 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16121	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	12.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304054	59	NATANA	1982	120	3	84505	3707.35	0x000075BA00000000	1982-07-08 00:00:00	NAMASTHE MOVIES, MADRAS.	12	87	176	M-16176	105	109	107	N	NAMASTHE MOVIES, MADRAS.	16	3707.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304055	58	'NINAIVELLEM NITHYA'	1982	120	3	84345	3693.66	0x000075A300000000	1982-06-15 00:00:00	SHIV SHAKTHI FILMS, MADRAS	12	87	176	M-16109	105	109	107	N	SHIV SHAKTHI FILMS, MADRAS	14	3693.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304056	59	O INTI KATHA	1982	120	3	84506	297.48	0x000075BB00000000	1982-07-09 00:00:00	SHRI K.ASHOK REDDY, HYDERABAD. 44	12	363	0	M-16221	105	110	107	N	SHRI K.ASHOK REDDY, HYDERABAD. 44	1	297.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304057	58	'TRAILER OF NANRI MEENDUM VARUGA'	1982	120	3	84346	106.07	0x000075A500000000	1982-06-17 00:00:00	PONMALAR INTERNATIONAL, MADRAS	12	94	0	M-16105	105	110	107	N	PONMALAR INTERNATIONAL, MADRAS	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304058	59	KAYYALA AMMAYI KALAVARI ABBYI	1982	120	3	84507	3935.50	0x000075BE00000000	1982-07-12 00:00:00	SRI DAKSHAYANI CREATIONS, MADRAS.	12	87	176	M-16188	105	109	107	N	SRI DAKSHAYANI CREATIONS, MADRAS.	14	3935.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304059	49	'TRAILER OF SARAM'	1982	120	3	84347	105.15	0x000075A600000000	1982-06-18 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-16148	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304060	61	I WANT A SAREE	1982	120	3	84508	67.06	0x000075BE00000000	1982-07-12 00:00:00	VIKRAM MOVIES, MADRAS.	12	92	0	M-16210	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	67.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304061	49	DRISYAKERALAM 14	1982	120	3	84249	275.3	0x0000758000000000	1982-05-11 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-16014	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	275.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304062	45	ANTHYODAYA	1982	121	3	84509	346.25	0x000075BF00000000	1982-07-13 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE.	12	363	0	M-16226	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE.	1	346.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304063	61	'TAKE  GUARD WITH TEPH GUARD'	1982	120	3	84348	46.63	0x000075A600000000	1982-06-18 00:00:00	CINE ART INDIA, MADRAS	12	92	0	M-16127	105	110	107	N	CINE ART INDIA, MADRAS	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304064	58	SUPER STUNT MAN (HINDI)	1982	120	3	84250	350.82	0x0000758000000000	1982-05-11 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-15994	105	110	107	N	MEDIA ARTS, MADRAS	1	350.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304065	58	'NIRANTHARAM'	1982	120	3	84349	3847.11	0x000075A600000000	1982-06-18 00:00:00	P.M.K. PICTURES, MADRAS	12	87	176	M-15965	105	109	107	N	P.M.K. PICTURES, MADRAS	14	3847.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304066	45	TRAILER OF JYOTHI	1982	120	3	84251	113.57	0x0000758000000000	1982-05-11 00:00:00	VISHWESHWARI PRODUCTIONS, BANGALORE	12	94	0	M-15730	105	110	107	N	VISHWESHWARI PRODUCTIONS, BANGALORE	1	113.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304067	44	TRAILER OF KANYA DWEEP	1982	120	3	84510	84.43	0x000075BF00000000	1982-07-13 00:00:00	AJANTA CINE ARTS, HYDERABAD.	12	94	0	M-16209	105	110	107	N	AJANTA CINE ARTS, HYDERABAD.	1	84.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304068	45	JYOTHI	1982	120	3	84252	3260.04	0x0000758000000000	1982-05-11 00:00:00	VISHWESHWARI PRODUCTIONS, BANGALORE	12	87	176	M-15721	105	109	107	N	VISHWESHWARI PRODUCTIONS, BANGALORE	14	3260.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304069	44	TRAILER OF JAEANI KI BHOOL	1982	120	3	84511	71.02	0x000075BF00000000	1982-07-13 00:00:00	MADAN MOVIES CO, MADRAS.	12	94	0	M-16224	105	110	107	N	MADAN MOVIES CO, MADRAS.	1	71.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304070	49	'KUTTIGAL KATTIYA VAZHI'	1982	120	3	84350	3206.50	0x000075A700000000	1982-06-19 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-16052	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	14	3206.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304071	45	BENKI CHENDU	1982	120	3	84253	3592.46	0x0000758000000000	1982-05-11 00:00:00	THE PREMIER FILM CORPORATION LTD, MYSORE	12	87	176	M-15987	105	109	107	N	THE PREMIER FILM CORPORATION LTD, MYSORE	15	3592.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304072	44	MAIN INTAQUAM LOONGA	1982	120	3	84254	4290.36	0x0000758000000000	1982-05-11 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	87	176	M-15999	105	109	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	17	4290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304073	49	MYLANCHI	1982	120	3	84512	3497.22	0x000075BF00000000	1982-07-13 00:00:00	JAI JAYA COMBINES, MADRAS.	12	87	176	M-16211	105	109	107	N	JAI JAYA COMBINES, MADRAS.	14	3497.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304074	45	'SUVARNA SETHUVE'	1982	120	3	84351	3803.31	0x000075A700000000	1982-06-19 00:00:00	SRI RAJESWARI PRODUCTIONS, BANGALORE	12	87	176	M-16108	105	109	107	N	SRI RAJESWARI PRODUCTIONS, BANGALORE	15	3803.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304075	61	M201/07 NUMERCAL MATHEMATICS	1982	120	3	84513	274.32	0x000075C100000000	1982-07-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14867	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304076	44	TRAILER OF MAIN INTAQUAM LOONGA	1982	120	3	84255	118.87	0x0000758000000000	1982-05-11 00:00:00	PRASAD PRODUCTIONS P LTD, MADRAS	12	94	0	M-16016	105	110	107	N	PRASAD PRODUCTIONS P LTD, MADRAS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304077	59	'SEETA LAVA KUSA'	1982	120	3	84352	3928.87	0x000075A900000000	1982-06-21 00:00:00	VASANTHA ART PICTURES, MADRAS	12	87	176	M-16112	105	109	107	N	VASANTHA ART PICTURES, MADRAS	16	3928.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304078	61	MDT 241/02 PROPABILITY RULES AND MEMORY	1982	120	3	84514	274.32	0x000075C100000000	1982-07-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14679	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304079	44	SHARAD SANDHYA	1982	120	3	84256	3669.18	0x0000758100000000	1982-05-12 00:00:00	GENERAL PICTURES, MADRAS	12	87	176	M-15979	105	109	107	N	GENERAL PICTURES, MADRAS	14	3669.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304080	58	'PAYARU THANTHA PARISU'	1982	120	3	84353	304.80	0x000075AB00000000	1982-06-23 00:00:00	ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-16106	105	110	107	N	ARUNACHALAM STUDIOS, MADRAS	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304081	61	MST 282/02 RELATIVE MOTION	1982	120	3	84515	274.32	0x000075C100000000	1982-07-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14666	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304082	58	'NEELA PACHAI PASI'	1982	120	3	84354	304.80	0x000075AB00000000	1982-06-23 00:00:00	ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-16107	105	110	107	N	ARUNACHALAM STUDIOS, MADRAS	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304083	61	MST 284/14 ROTATING FRAMES II APPLICATIONS.	1982	120	3	84516	274.32	0x000075C100000000	1982-07-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14676	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304084	61	S23/08 R METAMORPHISM AND METAMORPHIC ROCKS	1982	120	3	84517	274.32	0x000075C100000000	1982-07-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14677	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304085	61	'AST 281/02 COAL AND THE NINETEENTH CENTURY'	1982	120	3	84355	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15035	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304086	61	SHARPENING THE FOCUS	1982	120	3	84518	276.00	0x000075C100000000	1982-07-15 00:00:00	SOUND & SIGHT, MADRAS.	12	363	0	M-16208	105	110	107	N	SOUND & SIGHT, MADRAS.	3	276.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304087	45	ADRUSTAVANTA	1982	120	3	84257	4467.76	0x0000758100000000	1982-05-12 00:00:00	D.R.FILMS, BANGALORE	12	87	176	M-16010	105	109	107	N	D.R.FILMS, BANGALORE	18	4467.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304088	61	'S.299/13 PLANT AND ANIMAL BREEDING'	1982	120	3	84356	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15036	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304089	61	MST 282/12 FOURIER SERIES	1982	120	3	84519	274.32	0x000075C200000000	1982-07-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14673	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304090	61	MST 282/06 RIGHT BODIES	1982	120	3	84520	274.32	0x000075C200000000	1982-07-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14674	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304091	61	'S 23/06 VOLCANOES AND VOLCANIC ROCKS'	1982	120	3	84357	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15028	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304092	44	MITTI	1953	120	6	U-373/53-MUM	3081.22	0x00004C8B00000000	1953-08-26 00:00:00	CENTRAL STUDIO	12	87	176	B-547-MUM	105	109	107	N	WESTERN INDIA THEATORS	11	3081.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304093	44	RATTAN	1953	120	6	U-374/53-MUM	3199.48	0x00004C8B00000000	1953-08-26 00:00:00	VINOD PICTURES	12	87	176	B-523-MUM	105	109	107	N	J.DEWAN	12	3199.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304094	61	SONG OF BURNADETTE- TRL	1953	120	6	U-375/53-MUM	56.69	0x00004C8E00000000	1953-08-29 00:00:00	20TH CENTURY FOX	12	94	0	B-282-MUM	105	110	108	N	20TH CENTURY FOX	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304095	61	ALIBABA & THE FORTY THIEVES - TRL	1953	120	6	U-376/53-MUM	62.78	0x00004C8E00000000	1953-08-29 00:00:00	UNIVERSAL PICTURES	12	94	0	B-308-MUM	105	110	107	N	UNIVERSAL PICTURES	1	62.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304096	61	MDT 241/01 RESETTING THINGS	1982	120	3	84521	274.32	0x000075C200000000	1982-07-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14678	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304097	61	SECRET BEYOUND THE DOOR - TRL	1953	120	6	U-377/53-MUM	114.90	0x00004C8E00000000	1953-08-29 00:00:00	UNIVERSAL PICTURES	12	94	0	B-304-MUM	105	110	108	N	UNIVERSAL PICTURES	1	114.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304098	61	MST 282/13 ROTATING FRAMES I BASICS	1982	120	3	84522	274.32	0x000075C200000000	1982-07-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14672	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304099	61	BONNIE SCOTLAND	1953	120	6	U-378/53-MUM	2203.39	0x00004C8E00000000	1953-08-29 00:00:00	M.G.M.	12	87	176	B-76-MUM	105	109	108	N	M.G.M.	9	2203.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304100	59	KORUKKUNNA MOGUDU	1982	120	3	84258	4504.56	0x0000758200000000	1982-05-13 00:00:00	VISHNU PRIYA PRODUCTIONS, MADRAS	12	87	176	M-15973	105	109	107	N	VISHNU PRIYA PRODUCTIONS, MADRAS	16	4504.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304101	61	MST282/03 NEWTON'S LAWS	1982	120	3	84523	274.32	0x000075C200000000	1982-07-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14675	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304102	45	MUTTHI NANTHA ATTHIGE	1982	120	3	84259	3933	0x0000758200000000	1982-05-13 00:00:00	M/S PREMALAYA FILMS, BANGALORE	12	87	176	M-15939	105	109	107	N	M/S PREMALAYA FILMS, BANGALORE	15	3933	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304103	59	ILLANTA SANDADI	1982	120	3	84524	3853.29	0x000075C200000000	1982-07-16 00:00:00	RAJALAKSHMI COMBINES, MADRAS.	12	87	176	M-16206	105	109	107	N	RAJALAKSHMI COMBINES, MADRAS.	14	3853.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304104	61	'A 305/14 ENGLISH FLATS OF THE THIRTIES'	1982	120	3	84358	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15026	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304105	59	KALAHALA KAPURAM	1982	120	3	84260	3751.87	0x0000758300000000	1982-05-14 00:00:00	VIJAYA MADHAVEE CINE ENTERPRISES, MADRAS	12	87	176	M-15859	105	109	107	N	VIJAYA MADHAVEE CINE ENTERPRISES, MADRAS	14	3751.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304106	59	SEETHA DEVI	1982	120	3	84525	4183.97	0x000075C300000000	1982-07-17 00:00:00	BOOMI CHITRA, MADRAS.	12	87	176	M-15882	105	109	107	N	BOOMI CHITRA, MADRAS.	16	4183.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304107	58	HANIFA'S	1982	120	3	84261	30.48	0x0000758300000000	1982-05-14 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-15975	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304108	61	'T 231/01 CASE STUDY: ENGINEERING MECHANICS'	1982	120	3	84359	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15057	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304109	61	MST 281/08 INTEGRATION BY SUBSTITUTION	1982	120	3	84526	274.32	0x000075C300000000	1982-07-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14970	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304110	61	M332/03 COMPLEX INTEGRATION	1982	120	3	84527	274.32	0x000075C300000000	1982-07-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14969	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304111	61	M.251/03 FROM PROBLEM TO PROGRAMME I	1982	120	3	84528	274.32	0x000075C300000000	1982-07-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14966	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304112	61	M331/07 CONVERGENCE AND NORMED SPACES.	1982	120	3	84529	274.32	0x000075C300000000	1982-07-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14968	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304113	61	'M-100/01 SETTING THINGS UP'	1982	120	3	84360	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15023	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304114	58	TETREX	1982	120	3	84262	30.18	0x0000758300000000	1982-05-14 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	92	0	M-15976	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304115	61	'STOCKVIS GYRWHEEL GRINDING HEAD'	1982	120	3	84361	50.00	0x000075AB00000000	1982-06-23 00:00:00	R.S. STOCKVIS & FILLS S.A., FRANCE	12	92	0	M-15307	105	110	108	N	ALFRED HERBERT (INDIA) LTD., BANGALORE	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304116	61	M331/08 THE DANIELL INTEGRAL	1982	120	3	84530	274.32	0x000075C300000000	1982-07-17 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14827	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304117	61	CAN DISABILITY BE AN OFFENCE?	1982	120	3	84531	305.00	0x000075C300000000	1982-07-17 00:00:00	GOVINDA CINE PRODUCTIONS, TRIVANDRUM	12	88	0	M-16231	105	110	107	N	GOVINDA CINE PRODUCTIONS, TRIVANDRUM	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304118	49	ALOLAM	1982	120	3	84532	3852.98	0x000075C300000000	1982-07-17 00:00:00	ST.JOSEPH CINE ARTS, MADRAS.	12	87	176	M-16227	105	109	107	N	ST.JOSEPH CINE ARTS, MADRAS.	14	3852.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304119	61	'M 101/05 MATHEMATICAL INDUCTION'	1982	120	3	84362	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15002	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304120	61	S321/13 PHYSIOLOGICAL ADAPTATION	1982	120	3	84533	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14767	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304121	58	GOVERNMENT OF TAMILNADU REGIONAL NEWSREEL BULLETIN NO 243	1982	120	3	84263	308	0x0000758300000000	1982-05-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16027	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	308	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304122	61	S321/07 MITOSIS	1982	120	3	84534	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14761	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304123	61	M101/22 MODELLING DRUG THERAPY'	1982	120	3	84363	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15006	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304124	60	KABAH	1982	120	3	84264	2099.01	0x0000758300000000	1982-05-14 00:00:00	K.B.CREATIONS, MADRAS	12	87	176	M-16017	105	109	107	N	K.B.CREATIONS, MADRAS	8	2099.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304125	61	S321/04 TRANSPORT KINETICS	1982	120	3	84535	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14758	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304126	61	'M 101/24 MODELLING CRANES'	1982	120	3	84364	274.32	0x000075AB00000000	1982-06-23 00:00:00	OPEN UNIVESITY, UK	12	88	0	M-15008	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304127	61	T.100/07 THE INDUCTION MOTOR	1982	120	3	84536	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15069	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304128	59	'PANDU RANGA'	1982	120	3	84365	448.05	0x000075AC00000000	1982-06-24 00:00:00	FADRI ARTS, HYDERABAD	12	363	0	M-16164	105	110	107	N	FADRI ARTS, HYDERABAD	2	448.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304129	58	NAMBINAAL NAMUNGAL	1982	120	3	84265	3196.01	0x0000758300000000	1982-05-14 00:00:00	SURESH CHITHRAA, MADRAS	12	87	176	M-16013	105	109	107	N	SURESH CHITHRAA, MADRAS	14	3196.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304130	59	TRAILER OF BANDIPOTTU SIMHAM	1982	120	3	84266	94.4	0x0000758300000000	1982-05-14 00:00:00	VENU MOVIES, SECUNDERABAD	12	94	0	M-16025	105	110	107	N	VENU MOVIES, SECUNDERABAD	1	94.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304131	45	'LAMBANIS'	1982	120	3	84366	327.88	0x000075AC00000000	1982-06-24 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-16160	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	327.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304132	58	'UDANADI NIVARANI IODEX'	1982	120	3	84367	15.24	0x000075AC00000000	1982-06-24 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16151	105	110	107	N	JAISHREE PICTURES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304133	60	NOORE KUDAH	1982	120	3	84267	1651	0x0000758400000000	1982-05-15 00:00:00	DAWOOD & CO P LTD, SINGAPORE	12	363	0	M-15806	105	110	107	N	DAWOOD AND COMPANY, MADRAS	4	1651	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304134	85	'TRAILER OF ELEPHANT STORY'	1982	120	3	84368	45.75	0x000075AC00000000	1982-06-24 00:00:00	MESSRS. TOSHIO IKEMATSU, JAPAN	12	94	0	M-16128	105	110	108	N	DEVI FILMS, PRIVATE LTD. MADRAS	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304136	61	S100/07 SPECTROSCOPY AND IONIZATION ENERGIES	1982	120	3	84537	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14701	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304137	61	'ELEPHANT STORY'	1982	120	3	84369	2650.00	0x000075AC00000000	1982-06-24 00:00:00	MESSRS TOSHIO IKEMATSU, JAPAN	12	87	176	M-16024	105	109	108	N	DEVI FILMS (P) LTD., MADRAS	6	2650.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304138	44	PRITHAVI VALLABH (HINDI & GUJRATI)	1953	120	6	U-380/53-MUM	3329.63	0x00004C9000000000	1953-08-31 00:00:00	MINERVA MOVIETONE	12	87	176	B-471&697-MUM	105	109	107	N	MINERVA MOVIETONE	13	3329.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304139	61	M.251/04 FROM PROBLEM TO PROGRAMME II	1982	120	3	84538	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14965	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304140	59	PELLEEDU PILLALU	1982	120	3	84268	3887.29	0x0000758400000000	1982-05-15 00:00:00	ANNAPOORNA PICTURES P LTD, MADRAS	12	87	176	M-16001	105	109	107	N	ANNAPOORNA PICTURES P LTD, MADRAS	14	3887.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304141	49	'MANJU'	1982	120	3	84370	3730.75	0x000075AC00000000	1982-06-24 00:00:00	GENERAL PICTURES, MADRAS	12	87	176	M-16166	105	109	107	N	GENERAL PICTURES, MADRAS	14	3730.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304142	44	SULTI GANGA	1953	120	6	U-381/53-MUM	3391.51	0x00004C9000000000	1953-08-31 00:00:00	MINERVA MOVIETONE	12	87	176	B-470-MUM	105	109	107	N	MINERVA MOVIETONE	13	3391.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304143	44	ALLAUDDIN & WONDERFUL LAMP	1982	120	3	84269	3776.27	0x0000758400000000	1982-05-15 00:00:00	AYYAPPAN PRODUCTIONS, MADRAS	12	87	176	M-15954	105	109	107	N	AYYAPPAN PRODUCTIONS, MADRAS	14	3776.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304144	49	'TRAILER OF GARUDAN'	1982	120	3	84371	98.76	0x000075AC00000000	1982-06-24 00:00:00	ANURAG ARTS, MADRAS	12	94	0	M-16103	105	110	107	N	ANURAG ARTS, MADRAS	1	98.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304145	61	SUITING SHIRTINGS	1982	120	3	84270	36	0x0000758400000000	1982-05-15 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15617	105	110	107	N	VIKRAM MOVIES, MADRAS	1	36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304146	61	SAREES FOR EVERY WOMAN	1982	120	3	84271	38.5	0x0000758400000000	1982-05-15 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15615	105	110	107	N	VIKRAM MOVIES, MADRAS	1	38.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304147	264	CHANDRAHAS	1953	120	6	U-382/53-MUM	4419.6	0x00004C9000000000	1953-08-31 00:00:00	PAMPA PICTURES	12	87	176	B-560-MUM	105	109	107	N	PAMPA PICTURES	14	4419.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304148	61	T262/06 COMPUTER AIDED DESIGN SYSTEMS	1982	120	3	84539	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14935	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304149	58	'TAMILNADU GOVERNMENT NEWSREEL NO.245'	1982	120	3	84372	315.00	0x000075AD00000000	1982-06-25 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	91	0	M-16172	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304150	61	SILK SAREES	1982	120	3	84272	38	0x0000758400000000	1982-05-15 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15614	105	110	107	N	VIKRAM MOVIES, MADRAS	1	38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304151	44	PHIR MILENGE	1953	120	6	U-383/53-MUM	3881.62	0x00004C9000000000	1953-08-31 00:00:00	MINERVA MOVIETONE	12	87	176	B-467-MUM	105	109	107	N	MINERVA MOVIETONE	15	3881.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304152	61	'M 202/02 CARTESIAN PRODUCTS & THEIR UNIVERSAL PROPERTY'	1982	120	3	84373	274.32	0x000075AD00000000	1982-06-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14984	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304153	45	TUKRANA KATHE	1982	120	3	84274	737	0x0000758400000000	1982-05-15 00:00:00	SRI CHANDRA SEKARA NAYAR, S.R.P.C.FILMS, DIVISION GOVT OF INDIA, BANGALORE	12	363	0	M-16029	105	110	107	N	KRITHI PRODUCTION UNIT BANGALORE	6	737	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304154	61	T262/03 FILE PROGRAMME SHELTER	1982	120	3	84540	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14934	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304155	44	PAGLI DUNIYA	1953	120	6	U-384/53-MUM	3343.96	0x00004C9000000000	1953-08-31 00:00:00	SHREE RANJIT MOVIETONE	15	87	176	B-446-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	13	3343.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304156	61	'M 202/19 MORE ABOUT QUOTIENT'	1982	120	3	84374	274.32	0x000075AD00000000	1982-06-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14998	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304157	44	PALM COOLA	1982	120	3	84275	27.43	0x0000758400000000	1982-05-15 00:00:00	RADHIKA CREATIONS, MADRAS	12	92	0	M-16026	105	110	107	N	RADHIKA CREATIONS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304158	61	'M 202/09 COMPUTATION I FINITE STATE MACHINES'	1982	120	3	84375	274.32	0x000075AD00000000	1982-06-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14994	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304159	61	EVERYTHING IN TEXTILE	1982	120	3	84276	34.7	0x0000758400000000	1982-05-15 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-15616	105	110	107	N	VIKRAM MOVIES, MADRAS	1	34.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304160	61	'M 101/18 CONICS'	1982	120	3	84376	274.32	0x000075AD00000000	1982-06-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14988	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304161	61	KALIYATTAM	1982	120	3	84277	542.85	0x0000758600000000	1982-05-17 00:00:00	MALAKKAARI FILMS, KERALA	12	363	0	M-15030	105	110	107	N	MALAKKAARI FILMS, KERALA	2	542.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304162	61	'M 202/22 FUNCTIONS AS STRATEGY'	1982	120	3	84377	274.32	0x000075AD00000000	1982-06-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14982	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304163	44	TRAILER OF SHRI MAATA TERE ROOP ANEK	1982	120	3	84278	104.85	0x0000758600000000	1982-05-17 00:00:00	JANANI CINE PRODUCTIONS, MADRAS	12	366	0	M-16032	105	110	107	N	JANANI CINE PRODUCTIONS, MADRAS	1	104.85	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304164	61	MST281/14 LINEAR FIRST ORDER EQUATIONS.	1982	120	3	84541	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14972	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304165	58	'MANOOR THIRUVIZHA'	1982	120	3	84378	401.42	0x000075AE00000000	1982-06-26 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-16159	105	110	107	N	MEDIA ARTISTS, MADRAS	2	401.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304166	59	SUKAMAINA JEEVITHAM	1982	120	3	84279	408.12	0x0000758700000000	1982-05-18 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-15997	105	110	107	N	MEDIA ARTS, MADRAS	4	408.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304167	45	PASAMAATHA BALU	1982	120	3	84280	408.12	0x0000758700000000	1982-05-18 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-15996	105	110	107	N	MEDIA ARTS, MADRAS	4	408.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304168	58	'THALLI POTA KALYANAM'	1982	120	3	84379	494.08	0x000075AE00000000	1982-06-26 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-16158	105	110	107	N	MEDIA ARTISTS, MADRAS	2	494.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304169	61	MST281/10 TAYLOR SERIES	1982	120	3	84542	274.32	0x000075C500000000	1982-07-19 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14971	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304170	61	MYSTERY ON MONSTER ISLAND	1982	120	3	84281	3242	0x0000758700000000	1982-05-18 00:00:00	ALMONA FILMS, SPAIN	12	367	176	M-15886	105	109	108	N	DEVI FILMS P LTD, MADRAS	10	3242	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304171	59	'SISUPALA VADHA'	1982	120	3	84380	3670.00	0x000075AE00000000	1982-06-26 00:00:00	PRABHAKAR CINE ARTS, CHITTOOR, A.P	12	87	176	M-16161	105	109	107	N	PRABHAKAR CINE ARTS, CHITTOOR, A.P	15	3670.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304172	59	RANGOON RAJA	1982	120	3	84282	3703.73	0x0000758800000000	1982-05-19 00:00:00	ALAYAMMAN CREATIONS, MADRAS	12	87	176	M-15857	105	109	107	N	ALAYAMMAN CREATIONS, MADRAS	15	3703.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304173	61	M-201/05 INVARIANT SUBSPACES	1982	120	3	84543	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14899	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304174	59	TRAILER OF OORU KOKADU	1982	120	3	84283	128.02	0x0000758800000000	1982-05-19 00:00:00	HEMALAYA MOVIES, MADRAS	12	94	0	M-16034	105	110	107	N	HEMALAYA MOVIES, MADRAS	1	128.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304175	45	'PHANIYAMMA'	1982	120	3	84381	3240.93	0x000075AE00000000	1982-06-26 00:00:00	BABUKODI MOVIES, BANGALORE	12	87	176	M-16169	105	109	107	N	BABUKODI MOVIES, BANGALORE	12	3240.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304176	59	EENADU	1982	120	3	84284	54.86	0x0000758800000000	1982-05-19 00:00:00	USHODAYA PUBLICATIONS P LTD, MADRAS	12	92	0	M-16038	105	110	107	N	USHODAYA PUBLICATIONS P LTD, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304177	58	VEDIKKAI MANITHARGAL	1982	120	3	84285	3687.47	0x0000758800000000	1982-05-19 00:00:00	ABHIRAMI ENTERPRISES, MADRAS	12	87	176	M-16008	105	109	107	N	ABHIRAMI ENTERPRISES, MADRAS	14	3687.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304178	61	M201/16 LENGTH AND ANGLES.	1982	120	3	84544	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14884	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304179	58	'THAAI MOOKAMBIGAI'	1982	120	3	84382	4358.10	0x000075AE00000000	1982-06-26 00:00:00	SIVA SHANKAR CREATIONS, MADRAS	12	87	176	M-16168	105	109	107	N	SIVA SHANKAR CREATIONS, MADRAS	16	4358.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304180	49	ARANJAANAM	1982	120	3	84286	4016.04	0x0000758900000000	1982-05-20 00:00:00	UNITED CINE PRODUCTIONS TRICHUR	12	87	176	M-16036	105	109	107	N	UNITED CINE PRODUCTIONS TRICHUR	16	4016.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304181	61	M201/15 DUAL CONES	1982	120	3	84545	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14883	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304182	61	'THE STORY OF A REVOLUTION'	1982	120	3	84383	590.00	0x000075B000000000	1982-06-28 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM'	12	92	0	M-16175	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM'	1	590.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304183	58	KANNEDHIRE THONDRINAAL	1982	120	3	84287	2680.94	0x0000758A00000000	1982-05-21 00:00:00	VENKAT MOVIES, MADRAS	12	87	176	M-15817	105	109	107	N	VENKAT MOVIES, MADRAS	14	2680.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304184	59	'PILLALU CHOPPINA DARI'	1982	120	3	84384	3206.50	0x000075B200000000	1982-06-30 00:00:00	CHILDREN'S FILM SOCIETY OF INDIA, MADRAS	12	87	176	M-16051	105	109	107	N	CHILDREN'S FILM SOCIETY OF INDIA, MADRAS	14	3206.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304185	61	TRAILER OF MYSTERY OF MONSTER ISLAND	1982	120	3	84288	150	0x0000758A00000000	1982-05-21 00:00:00	ALMENA FILMS, SPAIN	12	94	0	M-15885	105	110	108	N	DEVI FILMS P LTD, MADRAS	1	150	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304186	61	M100/32 THE KERNEL	1982	120	3	84546	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14892	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304187	61	T100/10 STATISTICS AND RELIABILITY	1982	120	3	84289	274.32	0x0000758A00000000	1982-05-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15067	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304188	45	'KARNATAKA VARTHA CHITRA NO.146'	1982	120	3	84385	295.65	0x000075B200000000	1982-06-30 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-16182	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	295.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304189	61	T100/10 STEEL FRAME ONE	1982	120	3	84290	274.32	0x0000758A00000000	1982-05-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15064	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304190	45	'VARTHA CHITRA 147'	1982	120	3	84386	274.32	0x000075B200000000	1982-06-30 00:00:00	DIRECTOR, INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-16183	105	110	107	N	DIRECTOR, INFORMATION & PUBLICITY, BANGALORE	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304191	61	M201/14 QUADRATIC FORMS	1982	120	3	84547	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14881	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304192	61	M101/30 FUNDAMENTAL THEOREM OF ALGEBRA	1982	120	3	84291	274.32	0x0000758A00000000	1982-05-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15010	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304193	61	'BUFFALLO RACE'	1982	120	3	84387	471.23	0x000075B200000000	1982-06-30 00:00:00	DIRECTOR, INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-16184	105	110	107	N	DIRECTOR, INFORMATION & PUBLICITY, BANGALORE	2	471.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304194	61	M101/29 MISTER KLEIN LOOKS AT GEOMETRY	1982	120	3	84292	274.32	0x0000758A00000000	1982-05-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15009	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304195	61	T100/13 THE HEART OF COMPUTERS	1982	120	3	84293	274.32	0x0000758A00000000	1982-05-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15066	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304196	44	'TRAILER OF SUGANDH'	1982	120	3	84388	123.92	0x000075B300000000	1982-07-01 00:00:00	GOPI ENTERPRISES, MADRAS	12	94	0	M-16049	105	110	107	N	GOPI ENTERPRISES, MADRAS	1	123.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304197	58	SUTHAM THAROM SUNDARAM	1982	120	3	84294	76.25	0x0000758B00000000	1982-05-22 00:00:00	YOOSUF CINE PRODUCTIONS MADRAS	12	92	0	M-16044	105	110	107	N	YOOSUF CINE PRODUCTIONS MADRAS	1	76.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304198	59	'TRAILER OF SISUPALA VADHA'	1982	120	3	84389	80.50	0x000075B300000000	1982-07-01 00:00:00	SHRI K. PRABHAKAR GUPTA	12	94	0	M-16177	105	110	107	N	PRABHAKAR CINE ARTS, MADRAS	1	80.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304199	61	T262/02 PROBLEM IDENTIFICATION GAME.	1982	120	3	84548	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14933	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304200	58	UTHATTILE PRAKASAM	1982	120	3	84295	41.18	0x0000758B00000000	1982-05-22 00:00:00	YOOSUF CINE PRODUCTIONS MADRAS	12	92	0	M-16043	105	110	107	N	YOOSUF CINE PRODUCTIONS MADRAS	1	41.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304201	59	'BANGARU MANTHARAM'	1982	120	3	84390	57.91	0x000075B300000000	1982-07-01 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-16178	105	110	107	N	MEDIA ARTISTS, MADRAS	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304202	61	MST282/05 VOLUME AND SURFACE INTEGRALS	1982	120	3	84296	274.32	0x0000758D00000000	1982-05-24 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15011	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304203	61	'1553 B'	1982	120	3	84391	235.61	0x000075B500000000	1982-07-03 00:00:00	SMITH INDUSTRIES,UK	12	92	0	M-15989	105	110	108	N	CONTINENTAL SHIPPING CLEARING AGENCY, MADRAS	1	235.61	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304204	61	TS251/05 TENSILE TESTING	1982	120	3	84549	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14926	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304205	58	KABAH	1982	120	3	84297	2100.99	0x0000758D00000000	1982-05-24 00:00:00	K.T.M.ABDUL KHADER, MADRAS	12	90	176	M-16018	105	109	107	N	K.T.M.ABDUL KHADER, MADRAS	8	2100.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304206	59	'CHALAKI CHELLAMMA'	1982	120	3	84392	4002.12	0x000075B500000000	1982-07-03 00:00:00	SHRI RAM FILMS, BANGALORE	12	87	176	M-16102	105	109	107	N	SHRI RAM FILMS, BANGALORE	15	4002.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304207	61	T100/18 MODELLING	1982	120	3	84298	274.32	0x0000758E00000000	1982-05-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15063	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304208	61	S322/12 SIGNALS AND RECEPTORS	1982	120	3	84550	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14630	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304209	61	'T 242/08 INTEGRATION OF INFORMATION & COMMUNICATION COLUMN'	1982	120	3	84395	274.32	0x000075B700000000	1982-07-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14254	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304210	61	T231/05 STRESS ANALYSIS	1982	120	3	84299	274.32	0x0000758E00000000	1982-05-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15055	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304211	61	T231/04 EQUILIBRIUM	1982	120	3	84300	274.32	0x0000758E00000000	1982-05-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15056	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304212	61	M332/05 EVALUATION OF CONTOUR INTEGRALS	1982	120	3	84551	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14637	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304213	61	'T 391/02 TWO CONTROL PROBLEMS'	1982	120	3	84396	274.32	0x000075B700000000	1982-07-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14255	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304214	61	'T 242/06 ROLE PLAYING'	1982	120	3	84397	274.32	0x000075B700000000	1982-07-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14253	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304215	61	M201/04 GROWTH AND DECAY	1982	120	3	84552	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14898	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304216	59	'TRAILER OF CHALAKI CHELAMMA'	1982	120	3	84398	95.41	0x000075B700000000	1982-07-05 00:00:00	SHRI RAM FILMS,. BANGALORE	12	94	0	M-16193	105	110	107	N	SHRI RAM FILMS,. BANGALORE	1	95.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304217	49	PADAYOTTAM	1982	120	3	84553	5105.40	0x000075C600000000	1982-07-20 00:00:00	NAVODAYA MOVITONE, KERALA.	12	87	176	M-16225	105	109	107	N	NAVODAYA MOVITONE, KERALA.	19	5105.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304218	61	'UNDERSTANDING FLUID EFFECTS T 231/13'	1982	120	3	84399	274.32	0x000075B700000000	1982-07-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14271	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304219	61	'FARMING: ORGANIC OR INTENSIVE T 73/02'	1982	120	3	84400	274.32	0x000075B700000000	1982-07-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14284	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304220	61	S266/11 IDEAS FOR THE FUTURE	1982	120	3	84554	274.32	0x000075C600000000	1982-07-20 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14721	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304221	49	SYRIAN CHRISTIAN MARRIAGE IN INDIA	1982	120	3	84601	365.76	0x000075D500000000	1982-08-04 00:00:00	KERALA FOLKLORE ACCADEMY, TRICHUR	12	363	0	M-16197	105	110	107	N	KERALA FOLKLORE ACCADEMY, TRICHUR	1	365.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304222	59	NAA PERE JANI	1982	120	3	84555	3922.17	0x000075C600000000	1982-07-20 00:00:00	TRISHOOL INTERNATIONAL, SECUNDERABAD.	12	87	176	M-16233	105	109	107	N	TRISHOOL INTERNATIONAL, SECUNDERABAD.	14	3922.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304223	59	'TRAILER OF TINGU RANGADU'	1982	120	3	84701	92.66	0x0000760800000000	1982-09-24 00:00:00	ANIL PRODUCTIONS, MADRAS	12	94	0	M-16452	105	110	107	N	ANIL PRODUCTIONS, MADRAS	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304224	49	ITHU NJANGALUDE KADHA	1982	120	3	84602	4084.93	0x000075D500000000	1982-08-04 00:00:00	SASTHA PRODUCTIONS TRIVANDRUM	12	87	176	M-16252	105	109	107	N	SASTHA PRODUCTIONS TRIVANDRUM	15	4084.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304225	59	JAI MAHAKALI	1982	120	3	84556	3207.02	0x000075C700000000	1982-07-21 00:00:00	T.G.P. ART PICTURES, MADRAS.	12	87	176	M-16230	105	109	107	N	T.G.P. ART PICTURES, MADRAS.	15	3207.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304226	58	THOUSAND ACRES	1982	120	3	84557	344.00	0x000075C800000000	1982-07-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-16204	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	344.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304227	61	'M 332/04 TAYLOR SERIES'	1982	120	3	84702	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14641	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304228	61	'M 332/02 EXPONMENTIAL & LOGARITHM FUNCTIONS'	1982	120	3	84703	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14640	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304229	61	VANISHING ARTISANS	1982	120	3	84558	251.46	0x000075C800000000	1982-07-22 00:00:00	SHRI JOE, TRICHUR.	12	366	0	M-16243	105	110	107	N	FILMSENSE, TRICHUR.	1	251.46	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304230	49	'TRAILER OF ARAMBAM'	1982	120	3	84704	121.92	0x0000760900000000	1982-09-25 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-16460	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304231	59	SRI NAGARATHNA READYMADE CENTRE.	1982	120	3	84559	50.30	0x000075CA00000000	1982-07-24 00:00:00	SHRI B.ESWARA RAO, MADRAS.	12	92	0	M-16248	105	110	107	N	SHRI B.ESWARA RAO, MADRAS.	1	50.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304232	61	'A 291/03 INTERIOR DECORATION'	1982	120	3	84705	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14370	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304233	49	KABAH	1982	120	3	84560	2100.99	0x000075CA00000000	1982-07-24 00:00:00	KHALIQ AUTOMOBILES, MADRAS.	12	87	176	M-16238	105	109	107	N	KHALIQ AUTOMOBILES, MADRAS.	8	2100.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304234	61	'A 202/05 JEFFERSON THE ARCHITECTURE'	1982	120	3	84706	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14397	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304235	61	M.101/10 AREA FOR REVISION'	1982	120	3	84707	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14435	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304236	44	OM JAI JAGADISH HARE	1982	120	3	84561	3549.09	0x000075CA00000000	1982-07-24 00:00:00	PRAKASH PRODUCTIONS, MADRAS.	12	87	176	M-16240	105	109	107	N	PRAKASH PRODUCTIONS, MADRAS.	14	3549.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304237	61	'S.101/30 QUANTUM THEORY : STANDING WAVES & ENERGY LEVELS'	1982	120	3	84708	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14424	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304238	61	MST281/11 MODELLING BASSIC CIRCUITS	1982	120	3	84562	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14632	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304239	61	'AMST 283/09 LYELL ON ETNA'	1982	120	3	84709	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14385/A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304240	61	S322/03 THE STRUCTURE OF LYSOZYME	1982	120	3	84563	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14625	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304241	61	'S.354/09 CURIOUSER AND CURIOUSER'	1982	120	3	84710	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14501	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304242	61	S322/16 IMMUNOLOGY 4 THE MAJOR HISTOCOMPATIBLITY COMPLEX	1982	120	3	84564	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14624	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304243	61	IN SEARCH OF NEW PASTURES	1982	120	3	84603	230	0x000075D600000000	1982-08-05 00:00:00	FR MANJIL S.J.MADRAS	12	363	0	M-16254	105	110	107	N	FR MANJIL S.J.MADRAS	1	230	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304244	61	'T.352/08 PRESSURE DIE CASTING'	1982	120	3	84711	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14503	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304245	61	S322/13 IMMUNOLOGYAN OVERVIEW	1982	120	3	84565	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14629	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304246	49	RAAGA DEEPAM	1982	120	3	84604	3827.98	0x000075D600000000	1982-08-05 00:00:00	VISHAL INTERNATIONAL, MADRAS	12	87	176	M-16261	105	109	107	N	VISHAL INTERNATIONAL, MADRAS	15	3827.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304247	61	MDT 241/11 A LOOK AHEAD	1982	120	3	84566	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14680	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304248	61	'T.352/06 FORGE MASTERS'	1982	120	3	84712	274.32	0x0000760900000000	1982-09-25 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14502	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304249	61	MDT 241/08 LINEAR REGRESSION	1982	120	3	84567	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14681	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304250	61	CARE FOR THE MILLIONS	1982	120	3	84605	396.24	0x000075D700000000	1982-08-06 00:00:00	CREATORS FOR CARE KERALA, TRIVANDRUM	12	363	0	M-16282	105	110	107	N	CREATORS FOR CARE KERALA, TRIVANDRUM	1	396.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304251	58	'KADAVULUKKU ORU KADITHAM'	1982	120	3	84713	3297.29	0x0000760B00000000	1982-09-27 00:00:00	J.V.L. CREATIONS, MADRAS	12	87	176	M-16387	105	109	107	N	J.V.L. CREATIONS, MADRAS	14	3297.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304252	61	MST 282/15 ROCKET AND ORBIT EQUATIONS	1982	120	3	84568	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14669	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304253	61	MST 281/03 LIMITS	1982	120	3	84606	274.32	0x000075D800000000	1982-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14647	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304254	59	'EKALAVYA'	1982	120	3	84714	3816.10	0x0000760B00000000	1982-09-27 00:00:00	KOWMUDI PICTURES, MADRAS	12	90	176	M-16439	105	109	107	N	KOWMUDI PICTURES, MADRAS	14	3816.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304255	61	MST 282/04 SYSTEMS OF PARTICLE	1982	120	3	84569	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14667	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304256	61	MDT 241/07 TAKE A SAMPLE	1982	120	3	84607	274.32	0x000075D800000000	1982-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14682	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304257	61	MST282/07 FIELD IN MECHANICS	1982	120	3	84570	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14668	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304258	58	'BRING LAKSHMI INTO YOUR LIFE' (TAMIL, TELUGU, KANNADA, MALAYALAM)	1982	120	3	84715	29.56	0x0000760D00000000	1982-09-29 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-16470	105	110	107	N	MEDIA ARTISTS, MADRAS	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304259	61	MST282/10 MODELLING MECHANICAL VIBRATIONS	1982	120	3	84571	274.32	0x000075CC00000000	1982-07-26 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14671	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304260	61	S 23/01 MINERALS AND ROCKS	1982	120	3	84608	274.32	0x000075D800000000	1982-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14688	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304261	58	'THANIYATHA THAGAM'	1982	120	3	84716	3865.51	0x0000760D00000000	1982-09-29 00:00:00	MANSOOR CREATIONS, MADRAS	12	87	176	M-16438	105	109	107	N	MANSOOR CREATIONS, MADRAS	16	3865.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304262	61	MDT 241/06 R SAMPLING	1982	120	3	84609	274.32	0x000075D800000000	1982-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14683	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304263	44	FARZ AUR KANOON	1982	120	3	84572	4607.24	0x000075CD00000000	1982-07-27 00:00:00	ROJA PICTURES, MADRAS.	12	87	176	M-16244	105	109	108	N	ROJA PICTURES, MADRAS.	17	4607.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304264	45	'KARNATAKA VARTHA CHITRA NO.150'	1982	120	3	84717	254.81	0x0000760E00000000	1982-09-30 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE, GOVT OF KARNATAKA	12	91	0	M-16474	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE, GOVT OF KARNATAKA	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304265	61	S100/A TIME	1982	120	3	84610	274.32	0x000075D800000000	1982-08-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14718	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304266	61	FIRE IN THE WATER	1982	120	3	84611	275	0x000075D800000000	1982-08-07 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-16139	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	275	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304267	59	TRAILER OF GRAMA KAKSHALU	1982	120	3	84573	121.92	0x000075CD00000000	1982-07-27 00:00:00	SURESH ENTERPRISES, MADRAS.	12	94	0	M-16256	105	110	108	N	SURESH ENTERPRISES, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304268	61	INFANCY	1982	120	3	84612	245	0x000075D800000000	1982-08-07 00:00:00	MC GRAW HILL BOOK CO, USA	12	88	0	M-16141	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	245	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304269	61	COGNITIVE DEVELOPMENT	1982	120	3	84613	250	0x000075D800000000	1982-08-07 00:00:00	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	12	88	0	M-16143	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	250	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304270	49	TRAILER OF CHAMBAL KADU	1982	120	3	84574	103.63	0x000075CD00000000	1982-07-27 00:00:00	ENKAY PRODUCTIONS, QUILON.	12	88	0	M-16237	105	110	107	N	ENKAY PRODUCTIONS, QUILON.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304271	45	'KARNATAKA VARTHA CHITRA NO.151'	1982	120	3	84718	238.96	0x0000760E00000000	1982-09-30 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF KARNATAKA, BANGALORE	12	91	0	M-16475	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF KARNATAKA, BANGALORE	1	238.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304272	58	TRAILER OF SAKALA KALA VALLAVAN	1982	120	3	84614	134.42	0x000075D800000000	1982-08-07 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	94	0	M-16296	105	110	107	N	AVM PRODUCTIONS P LTD, MADRAS	1	134.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304273	45	'NANNA DEVARU'	1982	120	3	84719	4124.75	0x0000760E00000000	1982-09-30 00:00:00	RAJESHWARI BHAGYA KALAMANDIRA COMBINES, BANGALORE	12	87	176	M-16448	105	109	107	N	RAJESHWARI BHAGYA KALAMANDIRA COMBINES, BANGALORE	15	4124.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304274	59	EASWARUDU SANEESWARUDU	1982	120	3	84615	3762.34	0x000075DA00000000	1982-08-09 00:00:00	DASANJANEYA PICTURES, MADRAS	12	87	176	M-16228	105	109	107	N	DASANJANEYA PICTURES, MADRAS	16	3762.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304275	44	ANMOL SITAREY	1982	120	3	84575	4205.93	0x000075CD00000000	1982-07-27 00:00:00	PRIYA PRODUCTIONS (P) LTD., MADRAS.	12	87	176	M-16251	105	109	107	N	PRIYA PRODUCTIONS (P) LTD., MADRAS.	15	4205.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304276	49	'ORU VILIPPADAKALE'	1982	120	3	84720	4177.89	0x0000760F00000000	1982-10-01 00:00:00	ZAHIR FILMS, MADRAS	12	87	176	M-16450	105	109	107	N	ZAHIR FILMS, MADRAS	15	4177.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304277	58	VASANTHAM VARUM	1982	120	3	84616	3241	0x000075DA00000000	1982-08-09 00:00:00	ELECTRA FILMS, MADRAS	12	87	176	M-16064	105	109	107	N	ELECTRA FILMS, MADRAS	13	3241.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304278	112	A FLAVOUR TO REMEMBER (ENGLISH, HINDI & MALAYALAM)	1982	120	3	84617	30.48	0x000075DA00000000	1982-08-09 00:00:00	MOVIE INTERNATIONAL MYSORE	12	92	0	M-16294	105	110	107	N	MOVIE INTERNATIONAL MYSORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304279	61	BEYOND INTERESTS A CONCERN	1982	120	3	84618	360.27	0x000075DB00000000	1982-08-10 00:00:00	CANARA BANK HO, BANGALORE	12	92	0	M-15581	105	110	107	N	CANARA BANK HO, BANGALORE	1	360.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304280	44	SHAHENSHA BABAR	1953	120	6	U-385/53-MUM	3305.25	0x00004C9000000000	1953-08-31 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-427-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	12	3305.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304281	44	MULAQAT	1953	120	6	U-386/53-MUM	3717.34	0x00004C9000000000	1953-08-31 00:00:00	TAJ MAHAL PICTURES	12	87	176	B-371-MUM	105	109	107	N	TAJ MAHAL PICTURES	14	3717.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304282	58	TRAILER OF VANJAM	1982	120	3	84619	121.92	0x000075DB00000000	1982-08-10 00:00:00	VENKATESH ENTERPRISES MADRAS	12	94	0	M-16295	105	110	107	N	VENKATESH ENTERPRISES MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304283	58	SAKALA KALA VALLAVAN	1982	120	3	84620	3797.94	0x000075DB00000000	1982-08-10 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	87	176	M-16275	105	109	107	N	AVM PRODUCTIONS P LTD, MADRAS	15	3797.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304284	61	SWALLOWS AND AMAZONS	1982	120	3	84621	2513	0x000075DC00000000	1982-08-11 00:00:00	RICHARD PILBROM, LONDON	12	87	176	M-16201	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM	10	2513	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304285	61	S100/33 SCIENCE AND SOCIETY	1982	120	3	84622	274.32	0x000075DC00000000	1982-08-11 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14717	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304286	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 246	1982	120	3	84623	361	0x000075DE00000000	1982-08-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16276	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	361	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304287	61	MANGAL DEEP	1982	120	3	84624	34.75	0x000075DE00000000	1982-08-13 00:00:00	M/S SRI KRISHNA DARSHAN CHITHRA, HYDERABAD	12	366	0	M-16306	105	110	107	N	SHRI T.KRISHNA HYDERABAD	1	34.75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304288	58	BUTLER BUTTER THAN THE BEST	1982	120	3	84625	30.48	0x000075DE00000000	1982-08-13 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16287	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304289	58	SWASTIKS THE SUPER FINE JAMOON	1982	120	3	84626	32.91	0x000075DE00000000	1982-08-13 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16304	105	110	107	N	JAISHREE PICTURES, MADRAS	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304290	58	CHECK WITH MANORAMA	1982	120	3	84627	32.91	0x000075DE00000000	1982-08-13 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16284	105	110	107	N	JAISHREE PICTURES, MADRAS	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304291	58	WITNESS FOR LOVE	1982	120	3	84628	30.48	0x000075DE00000000	1982-08-13 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16286	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304292	59	'SIVATHANDAVAM'	1982	120	3	84721	42.67	0x0000760F00000000	1982-10-01 00:00:00	VIJAYA CHITRA, MADRAS	12	92	0	M-16484	105	110	107	N	VIJAYA CHITRA, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304293	58	MADHAVI'S CHOICE	1982	120	3	84629	37.19	0x000075DE00000000	1982-08-13 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16285	105	110	107	N	JAISHREE PICTURES, MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304294	45	KANNU TERISIDA HENNU	1982	120	3	84630	3837.64	0x000075DE00000000	1982-08-13 00:00:00	ASHOK ENTERPRISES, BANGALORE	12	87	176	M-16289	105	109	107	N	ASHOK ENTERPRISES, BANGALORE	15	3837.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304295	49	SIVARANJANI	1982	120	3	84631	3676.51	0x000075E100000000	1982-08-16 00:00:00	M/S ASHA CHITHRA FILMS, KERALA	12	87	176	M-16283	105	109	107	N	M/S ASHA CHITHRA FILMS, KERALA	16	3676.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304296	49	PRIYADARSINI KERALATHIL	1982	120	3	84632	224.03	0x000075E100000000	1982-08-16 00:00:00	MALAYATTOOR SURENDRAN, KERALA	12	91	0	M-16312	105	110	107	N	MALAYATTOOR SURENDRAN, KERALA	1	224.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304297	49	IMAGINATION	1982	120	3	84633	56.09	0x000075E100000000	1982-08-16 00:00:00	MALAYATTOOR SURENDRAN, KERALA	12	92	0	M-16310	105	110	107	N	MALAYATTOOR SURENDRAN, KERALA	1	56.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304298	49	JOSE BROTHERS	1982	120	3	84634	59.4	0x000075E100000000	1982-08-16 00:00:00	MALAYATTOOR SURENDRAN, KERALA	12	92	0	M-16311	105	110	107	N	MALAYATTOOR SURENDRAN, KERALA	1	59.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304299	61	TRAILER OF SWALLOWS AND AMAZONS	1982	120	3	84635	92.3	0x000075E100000000	1982-08-16 00:00:00	RICHARD PILBROM, LONDON	12	94	0	M-16297	105	110	108	N	SREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM	1	92.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304300	49	KARTHAVYAM	1982	120	3	84636	4435.14	0x000075E200000000	1982-08-17 00:00:00	JAGAN PICTURES, MADRAS	12	87	176	M-16308	105	109	107	N	JAGAN PICTURES, MADRAS	16	4435.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304301	61	BORN TO RUN	1982	120	3	84576	277.06	0x000075CD00000000	1982-07-27 00:00:00	WOMBAT PRODUCTIONS INC, AMERICA.	12	88	0	M-16155	105	110	108	N	DEVI FILMS PVT. LTD, MADRAS.	1	277.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304302	58	NALANTHANA	1982	120	3	84637	3448.25	0x000075E200000000	1982-08-17 00:00:00	M/S KAILASA VINAYAGAR FILMS, MADRAS	12	87	176	M-16266	105	109	107	N	M/S KAILASA VINAYAGAR FILMS, MADRAS	14	3448.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304303	44	DHANALAKSHMI	1982	120	3	84638	39.01	0x000075E200000000	1982-08-17 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-16314	105	110	107	N	MEDIA ARTS, MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304304	61	OUT TAKES	1982	120	3	84577	153.62	0x000075CD00000000	1982-07-27 00:00:00	WOMBAT PRODUCTIONS INC, AMERICA.	12	88	0	M-16157	105	110	108	N	DEVI FILMS PVT. LTD, MADRAS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304305	61	'SHELLCEM CEMENT PAINTS' (ENGLISH, TAMIL, MALAYALAM, HINDI & BENGALI)	1982	120	3	84722	45.72	0x0000760F00000000	1982-10-01 00:00:00	ACME ANASWARA, MADRAS	12	92	0	M-16465	105	110	107	N	ACME ANASWARA, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304306	61	SARASWATHI MAHAL	1982	120	3	84639	297.79	0x000075E200000000	1982-08-17 00:00:00	MR RAVI VARMA, MADRAS	12	363	0	M-16316	105	110	107	N	MR RAVI VARMA, MADRAS	1	297.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304307	61	THE FIGHTER	1982	120	3	84578	110.64	0x000075CD00000000	1982-07-27 00:00:00	WOMBAT PRODUCTIONS INC, AMERICA.	12	88	0	M-16156	105	110	108	N	DEVI FILMS PVT. LTD, MADRAS.	1	110.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304308	58	TRAILER OF PAGADAI PANNIRENDU	1982	120	3	84640	132.28	0x000075E200000000	1982-08-17 00:00:00	SWARNAMBIKA PRODUCTIONS, MADRAS	12	94	0	M-16317	105	110	107	N	SWARNAMBIKA PRODUCTIONS, MADRAS	1	132.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304309	61	MST281/16 THE STRUCTURE OF SYSTEMS PART I	1982	120	3	84579	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14642	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304310	59	MAHANATI	1982	120	3	84641	3778.05	0x000075E300000000	1982-08-18 00:00:00	VENKAT KRISHNA FILMS, MADRAS	12	87	176	M-16302	105	109	107	N	VENKAT KRISHNA FILMS, MADRAS	14	3778.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304311	49	TRAILER OF KALIYAMARDHANAM	1982	120	3	84642	119.79	0x000075E300000000	1982-08-18 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-16323	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	119.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304312	58	'ILAYA BHARATHAM' (ENGLISH COMMENTARY - TAMIL)	1982	120	3	84723	804.89	0x0000760F00000000	1982-10-01 00:00:00	SHRI V.BALAKRISHNAN, MADRAS	12	363	0	M-16454	105	110	107	N	SHRI V.BALAKRISHNAN, MADRAS	3	804.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304313	61	M 332/11 COMPLEX ANALYSIS-A SUMMARY	1982	120	3	84580	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14643	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304314	59	KADALI VACHINA KANAGA DURGA	1982	120	3	84643	3453.69	0x000075E400000000	1982-08-19 00:00:00	SHRI K.PRAKASH, MADRAS	12	87	176	M-16068	105	109	107	N	M/S SUREKA ENTERPRISES, MADRAS	15	3453.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304315	45	'MUTHUNENTHE ATTHIGE - 100TH DAY FUNCTION'	1982	120	3	84724	173.13	0x0000760F00000000	1982-10-01 00:00:00	PREMALAYA FILMS,  MANGALORE	12	92	0	M-16485	105	110	107	N	PREMALAYA FILMS,  MANGALORE	1	173.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304316	59	PREMA SANKELLU	1982	120	3	84644	3950.85	0x000075E500000000	1982-08-20 00:00:00	SHRI S.RAMANAND	12	87	176	M-16280	105	109	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS	16	3950.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304317	61	MST 281/05 R THE FUNDAMENTAL THEOREM OF CALCULS	1982	120	3	84581	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14648A	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304318	45	KARNATAKA VARTHA CHITHRA NO 149	1982	120	3	84645	287.43	0x000075E500000000	1982-08-20 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-16327	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	287.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304319	61	MST 282/08 ENERGY AND THE CONSERVATION LAWS	1982	120	3	84582	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14664	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304320	59	PARRY SULFON (TAMIL)	1982	120	3	84646	30.48	0x000075E800000000	1982-08-23 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-16326	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304321	45	OORIGE UPAKARI	1982	120	3	84647	4307.31	0x000075E900000000	1982-08-24 00:00:00	PREMALAYA FILMS, BANGALORE	12	87	176	M-16313	105	109	107	N	PREMALAYA FILMS, BANGALORE	18	4307.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304322	61	'THE GODS MUST BE CRAZY'	1982	120	3	84725	2895.60	0x0000761300000000	1982-10-05 00:00:00	CAT FILMS LTD., BRITISH WEST INDIES	12	87	176	M-16396	105	109	108	N	SUJATHAS, MADRAS	12	2895.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304323	61	MST 281/01 MODELLING WITH VECTORS	1982	120	3	84583	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14665	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304324	59	BHAKTA DHRUVA MARKANDEYA	1982	120	3	84648	3049.83	0x000075EA00000000	1982-08-25 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-16205	105	109	107	N	BHARANI PICTURES, MADRAS	12	3049.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304325	59	GRAMA KAKSHALU	1982	120	3	84584	3937.28	0x000075CE00000000	1982-07-28 00:00:00	SURESH ENTERPRISES, MADRAS.	12	87	176	M-16113	105	109	107	N	SURESH ENTERPRISES, MADRAS.	16	3937.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304326	58	NIJANGAL	1982	120	3	84649	3873.4	0x000075EA00000000	1982-08-25 00:00:00	RAMYA CHITRA, MADRAS	12	87	176	M-16319	105	109	107	N	RAMYA CHITRA, MADRAS	13	3873.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304327	59	AMARAGEETHAM	1982	120	3	84650	3827.98	0x000075EA00000000	1982-08-25 00:00:00	GOTETI FILMS, MADRAS	12	87	176	M-16273	105	109	107	N	GOTETI FILMS, MADRAS	15	3827.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304328	59	PUNNIYA BHOOMI KALLU TERICHINDI	1982	120	3	84585	3727.10	0x000075CE00000000	1982-07-28 00:00:00	ARUNODAYA FILM INTERNATIONAL, MADRAS.	12	87	176	M-15871	105	109	107	N	ARUNODAYA FILM INTERNATIONAL, MADRAS.	15	3727.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304329	59	JAGANNATHA RADHA CHAKRALU	1982	120	3	84651	3516.71	0x000075EA00000000	1982-08-25 00:00:00	V.M.D.PRODUCTIONS, MADRAS	12	87	176	M-16350	105	109	107	N	V.M.D.PRODUCTIONS, MADRAS	14	3516.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304330	61	MST 281/15 TWO PORTS	1982	120	3	84586	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14661	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304331	58	PUDHUMAI THUNIKADAI	1982	120	3	84652	49.38	0x000075EB00000000	1982-08-26 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-16351	105	110	107	N	MANIYAM ARTS, MADRAS	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304332	58	THUNIKADAL	1982	120	3	84653	49.38	0x000075EB00000000	1982-08-26 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-16352	105	110	107	N	MANIYAM ARTS, MADRAS	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304333	61	MST 281/13 INTRODUCING VECTOR SPACES	1982	120	3	84587	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14662	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304334	49	ANANTHAM	1982	120	3	84655	32.92	0x000075EC00000000	1982-08-27 00:00:00	PRABHA PUBLICITY, TRIVANDRUM	12	92	0	M-16353	105	110	107	N	PRABHA PUBLICITY, TRIVANDRUM	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304335	61	MST 281/17 THE STRUCTURE OF SYSTEMS PART II	1982	120	3	84588	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14644	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304336	61	TRAP OF ENNELS SUNAYNA	1982	120	3	84656	71.93	0x000075EC00000000	1982-08-27 00:00:00	CHERIL ROSE, ERNAKULAM	12	92	0	M-16349	105	110	107	N	CHERIL ROSE, ERNAKULAM	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304337	45	'MASASA SAROVARA'	1982	120	3	84726	4354.98	0x0000761300000000	1982-10-05 00:00:00	MITHRA VRINDA MOVIES, BANGALORE	12	87	176	M-16476	105	109	107	N	MITHRA VRINDA MOVIES, BANGALORE	15	4354.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304338	61	MST 281/01 MAPPINGS & FUNCTIONS	1982	120	3	84589	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14645	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304339	58	CIRCUS ULAGAM	1982	120	3	84657	3702.71	0x000075ED00000000	1982-08-28 00:00:00	SHRI POTLURI VENKATA NARAYANA RAO	12	87	176	M-16348	105	109	107	N	M/S SRI LAKSHMINARAYANA PICTURES, MADRAS	14	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304340	61	MST 281/00R INTRODUCTION TO CALCULUS AND ALGEBRA	1982	120	3	84590	274.32	0x000075CE00000000	1982-07-28 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14646	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304341	58	RAGA BANTHANGAL	1982	120	3	84591	3389.73	0x000075D000000000	1982-07-30 00:00:00	YENUS ART CREATIONS, MADRAS.	12	87	176	M-16203	105	109	107	N	YENUS ART CREATIONS, MADRAS.	14	3389.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304342	59	'PAGABATTINA BEBBULI'	1982	120	3	84727	3820.84	0x0000761400000000	1982-10-06 00:00:00	SRI VIGNESWARA CINE ART CREATIONS, MADRAS	12	87	176	M-16445	105	109	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS	16	3820.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304343	49	UDAYAGEETHAM	1982	120	3	84592	740.36	0x000075D100000000	1982-07-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	363	0	M-16267	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	3	740.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304344	61	'S.354/08 THROUGH THE LOOKING CLASS'	1982	120	3	84728	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14500	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304345	85	MUNAMBU	1982	120	3	84593	177.00	0x000075D100000000	1982-07-31 00:00:00	DIRECTOR UNIVERSITY OF CALICUT, TRICHUR.	12	363	0	M-16269	105	110	107	N	DIRECTOR UNIVERSITY OF CALICUT, TRICHUR.	1	177.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304346	61	'T 100/23 LIMITS TO GROWTH'	1982	120	3	84729	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14194	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304347	58	YOGI	1982	120	3	84594	38.10	0x000075D100000000	1982-07-31 00:00:00	ATOZ ADVERTISINGS, MADRAS.	12	92	0	M-16259	105	110	107	N	ATOZ ADVERTISINGS, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304378	58	INDIA PISTON	1982	120	3	84667	30.48	0x000075F300000000	1982-09-03 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-16367	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304348	61	'T 100/9R TECHNOLOGY AND ECONOMICS -  THE CHICKEN AND THE EGG'	1982	120	3	84730	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14186	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304349	49	DRISYAKERALAM 16	1982	120	3	84595	202.00	0x000075D100000000	1982-07-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-16268	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	202.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304350	61	'ST 294/16 ZINC'	1982	120	3	84731	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14189	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304351	141	TRAILER OF FARZ AUR KAANOON	1982	120	3	84596	101.80	0x000075D300000000	1982-08-02 00:00:00	ROJA PICTURES, MADRAS.	12	94	0	M-16260	105	110	107	N	ROJA PICTURES, MADRAS.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304352	61	'SDT 286/12 R LEARNING MEMORY AND FORGETTING'	1982	120	3	84732	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14747	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304353	49	VELICHAME NAYICHALUM	1982	120	3	84597	423.00	0x000075D300000000	1982-08-02 00:00:00	KANFED, TRIVANDRUM.	12	363	0	M-16270	105	110	107	N	KANFED, TRIVANDRUM.	2	423.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304354	49	'ORMAIKKAYE'	1982	120	3	84733	3101.64	0x0000761500000000	1982-10-07 00:00:00	PANKAJ MOVIE MAKERS, MADRAS	12	87	176	M-16482	105	109	107	N	PANKAJ MOVIE MAKERS, MADRAS	13	3101.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304355	49	MARUPPACHA	1982	120	3	84598	3396.48	0x000075D300000000	1982-08-02 00:00:00	SHANOJ FILMS, MADRAS.	12	87	176	M-16242	105	109	107	N	SHANOJ FILMS, MADRAS.	14	3396.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304356	58	KALYANA PARISU	1982	120	3	84599	52.12	0x000075D300000000	1982-08-02 00:00:00	MEDIA ARTISTS, MADRAS.	12	92	0	M-16274	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304357	45	KARNATAKA VARTHA CHITRA NO 148	1982	120	3	84600	304.50	0x000075D300000000	1982-08-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-16258	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304358	61	'T 361/05 DOESN'T ANYBODY WANT TO KNOW ETC'	1982	120	3	84734	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14295	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304359	49	TRAILER OF PANCHAJANYAM	1982	120	3	84658	91.44	0x000075EF00000000	1982-08-30 00:00:00	M/S DHRISYA CHITRA, MADRAS	12	92	0	M-16366	105	110	107	N	M/S DHRISYA CHITRA, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304360	61	'S 334/02 PROJECT F.A.M.O.U.S'	1982	120	3	84735	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14299	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304361	45	RAAGA TAALA	1982	120	3	84659	3811.33	0x000075EF00000000	1982-08-30 00:00:00	STEREO FILMS, B'LORE	12	87	176	M-16271	105	109	107	N	STEREO FILMS, B'LORE	15	3811.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304362	61	S22/03 MOVEMENT OF WATER AND ORGANIC SUBSTANCE IN PLANTS	1982	120	3	84660	274.32	0x000075F000000000	1982-08-31 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14705	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304363	61	'A.305/13 LE COBBSER VILLA SAVOYE'	1982	120	3	84736	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14352	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304364	58	TRAILER OF THUNAI	1982	120	3	84661	110.03	0x000075F000000000	1982-08-31 00:00:00	PRAKASH PICTURES, MADRAS	12	94	0	M-16370	105	110	107	N	PRAKASH PICTURES, MADRAS	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304365	61	'AST 281/5 FRANKLAND AND POPULAR SCIENTIFIC EDUCATION'	1982	120	3	84737	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14350	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304366	58	VANJAM	1982	120	3	84662	3871.05	0x000075F000000000	1982-08-31 00:00:00	VENKATESH ENTERPRISES MADRAS	12	87	176	M-16262	105	109	107	N	VENKATESH ENTERPRISES MADRAS	15	3871.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304367	59	CHILAKA JOSYAM	1982	120	3	84901	3551.40	0x0000762F00000000	1982-11-02 00:00:00	ADI SAKTHI CHITRA, MADRAS.	12	87	176	M-16441	105	109	107	N	ADI SAKTHI CHITRA, MADRAS.	14	3551.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304368	61	'RENA ISSANCE AND REFORMATION A 201/05 BRUNELLESCHI'S ARCHITECTURE'	1982	120	3	84738	274.32	0x0000761500000000	1982-10-07 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14357	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304369	49	TRAILER OF ADARSAM	1982	120	3	84663	118.57	0x000075F100000000	1982-09-01 00:00:00	AMALA ARTS, MADRAS	12	94	0	M-16371	105	110	107	N	AMALA ARTS, MADRAS	1	118.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304370	58	POI SATCHI	1982	120	3	84664	3839.81	0x000075F100000000	1982-09-01 00:00:00	THIRUPATHYSAMY PICTURES, MADRAS	12	87	176	M-16305	105	109	107	N	THIRUPATHYSAMY PICTURES, MADRAS	15	3839.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304371	59	'TRAILER OF 'PAGABATTINA BEBBULI'	1982	120	3	84739	91.44	0x0000761500000000	1982-10-07 00:00:00	SRI VIGNESWARA CINE ART CREATIONS,. MADRAS	12	94	0	M-16500	105	110	108	N	SRI VIGNESWARA CINE ART CREATIONS,. MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304372	58	INIYAVALAE VAA	1982	120	3	84665	3729.33	0x000075F200000000	1982-09-02 00:00:00	ISVARYA, MADRAS	12	87	176	M-16320	105	109	107	N	ISVARYA, MADRAS	14	3729.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304373	59	TRAILER OF TARANGINI	1982	120	3	84902	101.19	0x0000762F00000000	1982-11-02 00:00:00	PRATAP ART PRODUCTIONS, MADRAS.	12	94	0	M-16547	105	110	107	N	PRATAP ART PRODUCTIONS, MADRAS.	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304374	59	'GARUDA REKHA'	1982	120	3	84740	3788.66	0x0000761600000000	1982-10-08 00:00:00	RAMGOPAL ENTERPRISES, MADRAS	12	87	176	M-16459	105	109	108	N	RAMGOPAL ENTERPRISES, MADRAS	15	3788.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304375	49	POORNIMA JEWELLERS	1982	120	3	84666	68.88	0x000075F300000000	1982-09-03 00:00:00	JOS INTERNATIONAL MADRAS	12	92	0	M-16391	105	110	107	N	JOS INTERNATIONAL MADRAS	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304376	58	'JAI JAI SANTHOSHI MAATA'	1982	120	3	84741	3963.01	0x0000761900000000	1982-10-11 00:00:00	CHOODAAMANI COMBINES, MADRAS	12	87	176	M-16456	105	109	107	N	CHOODAAMANI COMBINES, MADRAS	15	3963.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304377	58	ENGALALUM MUDIUM	1982	120	3	84903	2483.81	0x0000762F00000000	1982-11-02 00:00:00	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	12	87	176	M-16544	105	109	107	N	CHILDREN'S FILM SOCITY, INDIA, BOMBAY.	10	2483.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304379	49	'CHAKKARA MUTHAM'	1982	120	3	84742	85.04	0x0000761900000000	1982-10-11 00:00:00	FR .A. MANJIL S.J. CALICUT	12	366	0	M-16499	105	110	107	N	FR .A. MANJIL S.J. CALICUT	1	85.04	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304380	59	MEGHA SANDESAM	1982	120	3	84668	4140.1	0x000075F400000000	1982-09-04 00:00:00	TARAKA PRABHU FILMS, MADRAS	12	87	176	M-16388	105	109	107	N	TARAKA PRABHU FILMS, MADRAS	15	4140.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304381	49	MARMARAM	1982	120	3	84904	3103.47	0x0000762F00000000	1982-11-02 00:00:00	N.N. FILMS, MADRAS.	12	87	176	M-16548	105	109	107	N	N.N. FILMS, MADRAS.	13	3103.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304382	58	THUNAI	1982	120	3	84669	4063.14	0x000075F400000000	1982-09-04 00:00:00	PRAKASH PICTURES, MADRAS	12	87	176	M-16354	105	109	107	N	PRAKASH PICTURES, MADRAS	14	4063.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304413	44	TARKEEB	1982	120	3	84914	3910.39	0x0000763200000000	1982-11-05 00:00:00	VENUC COMBINES. MADRAS.	12	87	176	M-16423	105	109	107	N	VENUC COMBINES. MADRAS.	16	3910.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304383	58	THE HARASSED HOUSE WIFE (TELUGU, KANNADA, MALAYALAM, HINDI, ENGLISH, ORIYA, BENGALI, PUNJABI, MARATHI, GUJARATHI)	1982	120	3	84670	30.48	0x000075F600000000	1982-09-06 00:00:00	RADIO ADVERTISING SERVICE, MADRAS	12	92	0	M-16372	105	110	107	N	RADIO ADVERTISING SERVICE, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304384	45	ALLAH NEENE NEENE HSHWAR	1982	120	3	84905	3609.37	0x0000763000000000	1982-11-03 00:00:00	JAWAHRLAL NEHRU NATIONAL YOUTH CENTRE.BOMBAY.	12	87	176	M-16554	105	109	107	N	JAWAHRLAL NEHRU NATIONAL YOUTH CENTRE.BOMBAY.	14	3609.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304385	49	DRISYAKERALAM 17	1982	120	3	84671	204	0x000075F600000000	1982-09-06 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-16395	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	204	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304386	49	'VILAIKKU VANGIYA DHUKKAM'	1982	120	3	84743	120.09	0x0000761900000000	1982-10-11 00:00:00	FR .A. MANJIL S.J. CALICUT	12	363	0	M-16502	105	110	108	N	FR .A. MANJIL S.J. CALICUT	1	120.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304387	44	TRAILER OF ANMOL SITAREY	1982	120	3	84672	88.7	0x000075F700000000	1982-09-07 00:00:00	M/S PRIYA PRODUCTIONS P LTD, MADRAS	12	94	0	M-16393	105	110	107	N	M/S PRIYA PRODUCTIONS P LTD, MADRAS	1	88.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304388	59	TRAILER OF GARUDA REKHA	1982	120	3	84906	114.00	0x0000763000000000	1982-11-03 00:00:00	RAMGOPAL ENTERPRISES, MADRAS.	12	94	0	M-16560	105	110	107	N	RAMGOPAL ENTERPRISES, MADRAS.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304389	59	TINGU RANGADU	1982	120	3	84673	3083.79	0x000075F700000000	1982-09-07 00:00:00	ANIL PRODUCTIONS MADRAS	12	87	176	M-16264	105	109	107	N	ANIL PRODUCTIONS MADRAS	13	3083.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304390	59	TRAILER OF HANTHAKULAKU SAVAAL	1982	120	3	84907	100.59	0x0000763100000000	1982-11-04 00:00:00	NARAYANA MOVIES, MADRAS.	12	94	0	M-16564	105	110	107	N	NARAYANA MOVIES, MADRAS.	1	100.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304391	44	'MANGAL DEEP (HINDI & TELUGU)	1982	120	3	84744	39.62	0x0000761B00000000	1982-10-13 00:00:00	SRI KRISHNA DHARSHAN CHITRA, HYDERABAD	12	92	0	M-16514	105	110	107	N	SRI KRISHNA DHARSHAN CHITRA, HYDERABAD	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304392	58	MARUMAGALE VAAZHGA	1982	120	3	84674	3755.14	0x000075F800000000	1982-09-08 00:00:00	SHRIKANT PICTURES, MADRAS	12	87	176	M-16365	105	109	107	N	SHRIKANT PICTURES, MADRAS	14	3755.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304393	45	ADRUSHTA SANKHE	1982	120	3	84675	57.92	0x000075F800000000	1982-09-08 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-16394	105	110	107	N	MEDIA ARTS, MADRAS	1	57.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304394	59	AKSAMLO RAILPRAYANAM	1982	120	3	84908	2691.38	0x0000763100000000	1982-11-04 00:00:00	OCEANIC FILM DISTRIBUTORS, MADRAS.	12	87	176	M-15925	105	109	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	10	2691.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304395	59	'PELLI CHUPULU'	1982	120	3	84745	3930.94	0x0000761C00000000	1982-10-14 00:00:00	SRI SARATHI STUDIOS (P) LTD., MADRAS	12	87	176	M-16489	105	109	107	N	SRI SARATHI STUDIOS (P) LTD., MADRAS	15	3930.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304396	49	DRISYAKERALAM 19	1982	120	3	84909	261.00	0x0000763200000000	1982-11-05 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM.	12	91	0	M-16565	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM.	1	261.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304397	59	ANANTHA RAGHALU	1982	120	3	84676	3678.85	0x000075FA00000000	1982-09-10 00:00:00	SREE SANKUCHAKRA MOVIE MADRAS	12	87	176	M-16278	105	109	107	N	SREE SANKUCHAKRA MOVIE MADRAS	15	3678.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304398	58	TAMIL UNIVERSITY	1982	120	3	84677	502	0x000075FD00000000	1982-09-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-16277	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	502	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304399	59	'NELAVANKA'	1982	120	3	84746	3829.77	0x0000761C00000000	1982-10-14 00:00:00	SRI MURALIKRISHNA ART CREATIONS, MADRAS	12	87	176	M-16480	105	109	107	N	SRI MURALIKRISHNA ART CREATIONS, MADRAS	14	3829.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304400	49	KALA VASTHRALAYAM	1982	120	3	84910	50.60	0x0000763200000000	1982-11-05 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16566	105	110	107	N	GEM CREATIONS, MADRAS.	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304401	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 247	1982	120	3	84678	358	0x000075FD00000000	1982-09-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16405	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304402	49	'DRISYAKERALAM - 18'	1982	120	3	84747	270.00	0x0000761C00000000	1982-10-14 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION., TRIVANDRUM	12	91	0	M-16508	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION., TRIVANDRUM	1	270.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304403	58	ISAI MAZHAI	1982	120	3	84679	238.05	0x000075FD00000000	1982-09-13 00:00:00	K.T.M.ABDUL KHADER, MADRAS	12	366	0	M-16402	105	110	107	N	K.B.CREATIONS, MADRAS	1	238.05	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304404	49	P.C. KUNHI RAMAN	1982	120	3	84911	28.35	0x0000763200000000	1982-11-05 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16567	105	110	107	N	GEM CREATIONS, MADRAS.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304405	59	'HANTHAKULAKU SAVAAL'	1982	120	3	84748	3613.29	0x0000761C00000000	1982-10-14 00:00:00	NARAYANA ART MOVIES, MADRAS	12	87	176	M-16494	105	109	107	N	NARAYANA ART MOVIES, MADRAS	15	3613.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304406	61	'TRAILER OF THE GODS MUST BE GRAZY'	1982	120	3	84749	304.00	0x0000761C00000000	1982-10-14 00:00:00	CAT FILMS LTD., GRAND GAYMAN, WEST INDIES	12	94	0	M-16401	105	110	108	N	SUJATHAS, MADRAS	1	304.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304407	49	SAHIYENTE MAKAN	1982	120	3	84680	1385.92	0x000075FE00000000	1982-09-14 00:00:00	G.S.PANICKER, TRIVANDRUM	12	364	0	M-16299	105	110	107	N	NEO FILMS, TRIVANDRUM	6	1385.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304408	59	NATHAN MASTER TAILORS	1982	120	3	84912	37.49	0x0000763200000000	1982-11-05 00:00:00	MANIAM ARTS, MADRAS.	12	92	0	M-16557	105	110	107	N	MANIAM ARTS, MADRAS.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304409	58	NATHAN MASTER TAILORS	1982	120	3	84913	43.59	0x0000763200000000	1982-11-05 00:00:00	MANIAM ARTS, MADRAS.	12	92	0	M-16558	105	110	107	N	MANIAM ARTS, MADRAS.	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304410	59	TRAILER OF PIDOGOLANTI MANISHER	1982	120	3	84681	109.47	0x000075FE00000000	1982-09-14 00:00:00	CHAMARTY SHAKUNTAL MADRAS	12	94	0	M-16410	105	110	107	N	CHAMARTY SHAKUNTAL MADRAS	1	109.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304411	49	'SNEHAPOORVAM MEERA'	1982	120	3	84750	4021.43	0x0000761C00000000	1982-10-14 00:00:00	HANSOM PICTURES, TRIVANDRUM	12	87	176	M-16506	105	109	107	N	HANSOM PICTURES, TRIVANDRUM	14	4021.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304412	59	VIJAYAWADA ANDHALU AND KRISHNA PUSHKARALU	1982	120	3	84682	518.77	0x000075FE00000000	1982-09-14 00:00:00	SRI HERAMBA FILMS, MADRAS	12	92	0	M-16411	105	110	107	N	SRI HERAMBA FILMS, MADRAS	2	518.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304414	59	'TRAILER OF PALLETURI SIMHAM'	1982	120	3	84751	122.48	0x0000761C00000000	1982-10-14 00:00:00	SUJATHA FILMS (P) LTD., MADRAS	12	94	0	M-16504	105	110	107	N	SUJATHA FILMS (P) LTD., MADRAS	1	122.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304415	59	PRAGATI PADAMLO	1982	120	3	84683	490.12	0x000075FE00000000	1982-09-14 00:00:00	KRANTHI LAKSHMI ART CREATIONS, HYDERABAD	12	92	0	M-16404	105	110	107	N	KRANTHI LAKSHMI ART CREATIONS, HYDERABAD	1	490.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304416	42	TANTUJA	1982	120	3	84684	30.48	0x000075FE00000000	1982-09-14 00:00:00	DURGADAS CHATTERJI, CALCUTTA	12	92	0	M-16412	105	110	107	N	DURGADAS CHATTERJI, CALCUTTA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304417	58	OORUM URAVUM	1982	120	3	84915	3818.92	0x0000763200000000	1982-11-05 00:00:00	RAJA MAHALAKSHMI ARTS, MADRAS.	12	87	176	M-16553	105	109	107	N	RAJA MAHALAKSHMI ARTS, MADRAS.	15	3818.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304418	44	'YEH TO KAMAAL HO GAYA'	1982	120	3	84752	4225.53	0x0000761D00000000	1982-10-15 00:00:00	BHARATI INTERNATIONAL, MADRAS	12	87	176	M-16505	105	109	107	N	BHARATI INTERNATIONAL, MADRAS	14	4225.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304419	44	TRAILER OF SANDHYA DEEPH	1982	120	3	84685	89.92	0x000075FE00000000	1982-09-14 00:00:00	JAI DURGA FILMS, NAGPUR	12	94	0	M-16241	105	110	107	N	JAI DURGA FILMS, NAGPUR	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304420	58	TRAILER OF KOZHI KOOVUTHU	1982	120	3	84916	153.92	0x0000763200000000	1982-11-05 00:00:00	PAVALAR CREATIONS, MADRAS.	12	94	0	M-16531	105	110	107	N	PAVALAR CREATIONS, MADRAS.	1	153.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304421	58	NIZHAL THEDUM NENJANGAL	1982	120	3	84686	3690.8	0x000075FF00000000	1982-09-15 00:00:00	SHIVACHITRA PICTURES, MADRAS	12	87	176	M-16196	105	109	107	N	SHIVACHITRA PICTURES, MADRAS	14	3690.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304422	59	'TRAILER OF YAMAKINKARUDU'	1982	120	3	84753	104.62	0x0000761D00000000	1982-10-15 00:00:00	GEETHA CRETIVE ARTS, MADRAS	12	94	0	M-16518	105	110	108	N	GEETHA CRETIVE ARTS, MADRAS	1	104.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304423	61	CROMALIN	1982	120	3	84917	219.46	0x0000763300000000	1982-11-06 00:00:00	DUPONT FAR EAST INC, MADRAS.	12	92	0	M-16537	105	110	107	N	DUPONT FAR EAST INC, MADRAS.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304424	59	PIDOGOLANTI MANISHE	1982	120	3	84687	3741.12	0x000075FF00000000	1982-09-15 00:00:00	JANANI ARTS INTERNATIONAL, MADRAS	12	87	176	M-16407	105	109	107	N	JANANI ARTS INTERNATIONAL, MADRAS	14	3741.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304425	59	'SANGAM PARADISE'	1982	120	3	84754	65.84	0x0000761D00000000	1982-10-15 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-16517	105	110	107	N	MANIYAM ARTS, MADRAS	1	65.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304426	58	TRAILER OF MOONRU MUGAM	1982	120	3	84918	103.54	0x0000763300000000	1982-11-06 00:00:00	SATHYA MOVIES, MADRAS.	12	94	0	M-16563	105	110	107	N	SATHYA MOVIES, MADRAS.	1	103.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304427	59	JAGGU	1982	120	3	84688	3941.98	0x0000760000000000	1982-09-16 00:00:00	DEVIKAMAL MOVIES, MADRAS	12	87	176	M-16413	105	109	107	N	DEVIKAMAL MOVIES, MADRAS	14	3941.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304428	58	'WHITE HOUSE'	1982	120	3	84755	71.32	0x0000761D00000000	1982-10-15 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-16516	105	110	107	N	MANIYAM ARTS, MADRAS	1	71.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304429	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 249	1982	120	3	84919	254.00	0x0000763500000000	1982-11-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-16572	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	254.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304430	58	AHAYA GANGAI	1982	120	3	84689	3359.85	0x0000760000000000	1982-09-16 00:00:00	SRINI ENTERPRISES, MADRAS	12	87	176	M-16369	105	109	107	N	SRINI ENTERPRISES, MADRAS	14	3359.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304431	58	RAIN OR SHINE	1982	120	3	84690	36.6	0x0000760100000000	1982-09-17 00:00:00	VISUAL ENTERPRISES, MADRAS	12	92	0	M-16416	105	110	107	N	VISUAL ENTERPRISES, MADRAS	1	36.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304432	49	KURUKKANTE KALYANAM	1982	120	3	84920	4190.40	0x0000763500000000	1982-11-08 00:00:00	RIYAZ FILMS, MADRAS.	12	87	176	M-16571	105	109	107	N	RIYAZ FILMS, MADRAS.	15	4190.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304433	58	ISAI VELLAM	1981	120	3	84691	284.38	0x0000749500000000	1981-09-18 00:00:00	K.T.M.ABDUL KHADER, MADRAS	12	366	0	M-16427	105	110	107	N	K.B.CREATIONS, MADRAS	1	284.38	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304434	59	PODARILU	1982	120	3	84921	425.19	0x0000763500000000	1982-11-08 00:00:00	SRI VIJAYA CHITRALAYA, HYDERABAD.	12	363	0	M-16163	105	110	107	N	SRI VIJAYA CHITRALAYA, HYDERABAD.	2	425.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304435	59	TRAILER OF ATHHAKU THAGGA ALLULLU	1982	120	3	84692	92.05	0x0000760200000000	1982-09-18 00:00:00	LAVANYA ARTS, MADRAS	12	94	0	M-16430	105	110	107	N	LAVANYA ARTS, MADRAS	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304436	61	T.273/06 THE KENYA SMALL FARMER	1982	120	3	84922	274.32	0x0000763500000000	1982-11-08 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14472	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304437	58	'TAMILNADU GOVERNMENT NEWSREEL BULLETIN NO.248'	1982	120	3	84756	368.00	0x0000761E00000000	1982-10-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16523	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	368.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304438	49	THEECHOOLA	1982	120	3	84693	3579.86	0x0000760500000000	1982-09-21 00:00:00	MANOJ INTERNATIONAL MADRAS	12	87	176	M-16364	105	109	107	N	MANOJ INTERNATIONAL MADRAS	15	3579.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304439	59	PREMAKU PADABHISHEKAM	1982	120	3	84694	3360.42	0x0000760500000000	1982-09-21 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	87	176	M-16409	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	14	3360.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304440	59	BHAKTHA GANADEVA	1982	120	3	84923	3863.34	0x0000763500000000	1982-11-08 00:00:00	PRAVEEN ART PICTURES, MADRAS.	12	87	176	M-16497	105	109	107	N	PRAVEEN ART PICTURES, MADRAS.	16	3863.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304441	44	TRAILER OF YEH TO KAMAAL TO GAYA	1982	120	3	84695	103.63	0x0000760500000000	1982-09-21 00:00:00	BHARATI INTERNATIONAL MADRAS	12	94	0	M-16428	105	110	107	N	BHARATI INTERNATIONAL MADRAS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304442	59	'SHAMSHERE SHANKAR'	1982	120	3	84757	3845.02	0x0000761E00000000	1982-10-16 00:00:00	MAKKAL THILAGAM MOVIES, MADRAS	12	87	176	M-16458	105	109	107	N	MAKKAL THILAGAM MOVIES, MADRAS	14	3845.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304443	61	S.334/00 AN INTRODUCTIONS	1982	120	3	84924	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14469	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304444	61	SIA EXPO 81	1982	120	3	84696	129	0x0000760600000000	1982-09-22 00:00:00	BALAJI ADS & AUDIO VISUALS, MADRAS	12	363	0	M-16386	105	110	107	N	BALAJI ADS & AUDIO VISUALS, MADRAS	1	129	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304445	59	'ILLALI KORIKALU'	1982	120	3	84758	3987.65	0x0000761E00000000	1982-10-16 00:00:00	BABU ARTS, MADRAS	12	87	176	M-16512	105	109	107	N	BABU ARTS, MADRAS	14	3987.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304446	44	TRAILER OF PASHU SANGRAM	1982	120	3	84697	99.06	0x0000760600000000	1982-09-22 00:00:00	AYAPPAN PRODUCTIONS MADRAS	12	94	0	M-16442	105	110	107	N	AYAPPAN PRODUCTIONS MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304447	61	T.351/14  THE THREINE BLADE 2 PREDUICTING FALLURE	1982	120	3	84925	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14548	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304448	58	BEWARE OF DOGS	1982	120	3	84698	504	0x0000760600000000	1982-09-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-16443	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	504	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304449	61	S.323/05 TROPTICAL FOREST	1982	120	3	84926	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14553	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304450	58	KANNODU KAN	1982	120	3	84699	3814.05	0x0000760800000000	1982-09-24 00:00:00	JAI DEVI MOVIES, MADRAS	12	87	176	M-16390	105	109	107	N	JAI DEVI MOVIES, MADRAS	14	3814.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304451	49	'GROWING IN CHRISTIAN UNITY'	1982	120	3	84759	969.87	0x0000761E00000000	1982-10-16 00:00:00	SIVANS STUDIO ART GALLERY, TRIVANDRUM	12	366	0	M-16309	105	110	107	N	SIVANS STUDIO ART GALLERY, TRIVANDRUM	4	969.87	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304452	49	PARRY SULFAN (KANNADA)	1982	120	3	84700	30.48	0x0000760800000000	1982-09-24 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-16419	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304453	61	TD 342/12 PLANNING FOR DISASTER	1982	120	3	84927	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14540	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304454	59	'PRIYA'	1982	120	3	84760	41.30	0x0000761E00000000	1982-10-16 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16519	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	41.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304455	59	'BHAWANI TEXTILES'	1982	120	3	84761	45.50	0x0000761E00000000	1982-10-16 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16520	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	45.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304456	59	'SPY'	1982	120	3	84762	43.50	0x0000761E00000000	1982-10-16 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-16521	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	43.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304457	49	'SREE AYYAPPANUM VAVARUM'	1982	120	3	84763	3666.08	0x0000761E00000000	1982-10-16 00:00:00	SMT.UMA THANKAM, MADRAS	12	87	176	M-16513	105	109	107	N	SREE DEVI MOVIES, MADRAS	14	3666.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304458	61	T231/10 THE LAWS OF THERODYNAMICS: ENERGY AND THE FIRST LAW	1982	120	3	84928	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14543	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304459	61	S.323/02 ESTHWAITE AND THE BLEIHAM TURES	1982	120	3	84929	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14552	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304460	58	'PARITCHAIKKU NERAMACHU'	1982	120	3	84764	3989.93	0x0000762100000000	1982-10-19 00:00:00	VIDYA MOVIES, MADRAS	12	87	176	M-16509	105	109	107	N	VIDYA MOVIES, MADRAS	14	3989.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304461	61	PM 951/03 CASE STUDIES 3 THE PROCESSING MATCHES THE JOB	1982	120	3	85001	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15039	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304462	61	T.321/12 TELETEXT	1982	120	3	84930	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14565	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304463	61	M231/09 TAYLOR APPROXIMATIONS	1982	120	3	85002	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14848	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304464	61	'KIDDIES FASHION PARADE'	1982	120	3	84765	38.40	0x0000762100000000	1982-10-19 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-16522	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304465	61	S323/06 TAWNY OWLS: A CASE STUDY	1982	120	3	84931	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14561	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304466	44	'KALIYON KI AAWAZ'	1982	120	3	84766	3275.38	0x0000762200000000	1982-10-20 00:00:00	GANGINENI ART CREATIONS, MADRAS	12	87	176	M-16433	105	109	107	N	GANGINENI ART CREATIONS, MADRAS	14	3275.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304467	44	PIYA GHAR AJA	1953	120	6	U-387/53-MUM	3267.45	0x00004C9000000000	1953-08-31 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-437-MUM	105	109	107	N	SHREE RANJIT MOVIETONE	12	3267.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304468	61	TD 342/03 HUMAN FACTORS IN AVIATION	1982	120	3	84932	274.32	0x0000763600000000	1982-11-09 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14534	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304469	45	'MANGALA SHUBHAMANGALA'	1982	120	3	84767	527.65	0x0000762200000000	1982-10-20 00:00:00	MANGALORE CHEMICALS & FERTILIZERS LTD., BANGALORE	12	92	0	M-16421	105	110	107	N	MANGALORE CHEMICALS & FERTILIZERS LTD., BANGALORE	2	527.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304470	44	MUNSHIJI	1953	120	6	U-388/53-MUM	548.64	0x00004C9500000000	1953-09-05 00:00:00	VARIETY PRODUCTION	12	363	0	B-662-MUM	105	110	107	N	VARIETY PRODUCTION	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304471	44	GOPINATH	1953	120	6	U-389/53-MUM	4107.48	0x00004C9500000000	1953-09-05 00:00:00	SHANTI LOKCHITRA	12	87	176	B-573-MUM	105	109	107	N	SHANTI LOKCHITRA	16	4107.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304472	58	'MANGALA UREA'	1982	120	3	84768	29.89	0x0000762200000000	1982-10-20 00:00:00	MANGALORE CHEMICALS & FERTILIZERS LTD., BANGALORE	12	92	0	M-16422	105	110	107	N	MANGALORE CHEMICALS & FERTILIZERS LTD., BANGALORE	1	29.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304473	61	DODGE CITY- TRL.	1953	120	6	U-390/53-MUM	87.17	0x00004C9500000000	1953-09-05 00:00:00	WARNER BROS.	12	94	0	B-309-MUM	105	110	108	N	WARNER BROS.	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304474	58	DARLING DARLING DARLING	1982	120	3	84933	4024.41	0x0000763600000000	1982-11-09 00:00:00	VIGRANTH CREATIONS, MADRAS.	12	87	176	M-16575	105	109	107	N	VIGRANTH CREATIONS, MADRAS.	15	4024.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304475	61	DODGE CITY	1953	120	6	U-391/53-MUM	2943.45	0x00004C9500000000	1953-09-05 00:00:00	WARNER BROS.	12	87	176	B-311-MUM	105	109	108	N	WARNER BROS (INDIA) PVT. LTD.	11	2943.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304476	58	NAAN NINAITHAL	1982	120	3	84934	3474.07	0x0000763700000000	1982-11-10 00:00:00	SURYA ART MOVIES, MADRAS.	12	87	176	M-16481	105	109	107	N	SURYA ART MOVIES, MADRAS.	15	3474.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304477	58	'AZAKE NEE VAZHGA'	1982	120	3	84769	292.91	0x0000762200000000	1982-10-20 00:00:00	ACME-ANASWARA, MADRAS	12	92	0	M-16511	105	110	107	N	ACME-ANASWARA, MADRAS	1	292.91	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304478	61	THE ADVENTURE OF FIGHTING HERO - TRL.	1953	120	6	U-392/53-MUM	106.68	0x00004C9500000000	1953-09-05 00:00:00	WORLD PICTURES	12	94	0	B-664-MUM	105	110	108	N	SPEEDWAYS FILM DISTRIBUTORS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304479	58	DEVIYIN THIRUVILAYADAL	1982	120	3	84935	3726.20	0x0000763800000000	1982-11-11 00:00:00	REVATHI CINE ARTS, MADRAS.	12	87	176	M-16577	105	109	107	N	REVATHI CINE ARTS, MADRAS.	14	3726.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304480	61	THE ADVENTURES OF FIGHTING HERO	1953	120	6	U-393/53-MUM	3429	0x00004C9500000000	1953-09-05 00:00:00	WORLD PICTURES	12	87	176	B-663-MUM	105	109	108	N	SPEEDWAYS FILM DISTRIBUTORS	13	3429	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304481	61	BLITHI SPIRIT - TRL.	1953	120	6	U-394/53-MUM	66.75	0x00004C9500000000	1953-09-05 00:00:00	NOEL COWARD PRODUCTION	12	94	0	B-314-MUM	105	110	108	N	J ARTHER RANK FILM DISTRIBUTOR	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304482	61	BLITHE SPIRIT	1953	120	6	U-395/53-MUM	2624	0x00004C9500000000	1953-09-05 00:00:00	NOEL COWARD PRODUCTION	12	87	176	B-313-MUM	105	109	108	N	J ARTHER RANK FILM DISTRIBUTORS	10	2624	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304483	61	YOU CAN'T TAKE IT FOR YOU - TRL.	1953	120	6	U-396/53-MUM	85.95	0x00004C9F00000000	1953-09-15 00:00:00	COLUMBIA PICTURES	12	94	0	B-678-MUM	105	110	108	N	COLUMBIA FILMS OF INDIA	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304484	61	YOU CAN'T TAKE IT WITH YOU	1953	120	6	U-397/53-MUM	3520.44	0x00004C9F00000000	1953-09-15 00:00:00	COLUMBIA PICTURES CORPN.	12	87	176	B-651-MUM	105	109	108	N	COLUMBIA FILMS OF INDIA	13	3520.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304485	61	IT ALL COMES TRUE	1953	120	6	U-398/53-MUM	2652.37	0x00004C9F00000000	1953-09-15 00:00:00	WARNER BROS.	12	87	176	B-310-MUM	105	109	108	N	WARNER BROS (INDIA) PVT. LTD.	11	2652.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304486	61	PAINTED STALLION-TRL	1953	120	6	U-399/53-MUM	120.70	0x00004C9F00000000	1953-09-15 00:00:00	REPUBLIC PICTURES	12	94	0	B-691-MUM	105	110	108	N	HINDUSTAN FILMS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304487	61	SEA HOWK	1953	120	6	U-400/53-MUM	1236.87	0x00004C9F00000000	1953-09-15 00:00:00	WARNER BROS.	12	94	0	B-656-MUM	105	110	108	N	WARNER BROS.	4	1236.87	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304488	49	SOORYAN	1982	120	3	84936	4046.52	0x0000763800000000	1982-11-11 00:00:00	M/S ANJANEYA MOVIES, MADRAS.	12	87	176	M-16587	105	109	107	N	M/S ANJANEYA MOVIES, MADRAS.	15	4046.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304489	61	S.321/08 FERTILIZATION AND IMPLANTATION	1982	120	3	84937	274.32	0x0000763900000000	1982-11-12 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14762	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304490	58	SABENA	1982	120	3	84938	31.70	0x0000763900000000	1982-11-12 00:00:00	ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-16589	105	110	107	N	ASHOK CINE ADVERTISERS, MADRAS.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304491	49	DRISYAKERALAM 20	1982	120	3	84939	223.00	0x0000763900000000	1982-11-12 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-16588	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	223.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304492	61	GOD HEALS TODAY	1982	120	3	84940	304.80	0x0000763900000000	1982-11-12 00:00:00	JESUS CALLS, MADRAS.	12	366	0	M-16330	105	110	107	N	JESUS CALLS, MADRAS.	1	304.80	0	0	4	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304493	58	GOBURANGAL SAAYVATHILLAI	1982	120	3	84941	3874.40	0x0000763900000000	1982-11-12 00:00:00	EVEREST FILMS, MADRAS.	12	87	176	M-16580	105	109	107	N	EVEREST FILMS, MADRAS.	14	3874.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304494	51	TAMBAKU CHAKILA OOB ALI	1982	120	3	84942	315.75	0x0000763900000000	1982-11-12 00:00:00	UGANTAR, MADRAS.	12	363	0	M-16583	105	110	107	N	UGANTAR, MADRAS.	1	315.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304495	58	VASANTH & CO	1982	120	3	84943	27.43	0x0000763900000000	1982-11-12 00:00:00	RADHIKA CREATIONS, MADRAS.	12	92	0	M-16586	105	110	107	N	RADHIKA CREATIONS, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304496	59	MANCHU PALLAKEE	1982	120	3	84944	3687.84	0x0000763D00000000	1982-11-16 00:00:00	GODAVARI CHITRA, MADRAS.	12	87	176	M-16561	105	109	107	N	GODAVARI CHITRA, MADRAS.	14	3687.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304497	61	M231/10 SEQUENCES	1982	120	3	85003	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14849	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304498	45	'KARNATAKA VARTHA CHITRA NO.152'	1982	120	3	84770	276.15	0x0000762300000000	1982-10-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, BANGALORE	12	91	0	M-16527	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, BANGALORE	1	276.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304499	45	'KARNATAKA VARTHA CHITRA NO.153'	1982	120	3	84771	254.81	0x0000762300000000	1982-10-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, BANGALORE	12	91	0	M-16529	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, BANGALORE	1	254.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304500	60	NAKHMO KI BARATHI	1982	120	3	84945	448.06	0x0000763D00000000	1982-11-16 00:00:00	K.T.M. ABDUL KHADER, MADRAS.	12	363	0	M-16581	105	110	107	N	K.B. CREATIONS, MADRAS.	2	448.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304501	58	'KUPPATHU PONNU'	1982	120	3	84772	3299.27	0x0000762300000000	1982-10-21 00:00:00	ZOROO CREATIONS,. MADRAS	12	87	176	M-15672	105	109	107	N	ZOROO CREATIONS,. MADRAS	14	3299.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304502	61	M201/26 MODES AND MUSIC	1982	120	3	85004	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14863	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304503	59	'KATHA MARINDI'	1982	120	3	84773	3660.47	0x0000762400000000	1982-10-22 00:00:00	RENUKA SCREEN DOLLS, HYDERABAD	12	87	176	M-16461	105	109	107	N	RENUKA SCREEN DOLLS, HYDERABAD	16	3660.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304504	61	POTASSIUM IN THE BALANCE	1982	120	3	84946	219.46	0x0000763E00000000	1982-11-17 00:00:00	DRAGON PRODUCTIONS, LONDON.	12	88	0	M-16487	105	110	108	N	ESKAY LAB, LIMITED, BANGALORE.	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304505	58	SUPER PONVANDU	1982	120	3	84947	41.76	0x0000763E00000000	1982-11-17 00:00:00	SUNSHINE CREATIONS, MADRAS.	12	92	0	M-16592	105	110	107	N	SUNSHINE CREATIONS, MADRAS.	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304506	59	'SEETHAALU'	1982	120	3	84774	3629.55	0x0000762400000000	1982-10-22 00:00:00	MANIAN FILMS, MADRAS	12	87	176	M-16486	105	109	107	N	MANIAN FILMS, MADRAS	14	3629.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304507	61	M201/29 LAPLACE TRANSFORMS	1982	120	3	85005	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14864	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304508	58	NENJANGAL	1982	120	3	84948	3855.68	0x0000764000000000	1982-11-19 00:00:00	VANITHA FILM PRODUCTIONS, MADRAS.	12	87	176	M-16414	105	109	107	N	VANITHA FILM PRODUCTIONS, MADRAS.	14	3855.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304509	45	'CHALISUVAMODAGALU'	1982	120	3	84775	4525.06	0x0000762400000000	1982-10-22 00:00:00	VAISHNAVI MOVIES, BANGALORE	12	87	176	M-16524	105	109	107	N	VAISHNAVI MOVIES, BANGALORE	16	4525.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304510	49	V.T.	1982	120	3	85006	594.36	0x0000765B00000000	1982-12-16 00:00:00	CREATOR, TRIVANDRUM	12	363	0	M-16659	105	110	107	N	CREATOR, TRIVANDRUM	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304511	59	TWO OR THREE	1982	120	3	84949	393.19	0x0000764000000000	1982-11-19 00:00:00	PRASAD CHITRA CREATIONS, MADRAS.	12	363	0	M-16599	105	110	107	N	PRASAD CHITRA CREATIONS, MADRAS.	2	393.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304512	45	HASYSRTNA RAMAKRISHNA	1982	120	3	84950	4679.05	0x0000764000000000	1982-11-19 00:00:00	VARMA PRODUCTIONS, BANGALORE.	12	87	176	M-16585	105	109	107	N	VARMA PRODUCTIONS, BANGALORE.	15	4679.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304513	44	AFSANA DO DIL KAA	1982	120	3	84951	2891.00	0x0000764000000000	1982-11-19 00:00:00	AJANTA CINE ARTS, HYDERABAD.	12	87	176	M-16590	105	109	107	N	AJANTA CINE ARTS, HYDERABAD.	13	2891.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304514	49	'LAYAM'	1982	120	3	84776	3050.96	0x0000762500000000	1982-10-23 00:00:00	RAGACHITRA MOVIES TRIVANDRUM, KERALA	12	87	176	M-16491	105	109	107	N	RAGACHITRA MOVIES TRIVANDRUM, KERALA	12	3050.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304515	49	ENIKKU VISAKKINNU	1982	120	3	85007	3551.07	0x0000765B00000000	1982-12-16 00:00:00	PANCHAMRITHAM PRODUCTION MADRAS	12	87	176	M-16627	105	109	107	N	PANCHAMRITHAM PRODUCTION MADRAS	12	3551.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304516	59	PREMA DEEPALU	1982	120	3	84952	3739.90	0x0000764000000000	1982-11-19 00:00:00	VENKATESWARA ARTS, MADRAS.	12	87	176	M-16591	105	109	107	N	VENKATESWARA ARTS, MADRAS.	14	3739.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304517	58	'IDHYATHIL EZHUDHIYA OVIAM'	1982	120	3	84777	50.29	0x0000762500000000	1982-10-23 00:00:00	LAKSHMI FILMS AGENCY, MADRAS	12	92	0	M-16536	105	110	107	N	LAKSHMI FILMS AGENCY, MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304518	58	SUPER STUNTMAN (ENGLISH & HINDI)	1982	120	3	84953	30.48	0x0000764100000000	1982-11-20 00:00:00	MEDIA ARTISTS, MADRAS.	12	92	0	M-16600	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304519	59	MANISHI KO CHARITHRA	1982	120	3	85008	3499.37	0x0000765C00000000	1982-12-17 00:00:00	BHARGAV ART PRODUCTIONS, MADRAS	12	87	176	M-16654	105	109	107	N	BHARGAV ART PRODUCTIONS, MADRAS	14	3499.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304520	49	'TRAILER OF THEE CHOOLA'	1982	120	3	84778	95.76	0x0000762500000000	1982-10-23 00:00:00	MANOJ INTERNATIONAL, MADRAS	12	94	0	M-16535	105	110	107	N	MANOJ INTERNATIONAL, MADRAS	1	95.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304521	49	ENDAE MOHANGAL POOVANINJU	1982	120	3	84954	4224.53	0x0000764100000000	1982-11-20 00:00:00	BEBEES COMBINES, MADRAS.	12	87	176	M-16603	105	109	107	N	BEBEES COMBINES, MADRAS.	15	4224.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304522	45	ANTARALA	1982	120	3	85009	3658.22	0x0000765C00000000	1982-12-17 00:00:00	ANUBHAVA FILMS P LTD, BANGALORE	12	87	176	M-16652	105	109	107	N	ANUBHAVA FILMS P LTD, BANGALORE	15	3658.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304523	59	'MARO MAYA BAZAAR'	1982	120	3	84779	3938.09	0x0000762700000000	1982-10-25 00:00:00	UNITED ART MOVIES, HYDERABAD	12	87	176	M-16385	105	109	107	N	UNITED ART MOVIES, HYDERABAD	14	3938.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304524	59	KALAVAARI SAMSARAM	1982	120	3	84955	3752.94	0x0000764100000000	1982-11-20 00:00:00	MAHESWARI COMBINES, MADRAS.	12	87	176	M-16578	105	109	107	N	MAHESWARI COMBINES, MADRAS.	14	3752.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304525	59	METTELA SAVVADI	1982	120	3	84956	3471.67	0x0000764300000000	1982-11-22 00:00:00	LAKSHMI NILAYA FILMS, MADRAS.	12	87	176	M-16597	105	109	107	N	LAKSHMI NILAYA FILMS, MADRAS.	14	3471.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304526	45	'PATHALA GANGE'	1982	120	3	84780	390.40	0x0000762700000000	1982-10-25 00:00:00	CHIEF ENGINEER, PUBLIC HEALTH ENGINEERING DEPARTMENT, BANGALORE	12	363	0	M-16552	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	390.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304527	59	ABHAYA HASTHAM	1982	120	3	85010	103	0x0000765C00000000	1982-12-17 00:00:00	ALL INDIA CONGRESS COMMITTEE I MADRAS	12	92	0	M-16669	105	110	107	N	ALL INDIA CONGRESS COMMITTEE I MADRAS	1	103	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304528	59	BHANDHALU ANUBHANDHALU	1982	120	3	84957	3574.08	0x0000764300000000	1982-11-22 00:00:00	GUNA CHITRA, MADRAS.	12	87	176	M-16604	105	109	107	N	GUNA CHITRA, MADRAS.	14	3574.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304529	61	'KARNATAKA JOURNEY TOWARDS PLENTY'	1982	120	3	84781	543.46	0x0000762700000000	1982-10-25 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-16543	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	543.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304530	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 250	1982	120	3	85011	343	0x0000765C00000000	1982-12-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16640	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	343	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304531	45	ENITHU INIDU E KANNADA NADU	1982	120	3	84958	292.00	0x0000764500000000	1982-11-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-16621	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304532	45	KARNATAKA VARTHA CHITRA NO 155	1982	120	3	84959	325.53	0x0000764500000000	1982-11-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-16623	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	325.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304533	59	AKHANDA SOWBHAGYAVATI	1982	120	3	85012	3758.68	0x0000765C00000000	1982-12-17 00:00:00	K.P.R.PICTURES, MADRAS	12	87	176	M-16656	105	109	107	N	K.P.R.PICTURES, MADRAS	14	3758.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304534	49	'KATTILE PATTU'	1982	120	3	84782	3452.54	0x0000762700000000	1982-10-25 00:00:00	SHRI K.P. KUMARAN, MADRAS	12	87	176	M-16534	105	109	107	N	PRAKRITHI FILMS, MADRAS	7	3452.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304535	45	KARNATAKA VARTHA CHITRA NO 154	1982	120	3	84960	294.13	0x0000764500000000	1982-11-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-16622	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	294.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304536	58	'OPPANDHAM'	1982	120	3	84783	3434.47	0x0000762900000000	1982-10-27 00:00:00	GARUDA FILMS, MADRAS	12	87	176	M-16532	105	109	107	N	GARUDA FILMS, MADRAS	14	3434.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304537	49	K.KANNAN & SONS	1982	120	3	84961	48.77	0x0000764500000000	1982-11-24 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16618	105	110	107	N	GEM CREATIONS, MADRAS.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304538	61	S299/09 POLYMORPHISM IN SNAILS	1982	120	3	85013	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14325	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304539	49	'PALLAMKUZHI'	1982	120	3	84784	3227.83	0x0000762900000000	1982-10-27 00:00:00	VISHNU FILMS, KOTTAYAM, KERALA	12	87	176	M-16538	105	109	107	N	VISHNU FILMS, KOTTAYAM, KERALA	12	3227.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304540	49	P.K.NEDUNGADI	1982	120	3	84962	48.77	0x0000764500000000	1982-11-24 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16616	105	110	107	N	GEM CREATIONS, MADRAS.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304541	61	S299/08 THE RETURNS OF THE FLY	1982	120	3	85014	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14324	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304542	61	'CROSS BAR'	1982	120	3	84785	329.18	0x0000762900000000	1982-10-27 00:00:00	BRIAN WALKER, USA	12	88	0	M-16290	105	110	108	N	DEVI FILMS (P) LTD., MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304543	49	KOHINOOR TEXTILES	1982	120	3	84963	48.77	0x0000764500000000	1982-11-24 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16615	105	110	107	N	GEM CREATIONS, MADRAS.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304544	49	FAREEDA TEXTILES	1982	120	3	84964	48.77	0x0000764500000000	1982-11-24 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16614	105	110	107	N	GEM CREATIONS, MADRAS.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304545	61	'A DIFFERENT KIND OF WINNING'	1982	120	3	84786	296.27	0x0000762900000000	1982-10-27 00:00:00	DAVID STREIT, USA	12	88	0	M-16291	105	110	108	N	DEVI FILMS (P) LTD., MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304546	61	S24/07 INDUSTRIAL PREPARATION OF ACETIC ACID	1982	120	3	85015	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14383	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304547	49	TEYYIL TRADERS	1982	120	3	84965	48.77	0x0000764500000000	1982-11-24 00:00:00	GEM CREATIONS, MADRAS.	12	92	0	M-16617	105	110	107	N	GEM CREATIONS, MADRAS.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304548	61	'REACHING OUT'	1982	120	3	84787	351.12	0x0000762900000000	1982-10-27 00:00:00	REBECCA YATES AND CLEN SALZMAN, USA	12	88	0	M-16293	105	110	108	N	DEVI FILMS (P) LTD., MADRAS	1	351.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304549	61	'SNAKES, SCORPIONS & SPIDERS'	1982	120	3	84788	164.59	0x0000762900000000	1982-10-27 00:00:00	A KARUONEN FILMS PRODUCTIONS, USA	12	88	0	M-16292	105	110	108	N	DEVI FILMS (P) LTD., MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304550	49	ORU VIRUNNU	1982	120	3	84966	32.00	0x0000764500000000	1982-11-24 00:00:00	UNICORN ADVERTISING & MARKETING .(P) LTD,	12	92	0	M-16619	105	110	107	N	UNICORN ADVERTISING & MARKETING .(P) LTD,	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304551	61	'HORSE SENSE AND ROAD SAFETY'	1982	120	3	84789	500.00	0x0000762900000000	1982-10-27 00:00:00	TOWN & COUNTRY PRODUCTIONS LTD., LONDON	12	88	0	M-16085	105	110	108	N	PRINCIPAL, POLICE TRAINNING COLLEGE, ANANTAPUR	1	500.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304552	58	VINIBA POWDER	1982	120	3	84967	27.43	0x0000764500000000	1982-11-24 00:00:00	R.P. FILMS, MADRAS.	12	92	0	M-16620	105	110	107	N	R.P. FILMS, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304553	61	A305/04 INDUSTRIAL ARCHITECTURE AEG AND FAGUS FACTORIES	1982	120	3	85016	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14379	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304554	58	NEETHI NERMAI DHARMAM	1982	120	3	84968	3860.20	0x0000764600000000	1982-11-25 00:00:00	SREE NARAYANA PRODUCTIONS, BANGALORE.	12	87	176	M-16539	105	109	107	N	SREE NARAYANA PRODUCTIONS, BANGALORE.	15	3860.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304555	61	'MAKE SURE'	1982	120	3	84790	121.92	0x0000762900000000	1982-10-27 00:00:00	MANCHESTAR AREA HEALTH AUTHORITY, UK	12	88	0	M-15959	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304556	49	TRAILER OF RAKTHASAKSHI	1982	120	3	84969	97.54	0x0000764700000000	1982-11-26 00:00:00	TEAKBEES MOVIE MAKERS, MADRAS.	12	94	0	M-16625	105	110	107	N	TEAKBEES MOVIE MAKERS, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304557	49	KERALATHILE KSHETROTSAVANGAL PART I	1982	120	3	84970	304.80	0x0000764B00000000	1982-11-30 00:00:00	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	12	363	0	M-16629	105	110	107	N	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304558	61	'T.352/02 MINING'	1982	120	3	84791	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14499	105	110	108	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304559	49	KERALATHILE KSHETROTSAVANGAL PART II	1982	120	3	84971	295.05	0x0000764B00000000	1982-11-30 00:00:00	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	12	363	0	M-16630	105	110	107	N	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304560	61	A305/12 ADOLF LOSS	1982	120	3	85017	274.12	0x0000765E00000000	1982-12-19 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14376	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304561	61	'T.352/14 WHAT DO YOU THINK IT SO FAR?'	1982	120	3	84792	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14507	105	110	107	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304562	49	KERALATHILE KSHETROTSAVANGAL PART III	1982	120	3	84972	235.00	0x0000764B00000000	1982-11-30 00:00:00	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	12	363	0	M-16628	105	110	107	N	TRAVANCORE DEVASWOM BOARD, TRIVANDRUM.	1	235.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304563	45	KARNATAKA JANAPADA KREEDEGALU	1982	120	3	84973	680.16	0x0000764B00000000	1982-11-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-16608	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	2	680.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304564	61	'T.352/12 INJUCTION MOULDING'	1982	120	3	84793	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14500/A	105	110	108	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304565	49	TRAILER OF MURADAN	1982	120	3	84974	93.03	0x0000764B00000000	1982-11-30 00:00:00	M.S. INTERNATIONAL, MADRAS.	12	94	0	M-16633	105	110	107	N	M.S. INTERNATIONAL, MADRAS.	1	93.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304566	61	'S 321/01 CELLS AND THEIR ULTRASTRUCTURE'	1982	120	3	84794	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14754	105	110	108	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304567	59	PRANANIKI PRANAM	1982	120	3	84975	3453.77	0x0000764C00000000	1982-12-01 00:00:00	SRI KODHANDARAMA COMBINES, MADRAS.	12	87	176	M-16593	105	109	107	N	SRI KODHANDARAMA COMBINES, MADRAS.	15	3453.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304568	61	'S.334/16 A LOOK AHEAD'	1982	120	3	84795	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14468	105	110	108	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304569	61	M101/14 TAYLOR POLYNOMINALS	1982	120	3	85018	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14448	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304570	59	PALLETURI SIMHAM	1982	120	3	84976	3873.48	0x0000764D00000000	1982-12-02 00:00:00	SUJATHA FILMS (P) LTD, MADRAS.	12	87	176	M-16503	105	109	107	N	SUJATHA FILMS (P) LTD, MADRAS.	15	3873.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304571	61	'T. 352/09 A RING OF STEEL'	1982	120	3	84796	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14504/A	105	110	108	N	OPEN EDUCATIONS CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304572	61	S299/04 M GENES ON THE CIRCLE LINE	1982	120	3	85019	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14437	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304573	61	MYSORE UNIVERSITY 1916-1976	1982	120	3	84977	622.10	0x0000764E00000000	1982-12-03 00:00:00	UNIVERSITY OF MYSORE, MYSORE.	12	363	0	M-16596	105	110	107	N	UNIVERSITY OF MYSORE, MYSORE.	2	622.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304574	61	'T.351/01 TOOLS OF THE TRADE'	1982	120	3	84797	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14508	105	110	107	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304575	59	DOCTOR GARI KODALU	1982	120	3	84978	3920.64	0x0000764F00000000	1982-12-04 00:00:00	KOWSALYA PICTURES, MADRAS.	12	87	176	M-16634	105	109	107	N	KOWSALYA PICTURES, MADRAS.	15	3920.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304576	61	'T 351/02 MAN POWERED FLIGHT - I'	1982	120	3	84798	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UJK	12	88	0	M-14519	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304577	58	SWAMY AYYAPPANUM VAVARUM	1982	120	3	84979	3666.08	0x0000764F00000000	1982-12-04 00:00:00	SHRI SASTHA PICTURES, MADRAS.	12	87	176	M-16636	105	109	107	N	SHRI SASTHA PICTURES, MADRAS.	14	3666.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304578	61	'T.351/03 MAN POWERED FLIGHT - II'	1982	120	3	84799	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14520	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304579	61	'T.351/11 ANYONE CAN MAKE A CASTING BUT'	1982	120	3	84800	274.32	0x0000762C00000000	1982-10-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14505	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304580	58	VETRI NAMATHE	1982	120	3	84980	3500.30	0x0000765100000000	1982-12-06 00:00:00	THE MODERN THEATERS LTD, SALEM.	12	87	176	M-16624	105	109	107	N	THE MODERN THEATERS LTD, SALEM.	14	3500.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304581	58	RAJA MOHINI	1982	120	3	84981	3968.80	0x0000765100000000	1982-12-06 00:00:00	SRI RAJA RAJESHWARI MOVIE MAKERS, MADRAS.	12	87	176	M-16635	105	109	107	N	SRI RAJA RAJESHWARI MOVIE MAKERS, MADRAS.	16	3968.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304582	61	S354/03 PUSHED TO THE LIMIT	1982	120	3	85020	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14477	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304583	49	SORNARANI JEWELLERS	1982	120	3	84982	60.35	0x0000765200000000	1982-12-07 00:00:00	THOMAS PICTURES, MADRAS.	12	92	0	M-16641	105	110	107	N	THOMAS PICTURES, MADRAS.	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304584	59	IDHU KATHA MAATRAMENA	1982	120	3	84983	306.52	0x0000765200000000	1982-12-07 00:00:00	M/S YUGANTAR, MADRAS.	12	363	0	M-16595	105	110	107	N	M/S YUGANTAR, MADRAS.	1	306.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304585	44	'TRAILER OF TARKEEB'	1983	120	3	85101	90.83	0x0000767C00000000	1983-01-18 00:00:00	VENUS COMBINES, MADRAS	12	94	0	M-16742	105	110	107	N	VENUS COMBINES, MADRAS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304586	61	MAHAKAVI BHARATHI	1982	120	3	84984	598.63	0x0000765400000000	1982-12-09 00:00:00	SOUND & SIGHT, MADRAS.	12	363	0	M-16649	105	110	107	N	SOUND & SIGHT, MADRAS.	2	598.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304587	61	'VIBRATIONS & DIMENSIONAL ANALYSIS T.231/08'	1983	120	3	85102	274.32	0x0000767C00000000	1983-01-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14263	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304588	58	MULTIPLE DEPOSIT ACCOUNT	1982	120	3	84985	43.28	0x0000765400000000	1982-12-09 00:00:00	MR.PRATHAP K.POTHAN, MADRAS.	12	92	0	M-16648	105	110	107	N	MR.PRATHAP K.POTHAN, MADRAS.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304589	61	MULTIPLE DEPOSIT ACCOUNT (T.V)	1982	120	3	84986	15.85	0x0000765400000000	1982-12-09 00:00:00	MR.PRATHAP K.POTHAN, MADRAS.	12	92	0	M-16647	105	110	107	N	MR.PRATHAP K.POTHAN, MADRAS.	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304590	61	MULTIPLE DEPOSIT ACCOUNT	1982	120	3	84987	43.58	0x0000765400000000	1982-12-09 00:00:00	MR.PRATHAP K.POTHAN, MADRAS.	12	92	0	M-16646	105	110	107	N	MR.PRATHAP K.POTHAN, MADRAS.	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304591	61	'UNDER THE SOUTHERN CROSS'	1983	120	3	85103	2296.67	0x0000767C00000000	1983-01-18 00:00:00	ARMAND AND MICHAELS DENIS, LONDON	12	90	176	M-16435	105	109	108	N	SREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM	5	2296.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304592	49	DRISYAKERALAM 21	1982	120	3	84988	247.00	0x0000765400000000	1982-12-09 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-16650	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	247.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304593	44	'BHAKTA DHRUV'	1983	120	3	85104	3049.83	0x0000767C00000000	1983-01-18 00:00:00	BHARANI PICTURES, MADRAS	12	367	176	M-16740	105	109	108	N	BHARANI PICTURES, MADRAS	12	3049.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304594	61	T361/08 TECHNOLOGY AND PARTICIPATION IN CHIN	1982	120	3	85021	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14474	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304595	45	'THIRUGU BAANA'	1983	120	3	85105	3760.01	0x0000767C00000000	1983-01-18 00:00:00	SINGH BROTHERS, BANGALORE	12	87	176	M-16758	105	109	107	N	SINGH BROTHERS, BANGALORE	14	3760.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304596	58	PUDHIYAVARGAL	1982	120	3	84989	3097.57	0x0000765500000000	1982-12-10 00:00:00	M.P.G. CREATIONS, TRURPUR COIMBATOR, MADRAS.	12	87	176	M-16453	105	109	107	N	M.P.G. CREATIONS, TRURPUR COIMBATOR, MADRAS.	14	3097.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304597	61	'M 231/08 INTEGRATION'	1983	120	3	85106	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14847	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304598	59	TRISOOLAM	1982	120	3	84990	3982.94	0x0000765800000000	1982-12-13 00:00:00	YUVA CHITRA, MADRAS.	12	87	176	M-16642	105	109	107	N	YUVA CHITRA, MADRAS.	15	3982.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304599	59	DEVI BEEDIES	1982	120	3	84991	32.30	0x0000765800000000	1982-12-13 00:00:00	VIJAYA CHITRA, CUDDAPAI.	12	92	0	M-16653	105	110	107	N	VIJAYA CHITRA, CUDDAPAI.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304600	61	'M 251/06 LINKED LISTS'	1983	120	3	85107	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14834	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304601	61	ON THE BERTER REEF	1982	120	3	84992	1803.50	0x0000765900000000	1982-12-14 00:00:00	SREE SUBRAMANIAN ENTERPRISES, TRIVANDRUM.	12	92	0	M-16437	105	110	107	N	SREE SUBRAMANIAN ENTERPRISES, TRIVANDRUM.	4	1803.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304602	61	'M 331/04 THE LEBESGUE INTEGRAL ON RK'	1983	120	3	85108	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14836	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304603	61	TRAILER OF UNDER THE SOUTHERN CROSS	1982	120	3	84993	62.48	0x0000765900000000	1982-12-14 00:00:00	SREE SUBRAMANIYAM ENTERPRISES, TRIVANDRUM.	12	94	0	M-16436	105	110	107	N	SREE SUBRAMANIYAM ENTERPRISES, TRIVANDRUM.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304604	61	'M 321/03 SHALLOW WATER WAVES'	1983	120	3	85109	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14830	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304605	58	BHAKTA DHRUVA MARKANDEYA	1982	120	3	84994	3026.05	0x0000765A00000000	1982-12-15 00:00:00	BHARANI PICTURES, MADRAS.	12	367	176	M-16530	105	109	107	N	BHARANI PICTURES, MADRAS.	12	3026.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304606	61	'M 202/18 IDEALS AND QUOTIENT RINGS'	1983	120	3	85110	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14840	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304607	59	BEHIND THE NAKED WOODS	1982	120	3	84995	475.49	0x0000765A00000000	1982-12-15 00:00:00	SRINIVASA ART FILMS, MADRAS.	12	363	0	M-16657	105	110	107	N	SRINIVASA ART FILMS, MADRAS.	2	475.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304608	61	T.100/28 WORK STUDY AT HOOVER LIMITED	1982	120	3	84996	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14530	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304609	61	T.341/05 ILL TELL YOU WHERE TO PUT YOUR AIR PORT	1982	120	3	84997	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15053	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304610	61	'M 251/10 INTERRUPTS & MULTIPROGRAMMES'	1983	120	3	85111	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14837	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304611	61	T.341/02 LINEAR PROGRAMMING A CASE STUDY	1982	120	3	84998	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-15050	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304612	61	M202/13 TOPOLOGY 3: TOPOLOGYCAL SPACE	1982	120	3	84999	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14838	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304613	61	S101/23 LOOKING AT CELLS	1982	120	3	85022	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14433	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304614	61	'M 251/08 STRING PROCESSING'	1983	120	3	85112	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14843	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304615	61	T 241/05 COAL FACE- A SOCIO TECHNICAL SYSTEM	1982	120	3	85000	274.32	0x0000765B00000000	1982-12-16 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14946	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304616	61	'M 331/01 LEBESGUE INTERATION I'	1983	120	3	85113	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14833	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304617	44	ANGOOTHI	1953	120	6	U-601/53-MUM	3119	0x00004D0A00000000	1953-12-31 00:00:00	JANAK PICTURES	15	87	176	B-935-MUM	105	109	107	N	SRI K & SYLOGI	11	3119	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304618	61	'M 331/02 LINC'	1983	120	3	85114	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14832	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304619	51	MAZE BAL	1954	120	6	U-602/53-MUM	3349.75	0x00004D0E00000000	1954-01-04 00:00:00	PRAFULLA PICTURES	15	87	176	B-868-MUM	105	109	107	N	INDEPENDENT FILM DISTRIBUTOR	15	3349.75	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304620	61	'A 305/07 ERIC MENDELSOHN: THE EINSTEIN TOWER'	1983	120	3	85115	274.32	0x0000767E00000000	1983-01-20 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14822	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304621	49	ENTE GRAMAM	1983	120	3	85401	3585.04	0x000076A700000000	1983-03-02 00:00:00	SHRI ISMAIL, CHALAKUDY, KERALA.	12	87	176	M-16820	105	109	107	N	AISWARYA FILMS, CHALAKUDY, KERALA.	14	3585.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304622	49	'JUSTICE RAJA'	1983	120	3	85116	4499.15	0x0000767E00000000	1983-01-20 00:00:00	SUJATHAS, MADRAS - 8	12	87	176	M-16759	105	109	108	N	SUJATHAS, MADRAS - 8	15	4499.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304623	58	UYIRULLA VARAI USHA	1983	120	3	85402	3978.62	0x000076A800000000	1983-03-03 00:00:00	THANJAL CINE ARTS, MADRAS.	12	87	176	M-16862	105	109	107	N	THANJAL CINE ARTS, MADRAS.	14	3978.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304624	49	'TRAILER OF HALLO MADRAS GIRL'	1983	120	3	85117	91.44	0x0000767E00000000	1983-01-20 00:00:00	J.W. INTERNATIONAL, MADRAS	12	94	0	M-16762	105	110	107	N	J.W. INTERNATIONAL, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304625	44	TRAILER OF PREM TAPASYA	1983	120	3	85403	100.58	0x000076A900000000	1983-03-04 00:00:00	ANNAPURNA STUDIOS, MADRAS.	12	94	0	M-16869	105	110	107	N	ANNAPURNA STUDIOS, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304626	61	BHARAT SCOUTS & GUIDES	1983	120	3	85404	238.82	0x000076A900000000	1983-03-04 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-16847	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	238.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305454	58	SANGAM	1984	120	3	83262	31.12	0x0000780800000000	1984-02-18 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17813	105	110	107	N	MANIYAM ARTS, MADRAS	1	31.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304627	49	"'NEWS REEL ""DRISYAKERALAM-22'"	1983	120	3	85118	268	0x0000767E00000000	1983-01-20 00:00:00	KERALA FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	91	0	M-16761	105	110	107	N	KERALA FILM DEVELOPMENT CORPORATION, TRIVANDRUM	1	268	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304628	58	KING OF HOSTERIES (TELUGU, KANNADA & MALAYALAM)	1983	120	3	85405	42.67	0x000076A900000000	1983-03-04 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-16868	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304629	61	M101/19 TRANSFORMATIONS AND MATRICES	1982	120	3	85023	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14444	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304630	44	'TRAILER OF HIMMAT WALA'	1983	120	3	85119	99.67	0x0000768000000000	1983-01-22 00:00:00	PADMALAYA FILMS, MADRAS	12	94	0	M-16767	105	110	107	N	PADMALAYA FILMS, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304631	44	TRAILER OF ANDHAA KANOON	1983	120	3	85406	58.52	0x000076AA00000000	1983-03-05 00:00:00	LAKSHMI PRODUCTIONS, MADRAS.	12	94	0	M-16873	105	110	107	N	LAKSHMI PRODUCTIONS, MADRAS.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304632	58	SILVER JUBILEE FUNCTION OF ALAIGAL OYVATHILLAI	1983	120	3	85407	175.26	0x000076AC00000000	1983-03-07 00:00:00	M/S PAVALAR CREATIONS, MADRAS.	12	366	0	M-16872	105	110	107	N	M/S PAVALAR CREATIONS, MADRAS.	1	175.26	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304633	59	'PITCHI PANTHULU'	1983	120	3	85120	3990.75	0x0000768200000000	1983-01-24 00:00:00	JAYABHERI ART MOVIES, MADRAS	12	87	176	M-16760	105	109	108	N	JAYABHERI ART MOVIES, MADRAS	14	3990.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304634	49	DRISYAKERALAM 23	1983	120	3	85408	296.00	0x000076AD00000000	1983-03-08 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-16879	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304635	58	SUPER VIJAY SUPER PILOT	1983	120	3	85409	63.14	0x000076AE00000000	1983-03-09 00:00:00	SUN SHINE CREATIONS, MADRAS.	12	92	0	M-16881	105	110	107	N	SUN SHINE CREATIONS, MADRAS.	1	63.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304636	49	'CALBARCO'	1983	120	3	85121	30.48	0x0000768300000000	1983-01-25 00:00:00	ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-16774	105	110	108	N	ALPHONSA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304637	59	JANNAWADA SREE KAMAKSHI THAYI KOTI KUMKUMARCHANA YEGNA VYBHAVAM	1983	120	3	85410	285.29	0x000076AE00000000	1983-03-09 00:00:00	SHRI V.ANKI REDDY, MADRAS.	12	363	0	M-16875	105	110	107	N	SHRI V.ANKI REDDY, MADRAS.	1	285.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304638	44	'TRAILER OF AFSANA DO DIL KA'	1983	120	3	85122	83.82	0x0000768300000000	1983-01-25 00:00:00	AJANTHA CINE ARTS, MADRAS	12	94	0	M-16776	105	110	107	N	AJANTHA CINE ARTS, MADRAS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304639	59	RAGAMALIKA	1983	120	3	85411	3437.23	0x000076AE00000000	1983-03-09 00:00:00	7 STARE FILMS, MADRAS.	12	87	176	M-16867	105	109	107	N	7 STARE FILMS, MADRAS.	16	3437.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304640	59	DEVUNI ROOPAALU	1983	120	3	85412	3751.48	0x000076AE00000000	1983-03-09 00:00:00	SHRI Y.MADHAVAIAH, SECUNDERABAD, A.P	12	87	176	M-16870	105	109	107	N	BHANODAYA FILMS, SECUNDERABAD, A.P	15	3751.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304641	49	'BHUKAMBAM'	1983	120	3	85123	4556.30	0x0000768300000000	1983-01-25 00:00:00	CENTENARY PRODUCTIONS, MADRAS	12	87	176	M-16775	105	109	107	N	CENTENARY PRODUCTIONS, MADRAS	15	4556.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304642	59	'KUNKUMA TILAKAM'	1983	120	3	85124	4250.16	0x0000768500000000	1983-01-27 00:00:00	SRI VIGNESWARA ART PICTURES, MADRAS	12	87	176	M-16773	105	109	107	N	SRI VIGNESWARA ART PICTURES, MADRAS	15	4250.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304643	44	KYA YEH SIRF KAHANI HAI	1983	120	3	85413	306.52	0x000076AE00000000	1983-03-09 00:00:00	YUGANTAR, MADRAS.	12	363	0	M-16876	105	110	107	N	YUGANTAR, MADRAS.	1	306.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304644	49	GURU DAKSHINA	1983	120	3	85414	3844.75	0x000076AE00000000	1983-03-09 00:00:00	P.J.MOVIES, MADRAS.	12	87	176	M-16880	105	109	107	N	P.J.MOVIES, MADRAS.	14	3844.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304645	59	'MUDDULA MOGUDU'	1983	120	3	85125	4134.92	0x0000768500000000	1983-01-27 00:00:00	MAHEEJAA FILMS, MADRAS	12	87	176	M-16771	105	109	108	N	MAHEEJAA FILMS, MADRAS	14	4134.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304646	59	MUGGURAMMAYILA MOGUDU	1983	120	3	85415	3655.47	0x000076B000000000	1983-03-11 00:00:00	SHRI RAKESH, MADRAS.	12	87	176	M-16871	105	109	107	N	SHRI RAKESH, MADRAS. NAGARJUNA PICTURES.	14	3655.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304647	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 252	1983	120	3	85416	326.00	0x000076B000000000	1983-03-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-16883	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304648	49	CAMY	1983	120	3	85417	35.05	0x000076B000000000	1983-03-11 00:00:00	ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-16684	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304649	61	PT272/06 IS MUSIC NOISE?	1982	120	3	85024	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14371	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304650	61	S101/04 INTO THE EARTH	1982	120	3	85025	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14388	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304651	58	'OLIMAYAMANA EDHIRKALAM'	1983	120	3	85126	199.64	0x0000768500000000	1983-01-27 00:00:00	KRISHNASWAMY ASSOCIATES (P) LIMITED, MADRAS	12	363	0	M-16765	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LIMITED, MADRAS	2	199.64	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304652	49	TRAILER OF HIMAM	1983	120	3	85418	111.25	0x000076B000000000	1983-03-11 00:00:00	HEM-NAG FILMS, MADRAS.	12	94	0	M-16886	105	110	107	N	HEM-NAG FILMS, MADRAS.	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304653	61	S101/29 QUANTUM THEORY ELECTRONS AND PROTONS	1982	120	3	85026	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14454	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304654	58	'KUZHANTHAIGAL EDAI ALAVU GOLL'	1983	120	3	85127	159.10	0x0000768500000000	1983-01-27 00:00:00	M/S MAXALES, MADRAS	12	363	0	M-16780	105	110	107	N	M/S MAXALES, MADRAS	1	159.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304655	61	S101/09 LIGHT IN SEARCH OF A MODEL	1982	120	3	85027	274.32	0x0000765D00000000	1982-12-18 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14436	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304656	49	CHITRA SALABHANGAL	1982	120	3	85028	1236.58	0x0000765D00000000	1982-12-18 00:00:00	K.RAMACHANDRAN, CALICUT	12	364	0	M-16664	105	110	107	N	RAGANJALI MOVIES, CALICUT	5	1236.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304657	59	KIRAI KOTTIGAADU	1983	120	3	85419	3994.40	0x000076B300000000	1983-03-14 00:00:00	RAM PRASAD ART PICTURES, MADRAS.	12	87	176	M-16889	105	109	107	N	RAM PRASAD ART PICTURES, MADRAS.	15	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304658	45	KARNATAKA VARTHA CHITHRA NO 156	1982	120	3	85029	289.26	0x0000765D00000000	1982-12-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-16672	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	289.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304659	58	'TRAILER OF JAI JAI SANTHOSHI MAATA'	1983	120	3	85128	94.07	0x0000768500000000	1983-01-27 00:00:00	SHRI K.GOPALA CHOODAMANI, MADRAS	12	94	0	M-16764	105	110	107	N	CHODAAMANI COMBINES, MADRAS	1	94.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304660	45	KARNATAKA VARTHA CHITHRA NO 157	1982	120	3	85030	310.9	0x0000765D00000000	1982-12-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-16673	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	310.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304661	61	'RURAL SPORTS IN KARNATAKA'	1983	120	3	85129	680.16	0x0000768600000000	1983-01-28 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	366	0	M-16783	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	680.16	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304662	45	FILM CONGRESS I	1982	120	3	85031	55.97	0x0000765D00000000	1982-12-18 00:00:00	KARNATAKA PRADESH CONGRESS COMMITTE BANGALORE	12	92	0	M-16674	105	110	107	N	KARNATAKA PRADESH CONGRESS COMMITTE BANGALORE	1	55.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304663	61	S2-5/02 GENES AND DEVELOPMENT II	1983	120	3	85420	274.32	0x000076B300000000	1983-03-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14199	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304664	58	'NAIDU HALL' (TAMIL & ENGLISH)	1983	120	3	85130	34.44	0x0000768600000000	1983-01-28 00:00:00	INTIMATE ADVERTISERS, MADRAS	12	92	0	M-16769	105	110	107	N	INTIMATE ADVERTISERS, MADRAS	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304665	49	MAZHA NILAVU	1982	120	3	85032	3845.15	0x0000765F00000000	1982-12-20 00:00:00	SHRI K.A.DIVAKARAN, MADRAS	12	87	176	M-16662	105	109	107	N	DILI PICTURES, MADRAS	14	3845.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304666	61	S 321/05 EXOCRINE SECRETION	1983	120	3	85421	274.32	0x000076B300000000	1983-03-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14759	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304667	61	TM221/07 INPUT OUTPUT DATA TRANSFER	1982	120	3	85033	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14217	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304668	59	'PEMBARTHY LOHA KALA'	1983	120	3	85131	299.01	0x0000768900000000	1983-01-31 00:00:00	K.V.R. PRODUCTIONS, HYDERABAD	12	363	0	M-16781	105	110	107	N	K.V.R. PRODUCTIONS, HYDERABAD	1	299.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304669	61	S23/04 PART I NAMING ROCKS PART II PALAEONTOLOGY PART III GEOLOGICAL MAPS	1982	120	3	85034	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14689	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304670	61	S321/02 CELL MEMBRANE AND STRUCTURE.	1983	120	3	85422	274.32	0x000076B300000000	1983-03-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14755	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304671	58	'ANDHAPURA MARMAM'	1983	120	3	85132	3541.17	0x0000768900000000	1983-01-31 00:00:00	N.C.S. PICTURES, MADRAS	12	87	176	M-16779	105	109	107	N	N.C.S. PICTURES, MADRAS	16	3541.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304672	61	T321/11 TELEVISION	1982	120	3	85035	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14204	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304673	61	T.242/10 MULTI STOREY LIVING	1983	120	3	85423	274.32	0x000076B300000000	1983-03-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14219	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304674	61	TS251/11 THE TRANSFORMER CORE II	1982	120	3	85036	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14232	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304675	45	'SIMHASANA'	1983	120	3	85133	3483.34	0x0000768900000000	1983-01-31 00:00:00	PREMALAYA FILMS, BANGALORE	12	87	176	M-16782	105	109	107	N	PREMALAYA FILMS, BANGALORE	14	3483.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304676	61	T241/09 THE INTERNATIONAL TELEPHONE SYSTEM	1982	120	3	85037	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14226	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304677	61	S 2-5/06 GENSE AND DEVELOPMENT	1983	120	3	85424	274.32	0x000076B300000000	1983-03-14 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14786	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304678	61	T241/08 A LOCAL GOVERNMENT SYSTEM COMMUNICATION IN PLANNING	1982	120	3	85038	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14227	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304679	58	VILLIYANUR MATHA	1983	120	3	85425	3765.19	0x000076B300000000	1983-03-14 00:00:00	SUGUNA FILMS, PONDICHERRY.	12	87	176	M-16862A	105	109	107	N	SUGUNA FILMS, PONDICHERRY.	14	3765.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304680	58	'VAZHA NALLA VAZHI IRUKKU'	1983	120	3	85134	61.87	0x0000768A00000000	1983-02-01 00:00:00	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	12	92	0	M-16788	105	110	107	N	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304681	61	T241/07 A LOCAL GOVERNMENT SYSTEM BRIGHTON MARINE CRITICAL AREAS	1982	120	3	85039	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14228A	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304682	59	'RYTULA RATNALA PENNIDI'	1983	120	3	85135	60.35	0x0000768A00000000	1983-02-01 00:00:00	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	12	92	0	M-16789	105	110	107	N	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304683	49	SURUMAYITTA KANNUKAL	1983	120	3	85426	3300.00	0x000076B300000000	1983-03-14 00:00:00	NARAYANI CINE ARTS, MADRAS.	12	87	176	M-16865	105	109	107	N	NARAYANI CINE ARTS, MADRAS.	12	3300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304684	61	M101/01 SYMBOLS EQUATIONS AND THE COMPUTER	1982	120	3	85040	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15020	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304685	45	'BALA LOLLA DHARI EDE'	1983	120	3	85136	61.87	0x0000768A00000000	1983-02-01 00:00:00	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	12	92	0	M-16790	105	110	107	N	KRISHNASWAMY ASSOCIATES PVT. LTD, MADRAS	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305455	58	KURINJI	1984	120	3	86263	30.82	0x0000780800000000	1984-02-18 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17814	105	110	107	N	MANIYAM ARTS, MADRAS	1	30.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304686	61	T242/03 OXFAM A SYSTEMS STUDY	1982	120	3	85041	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14928	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304687	49	EETTILLAM	1983	120	3	85427	3337.02	0x000076B300000000	1983-03-14 00:00:00	FRIENDS ARTS PICTURES, VARKALA, KERALA.	12	87	176	M-16887	105	109	107	N	FRIENDS ARTS PICTURES, VARKALA, KERALA.	14	3337.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304688	61	M202/14 TOPOLOGY 4 CLOSURE	1982	120	3	85042	274.32	0x0000766000000000	1982-12-21 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14995	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304689	59	'RAGHU RAMUDU'	1983	120	3	85137	3922.01	0x0000768B00000000	1983-02-02 00:00:00	SAI KRISHNAN ENTERPRISES, MADRAS	12	87	176	M-16785	105	109	107	N	SAI KRISHNAN ENTERPRISES, MADRAS	15	3922.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304690	58	KOZHI KOOVUTHU	1982	120	3	85043	3901.9	0x0000766000000000	1982-12-21 00:00:00	PAVALAR CREATIONS, MADRAS	12	87	176	M-16661	105	109	107	N	PAVALAR CREATIONS, MADRAS	14	3901.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304691	49	'THEERAM THAEDUNNA THIRA'	1983	120	3	85138	4250.13	0x0000768B00000000	1983-02-02 00:00:00	EXCEL PRODUCTIONS, MADRAS	12	87	176	M-16798	105	109	107	N	EXCEL PRODUCTIONS, MADRAS	15	4250.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304692	61	A PLACE TO CHOOSE	1983	120	3	85428	7.01	0x000076B400000000	1983-03-15 00:00:00	RADHIKA CREATIONS, MADRAS.	12	92	0	M-16903	105	110	107	N	RADHIKA CREATIONS, MADRAS.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304693	45	NILLU KELU HOGU	1982	120	3	85044	526.08	0x0000766100000000	1982-12-22 00:00:00	PALLAVI FILMS, HYDERABAD	12	363	0	M-16675	105	110	107	N	PALLAVI FILMS, HYDERABAD	2	526.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304694	59	ROOP SANGAM	1982	120	3	85045	61	0x0000766100000000	1982-12-22 00:00:00	MEDIA VISION, MADRAS	12	92	0	M-16683	105	110	107	N	MEDIA VISION, MADRAS	1	61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304695	59	'GANAM'	1983	120	3	85139	3755.18	0x0000768C00000000	1983-02-03 00:00:00	SHRI B.V.S. GURUNADHA RAO, GUNTUR. AP	12	87	176	M-16777	105	109	107	N	SARADA MOVIE CREATIONS, GUNTUR, (AP)	16	3755.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304696	61	A PLACE TO CHOOSE	1983	120	3	85429	29.56	0x000076B400000000	1983-03-15 00:00:00	RADHIKA CREATIONS, MADRAS.	12	92	0	M-16904	105	110	108	N	RADHIKA CREATIONS, MADRAS.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304697	58	'THUNGATHA KANNINDRU ONDRU'	1983	120	3	85140	3878.25	0x0000768C00000000	1983-02-03 00:00:00	BAGAVATHI CREATIONS, MADRAS	12	87	176	M-16796	105	109	108	N	BAGAVATHI CREATIONS, MADRAS	14	3878.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304698	61	LEPROSY	1982	120	3	85046	402.34	0x0000766100000000	1982-12-22 00:00:00	BALFOUR FILMS, LONDON	12	88	0	M-16663	105	110	107	N	GERMAN LEPROSY RELIEF ASSOCIATION, MADRAS	2	402.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304699	61	T.242/09 UNDERSTANDING MONITORING, MANIPULATION	1983	120	3	85430	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14191	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304700	45	'KAVIRATHNA KAALIDASA'	1983	120	3	85141	5200.80	0x0000768E00000000	1983-02-05 00:00:00	ANANDALAKSHMI ENTERPRISES, MADRAS	12	87	176	M-16797	105	109	107	N	ANANDALAKSHMI ENTERPRISES, MADRAS	18	5200.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304701	59	CYCLE KE MEE VOTU	1982	120	3	85047	42.76	0x0000766100000000	1982-12-22 00:00:00	SHRI B.RAMAKOTISWARA RAO, MADRAS	12	92	0	M-16682	105	110	107	N	SABALA MOVIES, MADRAS	1	42.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304702	61	THE LIMITS OF MODELLING T241/10	1983	120	3	85431	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14221	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304703	59	SIMHAM NAVVINDE	1982	120	3	85048	3654.98	0x0000766100000000	1982-12-22 00:00:00	RAMAKRISHNA CINE STUDIOS HYDERABAD	12	87	176	M-16631	105	109	107	N	RAMAKRISHNA CINE STUDIOS HYDERABAD	14	3654.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304704	61	'ASPECTS OF BEHAVIOUR'	1983	120	3	85142	330.00	0x0000769200000000	1983-02-09 00:00:00	MC.GRAW HILL BOOK CO., NEW YORK	12	88	0	M-15786	105	110	108	N	TATA MC GRAW HILL PUBLISHING CO., MADRAS	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304705	61	S.100/14 THE CELL	1983	120	3	85432	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14230	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304706	49	ASTHI	1982	120	3	85049	3928.59	0x0000766100000000	1982-12-22 00:00:00	KANMANI FILMS, MADRAS	12	87	176	M-16658	105	109	107	N	KANMANI FILMS, MADRAS	16	3928.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304707	49	IRATTY MADHURAM	1982	120	3	85050	4186.43	0x0000766100000000	1982-12-22 00:00:00	HEM-NAGA FILMS, MADRAS	12	87	176	M-16665	105	109	107	N	HEM-NAGA FILMS, MADRAS	15	4186.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304708	61	T291/11 INSTRUMENTATION DEVELOPMENT	1983	120	3	85433	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14218	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304709	59	'OORANTHA SANKRANTHI'	1983	120	3	85143	4117.83	0x0000769200000000	1983-02-09 00:00:00	KOTAGIRI FILMS, MADRAS	12	87	176	M-16813	105	109	107	N	KOTAGIRI FILMS, MADRAS	15	4117.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304710	49	VELICHAM VITHERUNNA PENKUTTY	1982	120	3	85051	3741.8	0x0000766200000000	1982-12-23 00:00:00	SUNITHA MOVIE ARTS, MADRAS	12	87	176	M-16671	105	109	107	N	SUNITHA MOVIE ARTS, MADRAS	14	3741.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304711	61	'SUMMER JOY'	1983	120	3	85144	55.16	0x0000769200000000	1983-02-09 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-16789/A	105	110	107	N	JAISHREE PICTURES, MADRAS	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304712	49	CHIRIYO CHIRI	1982	120	3	85052	4715.25	0x0000766200000000	1982-12-23 00:00:00	GRIHALAKSHMI PRODUCTIONS CALICUT, KERALA	12	87	176	M-16679	105	109	107	N	GRIHALAKSHMI PRODUCTIONS CALICUT, KERALA	16	4715.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304713	61	S 101/13 ELEMENTS ORGANISED: THE PERIODIC TABLE	1983	120	3	85434	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14259	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304714	59	'SNEHABHISHEKAM'	1983	120	3	85145	2755.95	0x0000769200000000	1983-02-09 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	87	176	M-16778	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	15	2755.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304715	59	TELUGU DESAM	1982	120	3	85053	115.21	0x0000766200000000	1982-12-23 00:00:00	VISWA SANTHI PICTURES, MADRAS	12	92	0	M-16686	105	110	107	N	VISWA SANTHI PICTURES, MADRAS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304716	61	T231/12 LOOKING AT FLUIDS IN MOTTION- UNDERSTANDING FLUIDS.	1983	120	3	85435	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14280	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304717	59	SAMAIKYATHA	1982	120	3	85054	92	0x0000766300000000	1982-12-24 00:00:00	SHRI P.RANGARAO, HYDERABAD	12	92	0	M-16695	105	110	107	N	SHRI P.RANGARAO, HYDERABAD	1	92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304718	61	'TAMING OF THE WILD HORSE'	1983	120	3	85146	1620.62	0x0000769200000000	1983-02-09 00:00:00	SHRI M.V. KRISHNASWAMY, BANGALORE	12	363	0	M-16817	105	110	107	N	SHRI M.V. KRISHNASWAMY, BANGALORE	7	1620.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304719	61	T291/1 INTRODUCTION TO INSTRUMENTATION	1983	120	3	85436	274.32	0x000076B400000000	1983-03-15 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14188	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304720	58	FILMFARE	1982	120	3	85055	584.62	0x0000766300000000	1982-12-24 00:00:00	SHRI KANTI MEHTA, MADRAS	12	366	0	M-16689	105	110	107	N	M/S SUNDEEP, MADRAS	2	584.62	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304721	45	'KARNATAKA VARTHA CHITRA NO.158'	1983	120	3	85147	295.05	0x0000769200000000	1983-02-09 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-16818	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304722	49	BHAGYASALI	1983	120	3	85437	32.31	0x000076B400000000	1983-03-15 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-16895	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304723	45	RAJA MAHARAJA	1982	120	3	85056	3648.13	0x0000766300000000	1982-12-24 00:00:00	SHRI H.M.K.MURTHY, BANGALORE	12	87	176	M-16681	105	109	107	N	SREE SARVASHAKTHI FILMS, BANGALORE	14	3648.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304724	58	'SUBHAMUHURTHAM'	1983	120	3	85148	3860.50	0x0000769200000000	1983-02-09 00:00:00	INDRALAYAM, MADRAS	12	87	176	M-16805	105	109	107	N	INDRALAYAM, MADRAS	14	3860.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304725	59	RAMUDU KATHU KRISHNUDU	1983	120	3	85498	4246.39	0x000076B500000000	1983-03-16 00:00:00	LAKSHMI FILMS COMBINES, SECUNDERABAD. (AP)	12	87	176	M-16891	105	109	107	N	LAKSHMI FILMS COMBINES, SECUNDERABAD. (AP)	15	4246.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304726	58	TRAILER OF CHATTATHAKKU ORU SAVAL	1982	120	3	85057	127.64	0x0000766900000000	1982-12-30 00:00:00	VASAN BROTHERS MADRAS	12	94	0	M-16668	105	110	107	N	VASAN BROTHERS MADRAS	1	127.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304727	61	'M 202/08R TOBLOGY 2 : CONTINUITY'	1983	120	3	85149	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14860	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304728	45	NONDAVARA HAADU	1982	120	3	85058	353.37	0x0000766900000000	1982-12-30 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-16704	105	110	107	N	KRITHI PRODUCTION UNIT BANGALORE	1	353.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304729	61	'A 201/08 ASTRONOMY BEFORE COPERNICUS'	1983	120	3	85150	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14810	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304730	61	AROBATIC KNIGHTS	1982	120	3	85059	2347	0x0000766900000000	1982-12-30 00:00:00	FENG HUNG MOTION PICTURES CO, CHINA	12	367	176	M-16666	105	109	108	N	MOVIE TRADERS MADRAS	10	2347	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304731	192	PICNIC	1983	120	3	85439	30.48	0x000076B500000000	1983-03-16 00:00:00	MOVIE INTERNATIONAL, MYSORE.	12	92	0	M-16901	105	110	107	N	MOVIE INTERNATIONAL, MYSORE.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304732	58	A ONE CLEANING POWDER	1982	120	3	85060	17.07	0x0000766900000000	1982-12-30 00:00:00	SAI ASSOCIATES MADRAS	12	92	0	M-16711	105	110	107	N	SAI ASSOCIATES MADRAS	1	17.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304733	61	'TS 282/10 POWER SUPPLIES'	1983	120	3	85151	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14924	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304734	59	NIJAM CHEBITHE NERAMAA	1982	120	3	85061	4457.85	0x0000766A00000000	1982-12-31 00:00:00	AMRUTHA FILMS, MADRAS	12	87	176	M-16680	105	109	107	N	AMRUTHA FILMS, MADRAS	15	4457.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304735	61	'TS 282/05 SEMI CONDUCTORS'	1983	120	3	85152	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14915	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304736	58	TRAILER OF PAYUM PULI	1982	120	3	85062	132.59	0x0000766A00000000	1982-12-31 00:00:00	AVM PRODUCTIONS P LTD, MADRAS	12	94	0	M-16713	105	110	107	N	AVM PRODUCTIONS P LTD, MADRAS	1	132.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304737	59	TRAILER OF KANNE DONGA	1983	120	3	85440	110.34	0x000076B500000000	1983-03-16 00:00:00	ALMIGHTY FILMS, MADRAS.	12	88	0	M-16900	105	110	107	N	ALMIGHTY FILMS, MADRAS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304738	59	VISHAVALAYAM	1982	120	3	85063	451.4	0x0000766A00000000	1982-12-31 00:00:00	SRI PRASUNA MOVIES, HYDERABAD	12	363	0	M-16709	105	110	107	N	SRI PRASUNA MOVIES, HYDERABAD	2	451.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304739	61	'M 202/25 TURING MACHINES AND POSTS SYSTEMS'	1983	120	3	85153	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14981	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304740	58	TRAILER OF EZHAVATHU IRAVIL	1983	120	3	85441	110.34	0x000076B500000000	1983-03-16 00:00:00	ALMIGHTY FILMS, MADRAS.	12	94	0	M-16899	105	110	107	N	ALMIGHTY FILMS, MADRAS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304741	59	KOKILAMMA	1982	120	3	85064	3951.73	0x0000766A00000000	1982-12-31 00:00:00	SHRI R.S.RAJU, MADRAS	12	87	176	M-16702	105	109	107	N	LAXMI JYOTHI FILMS, MADRAS	14	3951.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304742	61	TRAILER ACROBATIC KNIGHTS	1982	120	3	85065	80	0x0000766A00000000	1982-12-31 00:00:00	FENG HUNG MOTION PICTURES CO, CHINA	12	94	0	M-16667	105	110	108	N	MOVIE TRADERS MADRAS	1	80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304743	61	'M 202/15 TOPOLOGY 5; INDUCED TOPOLOGIES'	1983	120	3	85154	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14999	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304744	49	MOUNARAGAM	1983	120	3	85442	3336.40	0x000076B500000000	1983-03-16 00:00:00	SHRI P.N.KRISHNAKUMAR.	12	87	176	M-16896	105	109	107	N	USHUS, TRIVANDRUM.	14	3336.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304745	61	'TS 251/03 THERMAL ANALYSIS'	1983	120	3	85155	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14278	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304746	49	PAURUSHAM	1982	120	3	85066	4008.73	0x0000766A00000000	1982-12-31 00:00:00	P&P PRODUCTIONS, TRIVANDRUM	12	87	176	M-16696	105	109	107	N	P&P PRODUCTIONS, TRIVANDRUM	14	4008.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304747	61	MAFS/02 ALGEBRA	1982	120	3	85067	175.56	0x0000766A00000000	1982-12-31 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14974	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	175.56	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304748	61	'S 321/06 FILAMENT ORGANIZATION IN MUSCLES'	1983	120	3	85156	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14760	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304749	59	IDI KAADU MUGIMPU	1982	120	3	85068	4006.45	0x0000766A00000000	1982-12-31 00:00:00	EUREKA CINE ENTERPRISES, MADRAS	12	87	176	M-16701	105	109	107	N	EUREKA CINE ENTERPRISES, MADRAS	15	4006.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304750	61	'A 305/01 AN ARCHITECT AT WORK'	1983	120	3	85157	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14835/A	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304751	49	NAADHAM	1983	120	3	85443	3052.44	0x000076B600000000	1983-03-17 00:00:00	SHRI P.C. CHAOKO, ALWAYE, KERALA.	12	87	176	M-16892	105	109	107	N	SMRITHI FILMS, ALWAYE, KERALA.	12	3052.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304752	44	ZARA SI ZINDAGI	1983	120	3	85069	4443.68	0x0000766D00000000	1983-01-03 00:00:00	SHRI R.VENKATRAMAN, MADRAS	12	87	176	M-16705	105	109	107	N	PREMALAYA PRODUCTIONS MADRAS	15	4443.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304753	59	BLUE DIAMOND	1983	120	3	85070	36.6	0x0000766E00000000	1983-01-04 00:00:00	SUNSHINE CREATIONS MADRAS	12	92	0	M-16716	105	110	107	N	SUNSHINE CREATIONS MADRAS	1	36.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304754	61	'M 101/04 FUNCTIONS'	1983	120	3	85158	274.32	0x0000769300000000	1983-02-10 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15003	105	110	108	N	OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304755	61	T100/30 TRAFFIC IN NORWICH	1983	120	3	85071	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15061	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304756	49	CHAKRAVALAM CHUVANAPPOL	1983	120	3	85444	3708.50	0x000076B800000000	1983-03-19 00:00:00	SMT. BHANUMATHY, MADRAS.	12	87	176	M-16898	105	109	107	N	SURYA PRODUCTIONS, MADRAS.	14	3708.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304757	61	T100/15 ANALOGUE COMPUTING	1983	120	3	85072	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14065A	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304758	58	'THAMIZHAKHA PANPAADU'	1983	120	3	85159	31.09	0x0000769400000000	1983-02-11 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-16823	105	110	108	N	RADIO ADVERTISING SERVICES, MADRAS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304759	59	CHATTANIKI VEYE KALLU	1983	120	3	85445	4351.63	0x000076B800000000	1983-03-19 00:00:00	RANJIT ARTS, MADRAS.	12	87	176	M-16902	105	109	107	N	RANJIT ARTS, MADRAS.	16	4351.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304760	61	AMST 283/07 THE FLOOD	1983	120	3	85073	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14814	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304761	45	'IDHU KATHE MATRAVE'	1983	120	3	85160	306.52	0x0000769400000000	1983-02-11 00:00:00	M/S YUGANTAR, MADRAS	12	363	0	M-16799	105	110	107	N	M/S YUGANTAR, MADRAS	1	306.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304762	61	AMST 283/05 THE ARGUMENT FROM DESIGN	1983	120	3	85074	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14817	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304763	61	TS282/06 R TRANSISTER OPERATION IT TRANSIENT RESPONSE	1983	120	3	85075	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14923	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304764	58	'IDHU KATHAI MATTRUMA'	1983	120	3	85161	306.52	0x0000769400000000	1983-02-11 00:00:00	M/S YUGANTAR, MADRAS	12	363	0	M-16800	105	110	107	N	M/S YUGANTAR, MADRAS	1	306.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304765	61	REGIRDERING OF NATRAVATI BRIDGE	1983	120	3	85446	525.78	0x000076BA00000000	1983-03-21 00:00:00	CHIEF BRIDGE ENGINEER, SOUTHERN RAILWAY, MADRAS.	12	363	0	M-16906	105	110	107	N	CHIEF BRIDGE ENGINEER, SOUTHERN RAILWAY, MADRAS.	1	525.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304766	61	M202/07 TOPOLOGY I	1983	120	3	85076	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14983	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304767	59	M.L.A.YEDUKONDALU	1983	120	3	85077	4602.78	0x0000766F00000000	1983-01-05 00:00:00	HIMA MOVIES, MADRAS	12	87	176	M-16677	105	109	107	N	HIMA MOVIES, MADRAS	20	4602.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304768	49	'SANDHYAKKU VIRINJA POOU'	1983	120	3	85162	3605.48	0x0000769700000000	1983-02-14 00:00:00	CENTURY KOTTAYAM, KERALA	12	87	176	M-16719	105	109	107	N	CENTURY KOTTAYAM, KERALA	14	3605.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304769	59	AMAYAKA CHAKRAVARTHI	1983	120	3	85447	3773.12	0x000076BA00000000	1983-03-21 00:00:00	LALINI CHITRA, MADRAS.	12	87	176	M-16890	105	109	107	N	LALINI CHITRA, MADRAS.	14	3773.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304770	61	M101/09 ITERATION AND CONVENGENCE	1983	120	3	85078	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14987	105	110	108	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304771	45	KARNATAKA VARTHA CHITRA NO 159	1983	120	3	85448	290.16	0x000076BA00000000	1983-03-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-16911	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	290.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304772	49	'SWAPNALOKAM'	1983	120	3	85163	3258.92	0x0000769800000000	1983-02-15 00:00:00	HOLLYWOOD MOVIE PRODUCTIONS, MADRAS	12	90	176	M-16772	105	109	107	N	HOLLYWOOD MOVIE PRODUCTIONS, MADRAS	13	3258.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304773	61	'OYSTER FARMING IN THE TROPICS'	1983	120	3	85164	314.55	0x0000769800000000	1983-02-15 00:00:00	GRAPHIC FILMS LIMITED, CANADA	12	88	0	M-15714	105	110	108	N	CENTRAL MARINE FISHERIES RESEARCH INSTITUTE, COCHIN	1	314.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304774	61	T100/34 THE END OF THE COURSE	1983	120	3	85079	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-15058	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304775	59	RENDU ZELLA SEETA	1983	120	3	85449	3697.84	0x000076BB00000000	1983-03-22 00:00:00	SHRI KESAVA RAO, MADRAS.	12	87	176	M-16907	105	109	107	N	SREE BRAMARABIKA FILMS, MADRAS.	14	3697.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304776	59	'KODALU KAAVAALI'	1983	120	3	85165	3842.72	0x0000769800000000	1983-02-15 00:00:00	SHRI Y.VASANTHI RAO	12	87	176	M-16791	105	109	107	N	GOERI ART CREATIONS, MADRAS	15	3842.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304777	61	M202/30 TOPOLOGY 9 SUMMARY	1983	120	3	85080	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14977	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304778	58	FACTAMFOS NP 20:20 (TELUGU, KANNADA, MALAYALAM, & MARATHI)	1983	120	3	85450	60.96	0x000076C100000000	1983-03-28 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-16925	105	110	107	N	SOUND & SIGHT, MADRAS.	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304779	61	M202/23 EUCLIDEAN RINGS	1983	120	3	85081	274.32	0x0000766F00000000	1983-01-05 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14980	105	110	107	N	OPEN EDUCATION CORPN, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304780	45	'RAITHANA RAKTHA'	1983	120	3	85166	3690.52	0x0000769900000000	1983-02-16 00:00:00	LOKESWARI PICTURES, MYSORE	12	87	176	M-16814	105	109	107	N	LOKESWARI PICTURES, MYSORE	15	3690.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304781	44	TRAILER OF ZARA SI ZINDAGI	1983	120	3	85082	121.92	0x0000767100000000	1983-01-07 00:00:00	PREMALAYA PRODUCTIONS MADRAS	12	94	0	M-16729	105	110	107	N	PREMALAYA PRODUCTIONS MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304782	58	UNMAIKKEY VETRI	1983	120	3	85451	3580.09	0x000076C100000000	1983-03-28 00:00:00	BHAGYAM MOVIES, MADRAS.	12	87	176	M-16067	105	109	107	N	BHAGYAM MOVIES, MADRAS.	14	3580.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304783	58	'KASHMIR KATHALEE'	1983	120	3	85167	3168.92	0x0000769900000000	1983-02-16 00:00:00	CHITRAPRIYA CINE ARTS, MADRAS	12	87	176	M-16655	105	109	107	N	CHITRAPRIYA CINE ARTS, MADRAS	14	3168.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304784	49	AROODAM	1983	120	3	85083	3489.35	0x0000767100000000	1983-01-07 00:00:00	SMT, ROSAMMA GEORGE, COCHIN	12	87	176	M-16717	105	109	107	N	JEYEMJE ARTS, MADRAS	14	3489.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304785	49	KADAMBA	1983	120	3	85452	2660.90	0x000076C200000000	1983-03-29 00:00:00	PRARTHANA MOVIES, MADRAS.	12	87	176	M-16915	105	109	107	N	PRARTHANA MOVIES, MADRAS.	11	2660.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304786	45	PALLAVI ANUPALLAVI	1983	120	3	85084	3180.89	0x0000767100000000	1983-01-07 00:00:00	VENUS PICTURES, MADRAS	12	87	176	M-16712	105	109	107	N	VENUS PICTURES, MADRAS	14	3180.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304787	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETIN NO.251'	1983	120	3	85168	293.00	0x0000769B00000000	1983-02-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-16804	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	293.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304788	58	MURATTU RAJA	1983	120	3	85453	3233.93	0x000076C200000000	1983-03-29 00:00:00	MOVIE MANDIR, MADRAS.	12	87	176	M-16917	105	109	107	N	MOVIE MANDIR, MADRAS.	14	3233.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304789	59	DEVI MOOGAMBIKA	1983	120	3	85085	3850.54	0x0000767400000000	1983-01-10 00:00:00	VIJAYA ADITHYA CREATIONS, MADRAS	12	87	176	M-16721	105	109	107	N	VIJAYA ADITHYA CREATIONS, MADRAS	16	3850.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304790	49	'CIRCUS PRAPANCHAM'	1983	120	3	85169	3702.71	0x0000769C00000000	1983-02-19 00:00:00	SRI LAKSHMI NARAYANA  PICTURES, MADRAS	12	87	176	M-16819	105	109	107	N	SRI LAKSHMI NARAYANA  PICTURES, MADRAS	14	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304791	49	VILKANUNDU BIRUTHANGAL	1983	120	3	85086	261.82	0x0000767400000000	1983-01-10 00:00:00	SHRI A.SHAJAHAN, TRIVANDRUM	12	363	0	M-16715	105	110	107	N	IMPALA INTERNATIONAL FILMS, TRIVANDRUM	1	261.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304792	59	AADADHANI SAVAAL	1983	120	3	85454	3644.57	0x000076C200000000	1983-03-29 00:00:00	RAJA ART CREATIONS, MADRAS.	12	87	176	M-16908	105	109	107	N	RAJA ART CREATIONS, MADRAS.	15	3644.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304793	59	BEZWADA BEBBULI	1983	120	3	85087	3951.23	0x0000767400000000	1983-01-10 00:00:00	SREE VIJAYARAMA PICTURES, MADRAS	12	87	176	M-16720	105	109	107	N	SREE VIJAYARAMA PICTURES, MADRAS	14	3951.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304794	49	AYYANKALI	1983	120	3	85455	616.61	0x000076C300000000	1983-03-30 00:00:00	BHASS FILMS, MADRAS.	12	363	0	M-16933	105	110	107	N	BHASS FILMS, MADRAS.	2	616.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304795	59	'TRAILER OF RENDU JELLA SEETA'	1983	120	3	85170	94.49	0x0000769C00000000	1983-02-19 00:00:00	SHRI KESAVA RAO, MADRAS	12	94	0	M-16831	105	110	107	N	SREE BRAMARAMBIKA FILMS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304796	58	URUVANGAL MARALAM	1983	120	3	85088	3946.51	0x0000767500000000	1983-01-11 00:00:00	R3 MOVIE MAKERS, MADRAS	12	87	176	M-16722	105	109	107	N	R3 MOVIE MAKERS, MADRAS	15	3946.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304797	49	'DEEPA'	1983	120	3	85171	56.08	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16825	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	56.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304798	58	TRAILER OF KEDI BILLA KILLADI RANGA	1983	120	3	85089	69.8	0x0000767500000000	1983-01-11 00:00:00	PNR PICTURES, MADRAS	12	94	0	M-16732	105	110	107	N	PNR PICTURES, MADRAS	1	69.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304799	49	THE WHEEL	1983	120	3	85456	603.00	0x000076C300000000	1983-03-30 00:00:00	SHRI C.K. SUKUMARAN, MADRAS.	12	366	0	M-16937	105	110	107	N	SHRI C.K. SUKUMARAN, MADRAS.	5	603.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304800	49	'MOHAN JEWELLERY'	1983	120	3	85172	39.01	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16826	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304801	58	MARIYATHU ENNAM	1983	120	3	85457	305.41	0x000076C300000000	1983-03-30 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-16934	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	305.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304802	49	'P.C.K.'	1983	120	3	85173	41.76	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16827	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304803	44	CHAVI-THE MATCHILESS MATCH	1983	120	3	85458	45.72	0x000076C300000000	1983-03-30 00:00:00	C.S.ADS, SIVANS STUDIO, TRIVANDRUM.	12	92	0	M-16935	105	110	107	N	C.S.ADS, SIVANS STUDIO, TRIVANDRUM.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304804	197	ROLLER- THE PERFECT MATCH	1983	120	3	85459	28.95	0x000076C300000000	1983-03-30 00:00:00	C.S.ADS, SIVANS STUDIO, TRIVANDRUM.	12	92	0	M-16936	105	110	107	N	C.S.ADS, SIVANS STUDIO, TRIVANDRUM.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304805	49	'POTTAS'	1983	120	3	85174	76.20	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16828	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304806	49	'ANUPAMA'	1983	120	3	85175	57.30	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16829	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304807	59	ANDHRA KESARI	1983	120	3	85460	3950.82	0x000076C400000000	1983-03-31 00:00:00	SHRI CHITTI BABU, MADRAS.	12	87	176	M-16848	105	109	107	N	RADHA CHITRA COMBINES, MADRAS.	15	3950.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304808	49	'PAVITHRA JEWELLERY'	1983	120	3	85176	43.28	0x0000769C00000000	1983-02-19 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16830	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304809	58	VIDUTHALAI	1983	120	3	85461	545.29	0x000076C400000000	1983-03-31 00:00:00	SHREE SHAILASHREE FILM, MADRAS.	12	366	0	M-16938	105	110	107	N	SHREE SHAILASHREE FILM, MADRAS.	5	545.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304810	58	THOONDIL MEEN	1983	120	3	85462	629.72	0x000076C400000000	1983-03-31 00:00:00	SHRI PANDU, MADRAS	12	366	0	M-16943	105	110	107	N	R.P. FILMS, MADRAS	7	629.72	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304811	58	'ORU PULLANGUZHAL ADUPPUTHUKIRATHU'	1983	120	3	85177	3751.94	0x0000769C00000000	1983-02-19 00:00:00	PONMALAR INTERNATIONAL, MADRAS	12	90	176	M-16824	105	109	107	N	PONMALAR INTERNATIONAL, MADRAS	15	3751.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304812	58	KUZHANTHAIGAL SIRIKATTUM	1983	120	3	85463	344.73	0x000076C400000000	1983-03-31 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-16939	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	344.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304813	59	'MUNDHADUGU'	1983	120	3	85178	4549.75	0x0000769E00000000	1983-02-21 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-16837	105	109	107	N	SURESH PRODUCTIONS, MADRAS	19	4549.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304814	51	GORAKHMATH	1954	120	6	U-603/54-MUM	3541.77	0x00004D0E00000000	1954-01-04 00:00:00	ARUN PICTURES	12	87	176	B-936-MUM	105	109	107	N	MANDVANJA FILM	14	3541.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304815	58	POGE-ELAI THOLLILALRGAL	1983	120	3	85464	215.00	0x000076C400000000	1983-03-31 00:00:00	M/S YUGANTAR, MADRAS.	12	363	0	M-16792	105	110	107	N	M/S YUGANTAR, MADRAS.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304816	58	YUDDHA KANDAM	1983	120	3	85090	3861.82	0x0000767600000000	1983-01-12 00:00:00	KALAIKOODAM, MADRAS	12	87	176	M-16738	105	109	107	N	KALAIKOODAM, MADRAS	13	3861.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304817	60	DIL	1954	120	6	U-604/54-MUM	3349.44	0x00004D0E00000000	1954-01-04 00:00:00	FAZLI BROTHERS	12	87	176	B-908-MUM	105	109	107	N	FAZLI BROTHERS	11	3349.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304818	61	'EMERGENCY BRAKING'	1983	120	3	85179	100.58	0x0000769F00000000	1983-02-22 00:00:00	TRANSPORT & ROAD RESEARCH LABORATORY, GREAT BRITAIN'	12	88	0	M-16697	105	110	108	N	THE INSTITUTE OF ROAD TRANSPORT, MADRAS	1	100.58	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304819	58	KAMAN PANDIGAI	1983	120	3	85091	3362.17	0x0000767600000000	1983-01-12 00:00:00	SATHYA THAI FILMS, MADRAS	12	87	176	M-16626	105	109	107	N	SATHYA THAI FILMS, MADRAS	14	3362.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304820	44	TAMBAKU KAMGAAR	1983	120	3	58465	215.00	0x000076C400000000	1983-03-31 00:00:00	M/S YUGANTAR, MADRAS.	12	363	0	M-16795	105	110	107	N	M/S YUGANTAR, MADRAS.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304821	44	JASOOS 999	1983	120	3	85092	3757.88	0x0000767700000000	1983-01-13 00:00:00	INTER FILMS, MADRAS	12	87	176	M-16645	105	109	107	N	INTER FILMS, MADRAS	15	3757.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304822	59	POGUKU PANIVALLU	1983	120	3	85466	215.00	0x000076C400000000	1983-03-31 00:00:00	M/S YUGANTAR, MADRAS.	12	363	0	M-16794	105	110	107	N	M/S YUGANTAR, MADRAS.	1	215.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304823	61	'OVERTAKING BEHAVIOUR'	1983	120	3	85180	77.11	0x0000769F00000000	1983-02-22 00:00:00	TRANSPORT & ROAD RESEARCH LABORATORY, GREAT BRITAIN'	12	88	0	M-16700/A	105	110	108	N	THE INSTITUTE OF ROAD TRANSPORT, MADRAS	1	77.11	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304824	58	BRAMMACHARIGAL	1983	120	3	85093	3713.37	0x0000767700000000	1983-01-13 00:00:00	JUBILEE CREATIONS, MADRAS	12	87	176	M-16731	105	109	107	N	JUBILEE CREATIONS, MADRAS	14	3713.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304825	45	HOGE SOPPINA KELASAGARARU	1983	120	3	85467	215.00	0x000076C400000000	1983-03-31 00:00:00	M/S YUGANTAR, MADRAS.	12	363	0	M-16793	105	110	107	N	M/S YUGANTAR, MADRAS.	1	215.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304826	61	'DRIVER'S EYE VIEW'	1983	120	3	85181	87.78	0x0000769F00000000	1983-02-22 00:00:00	TRANSPORT & ROAD RESEARCH LABORATORY, GREAT BRITAIN'	12	88	0	M-16699	105	110	108	N	THE INSTITUTE OF ROAD TRANSPORT, MADRAS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304827	49	STORY OF REVOLUTION	1983	120	3	85094	590	0x0000767700000000	1983-01-13 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-16741	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	2	590	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304828	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 253	1983	120	3	85468	354.00	0x000076C400000000	1983-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-16944	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304829	49	ANNESHANATHINTE AADYA PADANGAL	1983	120	3	85095	300	0x0000767700000000	1983-01-13 00:00:00	K.K.CHANDRAN, TRIVANDRUM	12	363	0	M-16756	105	110	107	N	K.K.CHANDRAN, TRIVANDRUM	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304830	61	'CATAMARAM CO - OP'	1983	120	3	85182	320.00	0x0000769F00000000	1983-02-22 00:00:00	COMMUNICATION INSTITUTE BOOTERSTOWAVE, DUBLIN	12	88	0	M-16573	105	110	108	N	SECRETARY, PC.O. CENTRE, TRIVANDRUM	1	320.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304831	61	BHADRA DAM REPAIR WORKS	1983	120	3	85096	299.01	0x0000767700000000	1983-01-13 00:00:00	HYDRONAUTS P LTD, BANGALORE	12	363	0	M-16690	105	110	107	N	HYDRONAUTS P LTD, BANGALORE	1	299.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304832	45	MODALA HEJJE	1983	120	3	85469	623.12	0x000076C400000000	1983-03-31 00:00:00	M/S CREATORS, BANGALORE.	12	363	0	M-16940	105	110	107	N	M/S CREATORS, BANGALORE.	6	623.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304833	44	PREM TAPASYA	1983	120	3	85097	4268.43	0x0000767900000000	1983-01-15 00:00:00	ANNAPURNA STUDIOS, HYDERABAD	12	87	176	M-16728	105	109	107	N	ANNAPURNA STUDIOS, HYDERABAD	15	4268.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304834	61	'TRUPTI CO-OPERATIVE'	1983	120	3	85183	107.29	0x0000769F00000000	1983-02-22 00:00:00	SRUSHTI ASSOCIATES, HYDERABAD	12	363	0	M-16850	105	110	107	N	SRUSHTI ASSOCIATES, HYDERABAD	1	107.29	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304835	44	HIMMATHWALLAH	1983	120	3	85098	4308.3	0x0000767900000000	1983-01-15 00:00:00	PADMALAYA FILMS, MADRAS	12	87	176	M-16737	105	109	107	N	PADMALAYA FILMS, MADRAS	16	4308.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304836	49	'C.MAMMU HAJI & CO'	1983	120	3	85184	53.04	0x0000769F00000000	1983-02-22 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16845	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304837	55	SRI SDISHANKARCHARYA	1983	120	3	85470	4274.52	0x000076C400000000	1983-03-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPN, LTD, MADRAS.	12	87	176	M-16922	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPN, LTD, MADRAS.	15	4274.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304838	58	NEETHIPATHI	1983	120	3	85099	4638.34	0x0000767B00000000	1983-01-17 00:00:00	SURESH ARTS, MADRAS	12	87	176	M-16727	105	109	107	N	SURESH ARTS, MADRAS	16	4638.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304839	44	VISHWADEEP BAPU (LIGHT OF THE WORLD BAPU)	1954	120	6	U-605/54-MUM	876.3	0x00004D0E00000000	1954-01-04 00:00:00	CINE FILM EXCHANGE	12	363	0	B-741-MUM	105	110	107	N	THE SCREEN S BHARAT BHAVAN	3	876.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304840	49	'PADMA'	1983	120	3	85185	53.34	0x0000769F00000000	1983-02-22 00:00:00	GEM PUBLICITY FILM MAKERS, MADRAS	12	92	0	M-16846	105	110	107	N	GEM PUBLICITY FILM MAKERS, MADRAS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304841	59	TRAILER OF KIRAAYI RANGADU	1983	120	3	85100	93.27	0x0000767C00000000	1983-01-18 00:00:00	RAMANA ART FILMS, MADRAS	12	94	0	M-16638	105	110	107	N	RAMANA ART FILMS, MADRAS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304842	61	LASER AND YOUR EYES	1983	120	3	85471	109.73	0x000076CA00000000	1983-04-06 00:00:00	SHRI CHARLES R.BARNET U.S.A	12	88	0	M-16763	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304843	49	'NASEEMA'	1983	120	3	85186	3225.63	0x000076A100000000	1983-02-24 00:00:00	SRIHARI, CANNANORE	12	87	176	M-16852	105	109	107	N	SRIHARI, CANNANORE	14	3225.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304844	61	'SUPER STAR'	1983	120	3	85187	13.72	0x000076A200000000	1983-02-25 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-16853	105	110	107	N	MEDIA ARTISTS, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304845	61	'ALICE IN APEXLAND'	1983	120	3	85188	40.84	0x000076A300000000	1983-02-26 00:00:00	ABRACADABRA ADVERTISING AGENCY, MADRAS	12	92	0	M-16855	105	110	107	N	ABRACADABRA ADVERTISING AGENCY, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304846	49	KARIYAM NISSARAM	1983	120	3	85472	4081.27	0x000076CA00000000	1983-04-06 00:00:00	M/S CENTURY, MADRAS.	12	87	176	M-16945	105	109	107	N	M/S CENTURY, MADRAS.	14	4081.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304847	58	'A PLEASANT TIME' (TAMIL & MALAYALAM)	1983	120	3	85189	41.15	0x000076A300000000	1983-02-26 00:00:00	SHRI VISWANATHAN, MADRAS	12	92	0	M-16856	105	110	107	N	SAMATHA FILMS INTERNATIONAL, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304848	44	TRAILER OF ANDHAA KAANOON	1983	120	3	85473	118.87	0x000076CA00000000	1983-04-06 00:00:00	LAKSHMI PRODUCTIONS, MADRAS.	12	94	0	M-16956	105	110	107	N	LAKSHMI PRODUCTIONS, MADRAS.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304849	49	'ANASWARA DEEPAM'	1983	120	3	85190	609.60	0x000076A300000000	1983-02-26 00:00:00	SHRI S.P. SUNIL KUMAR, TRIVANDRUM	12	363	0	M-16858	105	110	107	N	AASHA FILMS INTERNATIONAL, TRIVANDRUM	2	609.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304850	59	TRAILER OF DEBBA KU DEBBA	1983	120	3	85474	115.75	0x000076CB00000000	1983-04-07 00:00:00	JAYAKRISHNA FILMS, MADRAS.	12	94	0	M-16930	105	110	107	N	JAYAKRISHNA FILMS, MADRAS.	1	115.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304851	61	'MORAL DEVELOPMENT'	1983	120	3	85191	329.18	0x000076A300000000	1983-02-26 00:00:00	TATA MCGRAW HILL BOOK CO., USA	12	88	0	M-16181	105	110	107	N	TATA MCGRAW HILL PUB.CO.LTD., MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304852	45	ANANDA SAGARA	1983	120	3	85601	3593.76	0x0000774F00000000	1983-08-17 00:00:00	VARUNA ART PICTURES, CHICKMAGALUR	12	87	176	M-17265	105	109	107	N	VARUNA ART PICTURES, CHICKMAGALUR	15	3593.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304853	45	BENKIYA BALE	1983	120	3	85475	3971.80	0x000076CB00000000	1983-04-07 00:00:00	SRI MANTHRALAYA ART COMBINES? BANGALORE.	12	87	176	M-16947	105	109	107	N	SRI MANTHRALAYA ART COMBINES? BANGALORE.	15	3971.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304854	61	'PERSONALITY/EARLY CHILDHOOD'	1983	120	3	85192	219.96	0x000076A300000000	1983-02-26 00:00:00	TATA MCGRAW HILL BOOK CO., LTD., USA	12	88	0	M-16180	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO., LTD., MADRAS	1	219.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304855	45	DEVARAJ URS	1983	120	3	85602	583.69	0x0000774F00000000	1983-08-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-17270	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	583.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304856	61	'PERSONALAITY/MIDDLE CHILDHOOD'	1983	120	3	85193	219.96	0x000076A300000000	1983-02-26 00:00:00	TATA MCGRAW HILL BOOK CO., LTD., USA	12	88	0	M-16179	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO., LTD., MADRAS	1	219.96	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304857	49	INIYENKILUM	1983	120	3	85603	5515.96	0x0000775000000000	1983-08-18 00:00:00	GEO MOVIE PRODUCTIONS P LTD, MADRAS	12	87	176	M-17268	105	109	107	N	GEO MOVIE PRODUCTIONS P LTD, MADRAS	18	5515.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304858	59	DESANIKOKKADU	1983	120	3	85476	4047.75	0x000076CC00000000	1983-04-08 00:00:00	AJAY ART CREATIONS, MADRAS.	12	87	176	M-16948	105	109	107	N	AJAY ART CREATIONS, MADRAS.	16	4047.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304859	45	'DHARA'	1983	120	3	85194	3111.59	0x000076A500000000	1983-02-28 00:00:00	V.E.LR PICTURES, BANGALORE	12	87	176	M-16063	105	109	107	N	V.E.LR PICTURES, BANGALORE	12	3111.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304860	58	PANAMA MANAMA	1983	120	3	85604	38.1	0x0000775000000000	1983-08-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17257	105	110	107	N	JAISHREE PICTURES, MADRAS	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304861	58	SATTAI ILLATHA PAMBARAM	1983	120	3	85477	3724.29	0x000076CC00000000	1983-04-08 00:00:00	SHRI SULUR KALAIPATHI, MADRAS.	12	87	176	M-16951	105	109	107	N	PUNITHA CINE ARTS, MADRAS.	14	3724.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304862	59	'KASI YATRA'	1983	120	3	85195	3679.51	0x000076A500000000	1983-02-28 00:00:00	SANTHOSH PRODUCTIONS, SIDDIPET	12	87	176	M-16734	105	109	107	N	SANTHOSH PRODUCTIONS, SIDDIPET	15	3679.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304863	44	MERI DUNIYA	1954	120	6	U-606/54-MUM	3668.87	0x00004D0E00000000	1954-01-04 00:00:00	NATIONAL ARTIST	15	87	176	B-866-MUM	105	109	107	N	BOMBAY FILMS	13	3668.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304864	58	ENGA VATHIYAR COFFEE	1983	120	3	85605	39.62	0x0000775000000000	1983-08-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17258	105	110	107	N	JAISHREE PICTURES, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304865	44	MAHAAN	1983	120	3	85478	5352.59	0x000076CC00000000	1983-04-08 00:00:00	SATYA CHITRA INTERNATIONAL, MADRAS.	12	87	176	M-16953	105	109	107	N	SATYA CHITRA INTERNATIONAL, MADRAS.	19	5352.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304866	44	JEENA SIKHO	1954	120	6	U-607/54-MUM	3104.38	0x00004D0E00000000	1954-01-04 00:00:00	PRABHAKAR PICTURES	12	87	176	B-212-MUM	105	109	107	N	MANEKLAL CHUNILA & SONS	12	3104.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304867	44	SWARNA BHOOMI	1954	120	6	U-608/54-MUM	3089.45	0x00004D0E00000000	1954-01-04 00:00:00	PRABHKAR PICTURES	12	87	176	B-552-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	11	3089.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304868	44	PUNAR MILAN	1954	120	6	U-609/54-MUM	3950.20	0x00004D0E00000000	1954-01-04 00:00:00	BOMBAY TALKIES	12	87	176	B-392-MUM	105	109	107	N	THE DIAMOND PICTURES	14	3950.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304869	44	SAMRAT ASHOK	1954	120	6	U-610/54-MUM	3505.2	0x00004D0E00000000	1954-01-04 00:00:00	BOMBAY CINETONE	15	87	176	B-408-MUM	105	109	107	N	THE DIAMOND PICTURES	11	3505.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304870	44	BASANT	1954	120	6	U-611/54-MUM	3998.67	0x00004D0E00000000	1954-01-04 00:00:00	BOMBAY TALKIES	12	87	176	B-404-MUM	105	109	107	N	THE DIAMOND PICTURES	15	3998.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304871	58	TRAILER OF NAAN NINAITHAL	1983	120	3	85479	85.65	0x000076CC00000000	1983-04-08 00:00:00	SURYA ART MOVIES, MADRAS.	12	94	0	M-16959	105	110	107	N	SURYA ART MOVIES, MADRAS.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304872	58	'ANNAI DEVA MADHA'	1983	120	3	85196	3019.79	0x000076A600000000	1983-03-01 00:00:00	SRI SANGEETHA PICTURES, MADRAS	12	90	176	M-16077	105	109	107	N	SRI SANGEETHA PICTURES, MADRAS	14	3019.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304873	58	THAI VEEDU	1983	120	3	85480	3974.29	0x000076CF00000000	1983-04-11 00:00:00	DEVAR FILMS, MADRAS.	12	87	176	M-16961	105	109	107	N	DEVAR FILMS, MADRAS.	15	3974.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304874	44	CHAND TARA	1954	120	6	U-612/54-MUM	3347.61	0x00004D0E00000000	1954-01-04 00:00:00	ASIATIC PICTURES	12	87	176	B-742-MUM	105	109	107	N	THE SCREEND AKHIL BHARAT BHAVAN	12	3347.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304875	58	TRAILER OF PAZHIKKU PAZHI	1983	120	3	85481	80.77	0x000076D000000000	1983-04-12 00:00:00	GEETHA CREATIVE ARTS, MADRAS.	12	94	0	M-16962	105	110	107	N	GEETHA CREATIVE ARTS, MADRAS.	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304876	51	VANDE MATARAM	1954	120	6	U-613/54-MUM	3064.15	0x00004D0E00000000	1954-01-04 00:00:00	NAVA ZANKAR PRODUCTION	15	87	176	B-765-MUM	105	109	107	N	BOMBAY FILMS	12	3064.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304877	49	ANGAM	1983	120	3	85482	3695.09	0x000076D000000000	1983-04-12 00:00:00	EVERSHINE PRODUCTIONS, MADRAS.	12	87	176	M-16958	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS.	14	3695.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304878	51	SARKARI PAHUNE	1954	120	6	U-614/54-MUM	4511.04	0x00004D0E00000000	1954-01-04 00:00:00	NAVYUG CHITRAPAT	12	87	176	B-488-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	15	4511.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304879	58	'JANAKI THEDIYA RAMAN'	1983	120	3	85197	3927.63	0x000076A600000000	1983-03-01 00:00:00	SHRI K.SHANMUGAM MADRAS	12	87	176	M-16555	105	109	107	N	ESWARAALAYA, MADRAS	15	3927.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304880	71	BADKERE BUDLE	1983	120	3	85483	3672.80	0x000076D000000000	1983-04-12 00:00:00	ANAND FILMS COMBINES, MANGALORE, KARNATAKA.	12	87	176	M-16949	105	109	107	N	ANAND FILMS COMBINES, MANGALORE, KARNATAKA.	13	3672.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304881	44	SHANTI	1954	120	6	U-615/54-MUM	3546.34	0x00004D0E00000000	1954-01-04 00:00:00	FINDAUS ART PICTURES	12	87	176	B-575-MUM	105	109	107	N	THE SREENS AKHIL BHARAT BHAVAN	13	3546.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304882	58	ANTHA SILANATKAL	1983	120	3	85484	3907.99	0x000076D100000000	1983-04-13 00:00:00	MEENAKSHI FINANCE, MADRAS.	12	87	176	M-16973	105	109	107	N	MEENAKSHI FINANCE, MADRAS.	15	3907.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304883	187	GRAMODAYA KENDRAS	1983	120	3	85485	408.43	0x000076D600000000	1983-04-18 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	363	0	M-16987	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	2	408.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304884	44	NIVALI DUNIYA OR TRUST YOUNG WIFE	1954	120	6	U-616/54-MUM	3639.41	0x00004D0E00000000	1954-01-04 00:00:00	TARUN PICTURES	12	87	176	B-495-MUM	105	109	107	N	BOMBAY FILMS	14	3639.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304885	58	NENJAMELLAM NEEYE	1983	120	3	85486	3768.43	0x000076D700000000	1983-04-19 00:00:00	INDIRA CREATIONS, MADRAS.	12	87	176	M-16968	105	109	107	N	INDIRA CREATIONS, MADRAS.	14	3768.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304886	44	EK RAAT	1954	120	6	U-617/54-MUM	4636.61	0x00004D0E00000000	1954-01-04 00:00:00	SHALIMAR PICTURES	15	87	176	B-694-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	17	4636.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304887	58	'ORU KAI PAAPPOM'	1983	120	3	85198	3841.31	0x000076A700000000	1983-03-02 00:00:00	VETRI VINAAYAGAR CREATIONS, MADRAS	12	87	176	M-16854	105	109	107	N	VETRI VINAAYAGAR CREATIONS, MADRAS	15	3841.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304888	59	SILVER JUBILEE CELEEBRATIONS OF SBI STAFF UNION, HYDERABAD CIRCLE	1983	120	3	85487	356.00	0x000076D700000000	1983-04-19 00:00:00	SBI STAFF UNION, HYDERABAD	12	366	0	M-16991	105	110	107	N	SBI STAFF UNION, HYDERABAD	3	356.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304889	61	MILLET ROCHAS- FOR HIM AND HER	1983	120	3	85488	30.48	0x000076D700000000	1983-04-19 00:00:00	SHRI MURUGASAI MOVIE SERVICE, MADRAS.	12	92	0	M-16989	105	110	107	N	SHRI MURUGASAI MOVIE SERVICE, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304890	58	'THUDIKKUM KARANGAL'	1983	120	3	85199	3933.75	0x000076B900000000	1983-03-20 00:00:00	SHRI K.R.GANGADHARAN, MADRAS	12	87	176	M-16861	105	109	107	N	K.R.G. FILM CIRCUIT, MADRAS	15	3933.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304891	197	TRAILER OF MAHAAN	1983	120	3	85489	139.35	0x000076D700000000	1983-04-19 00:00:00	SATYA CHITRA INTERNATIONAL, MADRAS.	12	364	0	M-16993	105	110	107	N	SATYA CHITRA INTERNATIONAL, MADRAS.	1	139.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304892	49	'ALUKKAS JEWELLERY'	1983	120	3	85200	35.35	0x000076A700000000	1983-03-02 00:00:00	SHRI THOMAS P.VARGHESE, COCHIN	12	92	0	M-16859	105	110	107	N	M/S SANDESA, COCHIN	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304893	58	JEMINI COFFEE	1982	120	3	85606	20.73	0x000075E300000000	1982-08-18 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17259	105	110	107	N	JAISHREE PICTURES, MADRAS	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304894	58	TIRUBUVANAM KOOTTURAVU PATTU	1983	120	3	85490	45.72	0x000076D700000000	1983-04-19 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-16967	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304895	58	PUREX-HI-FASHIONS	1983	120	3	85491	30.48	0x000076D700000000	1983-04-19 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-16966	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304896	49	BUTLER-BETTER THAN THE BEST	1983	120	3	85492	30.48	0x000076D700000000	1983-04-19 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-16965	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304897	58	MUSTAANG T.V.	1983	120	3	85493	29.87	0x000076D800000000	1983-04-20 00:00:00	RAJILA FILMS, MADRAS.	12	92	0	M-16992	105	110	107	N	RAJILA FILMS, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304898	49	'FEEL THE COMFORT' (MALAYALAM & ENGLISH)	1983	120	3	85501	44.50	0x0000771200000000	1983-06-17 00:00:00	SHRI JAYAN	12	92	0	M-17130	105	110	107	N	SHEELA FILMS, THODUPUZHA	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304899	44	LOVE IN SINGAPORE	1983	120	3	85494	3902.46	0x000076D800000000	1983-04-20 00:00:00	BALAJI ARTS, MADRAS.	12	87	176	M-16986	105	109	107	N	BALAJI ARTS, MADRAS.	16	3902.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304900	58	'TRAILER OF NAAN POLLADAVAL'	1983	120	3	85502	100.65	0x0000771500000000	1983-06-20 00:00:00	SHRI S.JOHN	12	94	0	M-17134	105	110	107	N	VICTORY PICTURES, MADRAS	1	100.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304901	58	AAHA INBAM  (MALAYALAM)	1983	120	3	85495	33.00	0x000076D900000000	1983-04-21 00:00:00	PRABHA PUBLICITY, TRIVANDRUM.	12	92	0	M-16996	105	110	107	N	PRABHA PUBLICITY, TRIVANDRUM.	1	33.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304902	45	THAYIYA NUDI	1983	120	3	85496	4515.48	0x000076DA00000000	1983-04-22 00:00:00	MADHU ART FILMS, BANGALORE.	12	87	176	M-16988	105	109	107	N	MADHU ART FILMS, BANGALORE.	16	4515.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304903	59	DARLING DARLING DARLING	1983	120	3	85497	3983.43	0x000076DA00000000	1983-04-22 00:00:00	AMARAVATHY ARTS, MADRAS.	12	87	176	M-16990	105	109	107	N	AMARAVATHY ARTS, MADRAS.	15	3983.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304904	58	TRAILER OF SOORAKOTTAI SINGHA KUTTI	1983	120	3	85607	117.65	0x0000775000000000	1983-08-18 00:00:00	MEIYAPPAN AND SONS, MADRAS	12	94	0	M-17271	105	110	107	N	MEIYAPPAN AND SONS, MADRAS	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304905	58	'TRAILER OF ADUTHA VARISU'	1983	120	3	85503	141.43	0x0000771600000000	1983-06-21 00:00:00	DWARAKISH CHITRA, MADRAS	12	94	0	M-17143	105	110	107	N	DWARAKISH CHITRA, MADRAS	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304906	45	KARNATAKA VARTHA CHITRA NO 160	1983	120	3	85498A	269.14	0x000076DB00000000	1983-04-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-17007	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	296.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304907	49	MANDANMAR LONDONIL	1983	120	3	85608	3690.82	0x0000775000000000	1983-08-18 00:00:00	RIYAZ FILMS, MADRAS	12	87	176	M-17269	105	109	107	N	RIYAZ FILMS, MADRAS	14	3690.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304908	58	'ADUTHA VARISU'	1983	120	3	85504	3950.82	0x0000771600000000	1983-06-21 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-17138	105	109	107	N	DWARAKISH CHITRA, MADRAS	15	3950.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304909	59	AALAYASIKHARAM	1983	120	3	85499	3992.07	0x000076DB00000000	1983-04-23 00:00:00	SHRI G.JAGADEESH CHANDRA PRASAD.	12	87	176	M-16985	105	109	107	N	SRI LALITA MOVIES, MADRAS.	16	3992.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304910	59	ADAVI SIMHAALU	1983	120	3	85500	4570.17	0x000076DB00000000	1983-04-23 00:00:00	VYJANTHI MOVIES, MADRAS.	12	87	176	M-17005	105	109	107	N	VYJANTHI MOVIES, MADRAS.	17	4570.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304911	45	'KARNATAK VARTHA CHITRA NO.162'	1983	120	3	85505	267.61	0x0000771600000000	1983-06-21 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17146	105	110	107	N	DIRECTOR, DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	1	267.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304912	49	OOMAKUYIL	1983	120	3	85609	2913.89	0x0000775100000000	1983-08-19 00:00:00	PRAKKAT FILMS, MADRAS	12	87	176	M-17273	105	109	107	N	PRAKKAT FILMS, MADRAS	12	2913.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304913	59	'APADHBANDHAVULU'	1983	120	3	85506	3377.18	0x0000771700000000	1983-06-22 00:00:00	SRI APARNA MOVIES, MADRAS	12	87	176	M-17124	105	109	107	N	SRI APARNA MOVIES, MADRAS	14	3377.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304914	59	'PRIM'	1983	120	3	85507	22.56	0x0000771700000000	1983-06-22 00:00:00	SHRI GOPALAKRISHNA	12	92	0	M-17144	105	110	107	N	SAROJINI DEVI ARTS, MADRAS	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304915	59	'TRAILER OF URUMULU MERUPULU'	1983	120	3	85508	91.44	0x0000771700000000	1983-06-22 00:00:00	SHRI K.S.R.MURTHY	12	94	0	M-17145	105	110	107	N	NAVYAKALA CHITRA, VIJAYAWADA	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304916	58	TWO WAY PROTECTION (KANNADA, MALAYALAM & KANNADA)	1983	120	3	85801	13.11	0x0000777F00000000	1983-10-04 00:00:00	MOTION GRAPHICS PVT, LTD, MADRAS.	12	92	0	M-17417	105	110	107	N	MOTION GRAPHICS PVT, LTD, MADRAS.	1	13.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304917	49	KOODEVIDE	1983	120	3	85802	4125.78	0x0000778000000000	1983-10-05 00:00:00	PRAKASH MOVIETONE, COCHIN.	12	87	176	M-17412	105	109	107	N	PRAKASH MOVIETONE, COCHIN.	14	4125.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304918	44	TRUE TOBACCO TASTE (TELUGU & BENGALI)	1983	120	3	85610	27.43	0x0000775100000000	1983-08-19 00:00:00	FILM FOUR, CALCUTTA	12	92	0	M-17288	105	110	107	N	FILM FOUR, CALCUTTA	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304919	59	SRI KRISHNA CHITRA	1983	120	3	85803	3649.52	0x0000778100000000	1983-10-06 00:00:00	SHRI CHENNA KESHAVA RAO.,	12	87	176	M-17415	105	109	107	N	BALA BALAJI CHITRA, MADRAS.	15	3649.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304920	218	SANT DNYANESHWAR	1954	120	6	U-618/54-MUM	3817.92	0x00004D1200000000	1954-01-08 00:00:00	PRABHAT FILM	12	87	176	B-738&739-MUM	105	109	107	N	FAMOUS PICTURES	15	3817.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304921	49	'PINNILAVU'	1983	120	3	85509	3462.83	0x0000771700000000	1983-06-22 00:00:00	M/S CENTURY, KOTTAYAM	12	87	176	M-17141	105	109	107	N	M/S CENTURY, KOTTAYAM	14	3462.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304922	218	GOPAL KRISHNA	1954	120	6	U-619/54-MUM	3632.91	0x00004D1200000000	1954-01-08 00:00:00	PRABHAT FILM CO.	12	87	176	B-736&757-MUM	105	109	107	N	FAMOUS FILMS	15	3632.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304923	59	SANTHOSHIMATHA VARTHA MAHATYAMU	1983	120	3	85804	3875.23	0x0000778200000000	1983-10-07 00:00:00	SHRI K.RAJAIAH,	12	87	176	M-17422	105	109	107	N	JAYALAKSHMI ART INTERNATIONAL, MADRAS.	16	3875.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304924	59	'AMAYAKUDU KADHU ASADHYUDU'	1983	120	3	85510	4269.30	0x0000771800000000	1983-06-23 00:00:00	SHRI BABJI	12	87	176	M-17148	105	109	107	N	SASIREKHA MOVIES, MADRAS	16	4269.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304925	58	PARISUM THANDANAIYUM	1983	120	3	85611	370.64	0x0000775100000000	1983-08-19 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-17275	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	370.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304926	44	PREM SANGEET	1954	120	6	U-620/54-MUM	3350.97	0x00004D1200000000	1954-01-08 00:00:00	SHALIMAR PICTURES	12	87	176	B-695-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	12	3350.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304927	58	TRAILER OF GARAM MASALA	1983	120	3	85805	106.98	0x0000778200000000	1983-10-07 00:00:00	MURALI CINE ARTS, MADRAS.	12	94	0	M-17437	105	110	107	N	MURALI CINE ARTS, MADRAS.	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304928	61	'NLC POWER'	1983	120	3	85511	161.00	0x0000771800000000	1983-06-23 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	363	0	M-17133	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	2	161.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304929	49	'BUSINESS CHIT FUND'	1983	120	3	85512	92.66	0x0000771800000000	1983-06-23 00:00:00	THE BUSINESS CHIT FUND, QUILON	12	92	0	M-17150	105	110	107	N	THE BUSINESS CHIT FUND, QUILON	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304930	58	SANDRITHAL VIDAIGAL	1983	120	3	85612	376.12	0x0000775100000000	1983-08-19 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-17276	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	376.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304931	59	SUBHA MUHURTHAM	1983	120	3	85806	3838.05	0x0000778500000000	1983-10-10 00:00:00	SATYA SHAKTHI PICTURES, MADRAS.	12	87	176	M-17368	105	109	107	N	SATYA SHAKTHI PICTURES, MADRAS.	14	3838.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304932	44	'TEHRO SUNO BADHO'	1983	120	3	85513	577.60	0x0000771800000000	1983-06-23 00:00:00	M/S PALLAVI FILMS	12	363	0	M-17137	105	110	107	N	SHRI K.RADHAKRISHNA	2	577.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304933	49	EE YUGAM	1983	120	3	85807	3356.83	0x0000778500000000	1983-10-10 00:00:00	SREE DEVI ART MOVIES, MADRAS.	12	87	176	M-17423	105	109	107	N	SREE DEVI ART MOVIES, MADRAS.	14	3356.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304934	59	'GUDHACHARI NO.1'	1983	120	3	85514	3956.20	0x0000771900000000	1983-06-24 00:00:00	SHRI TRIVIKRAMA RAO	12	87	176	M-17149	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	16	3956.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304935	58	OTHAVUM KARANGAL	1983	120	3	85808	531.31	0x0000778500000000	1983-10-10 00:00:00	M/S IMAGE ENTERPRISES, MADRAS.	12	92	0	M-17436	105	110	107	N	M/S IMAGE ENTERPRISES, MADRAS.	2	534.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304936	44	NISHANI	1954	120	6	U-621/54-MUM	4233.67	0x00004D1200000000	1954-01-08 00:00:00	SHOVEY PICTURES	12	87	176	B-857-MUM	105	109	107	N	BOMBAY PICTURES	17	4233.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304937	61	'AGING'	1983	120	3	85515	260.00	0x0000771900000000	1983-06-24 00:00:00	MCGRAW HILL BOOK CO., USA	12	88	0	M-16144	105	110	108	N	TATA MCGRAW HILL BOOK CO., MADRAS	1	260.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304938	59	INTINTI VELUGU	1983	120	3	85613	47.55	0x0000775200000000	1983-08-20 00:00:00	YOOSUF CINE PRODUCTIONS MADRAS	12	92	0	M-17279	105	110	107	N	YOOSUF CINE PRODUCTIONS MADRAS	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304939	44	TADBIR	1954	120	6	U-622/54-MUM	3319.57	0x00004D1200000000	1954-01-08 00:00:00	JAYANT PICTURES	12	87	176	B-526-MUM	105	109	107	N	JAYANT PICTURES	14	3319.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304940	59	TRAILER OF CHATTANIKI SAVAL	1983	120	3	85809	88.39	0x0000778600000000	1983-10-11 00:00:00	GEETHA CREATIVE ARTS, MADRAS.	12	94	0	M-17389	105	110	107	N	GEETHA CREATIVE ARTS, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304941	58	'DOWRI KALYANAM'	1983	120	3	85516	3993.79	0x0000771900000000	1983-06-24 00:00:00	CHARU CHITRA FILMS, MADRAS	12	87	176	M-17136	105	109	107	N	CHARU CHITRA FILMS, MADRAS	14	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304942	61	FREEDOM TO LEARN	1954	120	6	U-623/54-MUM	182.88	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	363	0	B-916-MUM	105	110	108	N	U.S.I.S.	2	182.88	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304943	59	'WILD FIRE'	1983	120	3	85517	152.40	0x0000771900000000	1983-06-24 00:00:00	MANGU CINE CRAFTS, HYDERABAD	12	363	0	M-17151	105	110	107	N	MANGU CINE CRAFTS, HYDERABAD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304944	49	'DRISYAKERALAM 25'	1983	120	3	85518	230.00	0x0000771A00000000	1983-06-25 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION., LTD., TRIVANDRUM	12	91	0	M-17155	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION., LTD., TRIVANDRUM	1	230.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304945	45	MUDUDUDA THAVARE ARALITHU	1983	120	3	85810	4533.12	0x0000778600000000	1983-10-11 00:00:00	M/S KALANIKETHAN, BANGALORE.	12	87	176	M-17431	105	109	107	N	M/S KALANIKETHAN, BANGALORE.	16	4533.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304946	49	TRAILER OF ASURAN	1983	120	3	85614	123.14	0x0000775200000000	1983-08-20 00:00:00	ARIFA ENTERPRISES, MADRAS	12	94	0	M-17277	105	110	107	N	ARIFA ENTERPRISES, MADRAS	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304947	49	'THALAM'	1983	120	3	85519	585.00	0x0000771A00000000	1983-06-25 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATIION LTD., TRIVANDRUM	12	363	0	M-17156	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATIION LTD., TRIVANDRUM	2	585.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304948	61	NEWS MAGAZSINE NO. 1	1954	120	6	U-624/54-MUM	96.01	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	91	0	B-917-MUM	105	110	108	N	U.S.I.S.	1	96.01	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304949	49	TRAILER OF PENNINTE PRATHIKARAM	1983	120	3	85811	84.74	0x0000778700000000	1983-10-12 00:00:00	M/S GEETHA ART PICTURES, MADRAS.	12	94	0	M-17438	105	110	107	N	M/S GEETHA ART PICTURES, MADRAS.	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304950	59	KALIYUGA DEIVAM	1983	120	3	85615	3836.16	0x0000775200000000	1983-08-20 00:00:00	SRI RAGHAVENDRA ART CREATIONS, MADRAS	12	87	176	M-17263	105	109	107	N	SRI RAGHAVENDRA ART CREATIONS, MADRAS	14	3836.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304951	61	NEWS MAGAZINE NO. 2	1954	120	6	U-625/54-MUM	120.70	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	91	0	B-918-MUM	105	110	108	N	U.S.I.S.	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304952	49	MARAKKILORIKALUM	1983	120	3	85812	3202.23	0x0000778700000000	1983-10-12 00:00:00	AMULYA FILMS, COCHINE.	12	87	176	M-17441	105	109	107	N	AMULYA FILMS, COCHINE.	12	3202.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304953	45	'SAMSKRITIGALA SANGAMA'	1983	120	3	85520	70.41	0x0000771C00000000	1983-06-27 00:00:00	NATIONAL COUNCIL OF SCIENCE MUSEUM, CALCUTTA	12	363	0	M-17158	105	110	107	N	SHRI UMESH, BANGALORE	1	70.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304954	58	MURADAN	1983	120	3	85813	3598.16	0x0000778800000000	1983-10-13 00:00:00	SENTHIL KUMAR FILMS, MADRAS.	12	87	176	M-17440	105	109	107	N	SENTHIL KUMAR FILMS, MADRAS.	14	3598.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304955	59	'DIGIVACHHINA DEVUDU' (KOUSTHUBA HARAM)	1983	120	3	85521	3670.40	0x0000771E00000000	1983-06-29 00:00:00	SMT. JONNALAGADD SATYAVATHI, MADRAS	12	87	176	M-17154	105	109	107	N	SREE KATYAVANI CREATIONS,. MADRAS	15	3670.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304956	58	THE HORLICKS INTERVIEW	1983	120	3	85814	29.26	0x0000778800000000	1983-10-13 00:00:00	M/S CINEMATIX, BOMBAY.	12	92	0	M-17456	105	110	107	N	MR.S.CHOSAL, BOMBAY.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304957	59	THE HORLICKS INTERVIEW	1983	120	3	85815	30.48	0x0000778800000000	1983-10-13 00:00:00	M/S CINEMATIX, BOMBAY.	12	92	0	M-17457	105	110	107	N	MR.S.CHOSAL, BOMBAY.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304958	49	TRAILER OF SANDHYA MAYANGUM NERAM	1983	120	3	85616	82.3	0x0000775200000000	1983-08-20 00:00:00	M/S EXCEL PRODUCTIONS, ALLEPPEY	12	94	0	M-17291	105	110	107	N	M/S EXCEL PRODUCTIONS, ALLEPPEY	1	82.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304959	61	'DIAMONDS IN METAL WORKING'	1983	120	3	85522	120.70	0x0000771F00000000	1983-06-30 00:00:00	DEBEERS INDUSTRIAL DIAMOND DIVISION (P) LTD., ENGLAND	12	88	0	M-17001	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304960	61	'DIAMONDS AND CERAMICS'	1983	120	3	85523	153.62	0x0000771F00000000	1983-06-30 00:00:00	DEBEERS INDUSTRIAL DIAMOND DIVISION (P) LTD., ENGLAND	12	88	0	M-17002	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304961	49	THE SECRET	1983	120	3	85618	368.81	0x0000775700000000	1983-08-25 00:00:00	CREATORS FOR CARE KERALA, TRIVANDRUM	12	363	0	M-17297	105	110	107	N	CREATORS FOR CARE KERALA, TRIVANDRUM	1	368.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304962	45	THE HORLICKS INTERVIEW	1983	120	3	85816	29.87	0x0000778800000000	1983-10-13 00:00:00	M/S CINEMATIX, BOMBAY.	12	92	0	M-17458	105	110	107	N	MR.S.CHOSAL, BOMBAY.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304963	61	'RUNNING TRUE'	1983	120	3	85524	120.70	0x0000771F00000000	1983-06-30 00:00:00	DEBEERS INDUSTRIAL DIAMOND DIVISION (P) LTD., ENGLAND	12	88	0	M-17003	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE	1	120.70	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304964	58	'THANGATHIN EDAI'	1983	120	3	85525	315.47	0x0000772000000000	1983-07-01 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-17160	105	110	107	N	MEDIA ARTISTS, MADRAS	1	315.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304965	49	GOOD SAMARITAN	1983	120	3	85619	356.31	0x0000775700000000	1983-08-25 00:00:00	CREATORS FOR CARE KERALA, TRIVANDRUM	12	363	0	M-17298	105	110	107	N	CREATORS FOR CARE KERALA, TRIVANDRUM	1	356.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304966	59	SAKTHI	1983	120	3	85620	4342.49	0x0000775900000000	1983-08-27 00:00:00	GOPI MOVIES MADRAS	12	87	176	M-17294	105	109	107	N	GOPI MOVIES MADRAS	15	4342.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304967	58	'ORU INDHIYA KANAVU'	1983	120	3	85526	3865.78	0x0000772400000000	1983-07-05 00:00:00	SRI MUTHIALAMMAN CREATIONS, MADRAS	12	90	176	M-17147	105	109	107	N	SRI MUTHIALAMMAN CREATIONS, MADRAS	14	3865.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304968	49	SARAVANA	1983	120	3	85621	60.24	0x0000775900000000	1983-08-27 00:00:00	SALAHUDEEN MOVIES, QUILON	12	92	0	M-17299	105	110	108	N	SALAHUDEEN MOVIES, QUILON	1	60.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304969	44	'JUSTICE CHAUDHURY'	1983	120	3	85527	4547.62	0x0000772500000000	1983-07-06 00:00:00	PADMALAYA COMBINES, MADRAS	12	90	176	M-17166	105	109	107	N	PADMALAYA COMBINES, MADRAS	16	4547.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304970	59	'PELLI CHESI CHOOPISTHAM'	1983	120	3	85528	3823.10	0x0000772600000000	1983-07-07 00:00:00	SHRI NARASIMHA RAO	12	87	176	M-17115	105	109	107	N	SRI RAMANA CHITRA COMBINES, MADRAS	14	3823.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304971	49	THE HORLICKS INTERVIEW	1983	120	3	85817	29.41	0x0000778800000000	1983-10-13 00:00:00	M/S CINEMATIX, BOMBAY.	12	92	0	M-17459	105	110	107	N	MR.S.CHOSAL, BOMBAY.	1	29.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304972	58	'TRAILER OF AYIRAM NILAVE VAA'	1983	120	3	85529	90.07	0x0000772700000000	1983-07-08 00:00:00	NEW WAVE PICTURES, MADRAS	12	94	0	M-17170	105	110	107	N	NEW WAVE PICTURES, MADRAS	1	90.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304973	49	'VARANMARE AAVASHYAMUNDU'	1983	120	3	85530	4642.84	0x0000772700000000	1983-07-08 00:00:00	PRIYADARSINI MOVIES, ALLEPPY	12	87	176	M-17168	105	109	107	N	PRIYADARSINI MOVIES, ALLEPPY	15	4642.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304974	58	TRAILER OF THANGA MAGAN	1983	120	3	85818	90.88	0x0000778900000000	1983-10-14 00:00:00	SATHYA MOVIES, MADRAS.	12	94	0	M-17465	105	110	107	N	SATHYA MOVIES, MADRAS.	1	90.88	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
304975	44	'TRAILER OF JUSTICE CHAUDHURY'	1983	120	3	85531	114.30	0x0000772700000000	1983-07-08 00:00:00	PADMALAYA COMBINES, MADRAS	12	94	0	M-17174	105	110	107	N	PADMALAYA COMBINES, MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304976	45	'SRI SIDDAGANGA'	1983	120	3	85532	1229.15	0x0000772700000000	1983-07-08 00:00:00	SRI SIDDAGANGA MUTT, TUMKUR	12	366	0	M-17179	105	110	107	N	SRI SIDDAGANGA MUTT, TUMKUR	4	1229.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
304977	45	ANANDA BHAIRAVI	1983	120	3	85819	3959.35	0x0000778900000000	1983-10-14 00:00:00	DWARAKISH CHITRA, MADRAS.	12	87	176	M-17455	105	109	107	N	DWARAKISH CHITRA, MADRAS.	14	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304978	49	YENGANE NEE MARAKKUM	1983	120	3	85820	4162.95	0x0000778900000000	1983-10-14 00:00:00	SUNITHA PRODUCTIONS, TRIVANDRUM.	12	87	176	M-17444	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM.	14	4162.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304979	49	'LOURDE MATHAU'	1983	120	3	85533	3670.27	0x0000772A00000000	1983-07-11 00:00:00	SHRI T.K.RAJAN	12	87	176	M-17172	105	109	107	N	SREEVAS PICTURES, CHENGANOOR, KERALA	14	3670.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304980	44	TRAILER OF MAWAALI	1983	120	3	85821	82.30	0x0000778900000000	1983-10-14 00:00:00	PADMALAYA STUDIOS (P) LTD., MADRAS.	12	94	0	M-17463	105	110	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304981	58	VEDHALAM	1983	120	3	85622	3617.98	0x0000775B00000000	1983-08-29 00:00:00	MOVIE MANDHIR, MADRAS	12	87	176	M-17278	105	109	107	N	BHIMA PRODUCTIONS RAJAPALAYAM	15	3617.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304982	58	POIKKAL KUTHIRAI	1983	120	3	85623	4235.81	0x0000775C00000000	1983-08-30 00:00:00	M/S KALAIVANI, MADRAS	12	87	176	M-17300	105	109	107	N	M/S KALAIVANI, MADRAS	15	4235.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304983	59	'BALAHEENA VARGHALAKI GRUHA VASATHI'	1983	120	3	85534	466.34	0x0000772A00000000	1983-07-11 00:00:00	SHRI N.KRISHNASWAMY, MADRAS	12	363	0	M-17176	105	110	107	N	SHRI N.KRISHNASWAMY, MADRAS	2	466.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304984	49	SAAGARA SANGAMAM	1983	120	3	85624	4294.02	0x0000776300000000	1983-09-06 00:00:00	SHRI E.NAGESWARA RAO	12	87	176	M-17305	105	109	107	N	POORNODAYA MOVIE CREATIONS, MADRAS	15	4294.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304985	58	'SASHTI VIRATHAM'	1983	120	3	85535	3942.90	0x0000772A00000000	1983-07-11 00:00:00	SHRI C.DHANDAYUTHAPANI'	12	87	176	M-17173	105	109	107	N	DEVAR FILMS, MADRAS	15	3942.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304986	45	VIDYUTH APAGHATHAGALU	1983	120	3	85625	594.74	0x0000776300000000	1983-09-06 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	12	363	0	M-17037	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION, BANGALORE	2	594.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304987	49	TR OF KODUNKATTU	1983	120	3	85626	116.44	0x0000776300000000	1983-09-06 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-17310	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	116.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304988	45	SWARGAM NIMMA KAYYALIDHE	1983	120	3	85822	502.92	0x0000778900000000	1983-10-14 00:00:00	SRI SNIGDHA MOVIES, BANGALORE.	12	363	0	M-17445	105	110	107	N	SRI SNIGDHA MOVIES, BANGALORE.	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304989	59	'TRAILER OF PELLICHESI CHOOPISTHAM'	1983	120	3	85536	82.29	0x0000772C00000000	1983-07-13 00:00:00	SHRI K,NARASIMHA RAO	12	94	0	M-17182	105	110	107	N	SRI RAMANA CHITRA COMBINES, MADRAS	1	82.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304990	58	'OOR KOODINAL THER ODUM'	1983	120	3	85537	289.86	0x0000772C00000000	1983-07-13 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-17177	105	110	107	N	MEDIA ARTISTS, MADRAS	1	289.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304991	49	TRAILER OF EETAPULI	1983	120	3	85627	98.87	0x0000776300000000	1983-09-06 00:00:00	SHRI N.KESAVAN NAIR, TRIVANDRUM	12	94	0	M-17316	105	110	107	N	ROSE ENTERPRISES, TRIVANDRUM	1	98.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304992	49	PARASPARAM	1983	120	3	85823	3852.82	0x0000778E00000000	1983-10-19 00:00:00	JOSE BROTHERS FILMS, COCHINE.	12	87	176	M-17460	105	109	107	N	JOSE BROTHERS FILMS, COCHINE.	14	3852.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304993	59	'CO-OPTEX'	1983	120	3	85538	13.72	0x0000772C00000000	1983-07-13 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-17178	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304994	49	PAALAM	1983	120	3	85628	4262.63	0x0000776400000000	1983-09-07 00:00:00	SAJEENA FILMS, MADRAS	12	87	176	M-17312	105	109	107	N	SAJEENA FILMS, MADRAS	15	4262.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304995	49	NANAYAM	1983	120	3	85824	4728.21	0x0000778E00000000	1983-10-19 00:00:00	SMT ABRAHAM ITTY.	12	87	176	M-17467	105	109	107	N	C.S.PRODUCTIONS, MADRAS.	16	4728.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304996	45	'NAAVU YARI GENU KADIME'	1983	120	3	85539	3354.96	0x0000772C00000000	1983-07-13 00:00:00	SMT.B. KAMALAMMA	12	87	176	M-17159	105	109	107	N	ROOPA CINE CREATIONS, BANGALORE	14	3354.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304997	61	POWER RESEARCH FOR PROSPERITY	1983	120	3	85629	332.33	0x0000776500000000	1983-09-08 00:00:00	SOUND & SIGHT, MADRAS	12	363	0	M-17321	105	110	107	N	SOUND & SIGHT, MADRAS	3	332.33	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304998	44	SOOKNA	1983	120	3	85825	3291.58	0x0000778F00000000	1983-10-20 00:00:00	SHRI M.S. SATHYU, BANGALORE.	12	87	176	M-17466	105	109	107	N	SHRI M.S. SATHYU, BANGALORE.	7	3291.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
304999	58	ANURADHA'S CHOICE (KANNADA)	1983	120	3	85630	58.82	0x0000776500000000	1983-09-08 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17317	105	110	107	N	JAISHREE PICTURES, MADRAS	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305000	45	'SWARGADALLI MADUVE'	1983	120	3	85540	3589.32	0x0000772D00000000	1983-07-14 00:00:00	THE PREMIER FILM CORPORATION LTD., MYSORE	12	87	176	M-17163	105	109	107	N	THE PREMIER FILM CORPORATION LTD., MYSORE	14	3589.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305001	61	SPENCER'S FRUIT DRINKS	1983	120	3	85826	27.43	0x0000779000000000	1983-10-21 00:00:00	M/S ELECTRO SPAN, MADRAS.	12	92	0	M-17470	105	110	107	N	M/S ELECTRO SPAN, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305002	59	TRAILER OF MANTRIGARI VIJAYANKUDU	1983	120	3	85827	90.22	0x0000779000000000	1983-10-21 00:00:00	MUDDU ART MOVIES, MADRAS.	12	94	0	M-17471	105	110	107	N	MUDDU ART MOVIES, MADRAS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305003	59	'RAMA RAJYAMLO BHEEMARAJU'	1983	120	3	85541	4449.17	0x0000772E00000000	1983-07-15 00:00:00	SREE RAJALAKSHMI ART PICTURES, MADRAS	12	87	176	M-17186	105	109	107	N	SREE RAJALAKSHMI ART PICTURES, MADRAS	16	4449.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305004	58	MANAIVI URUVAHIRAL	1983	120	3	85631	3267.66	0x0000776500000000	1983-09-08 00:00:00	SHRI S.RAMESH CHANDAR	12	87	176	M-17302	105	109	107	N	SRI JOTHI CINE CREATIONS, MADRAS	14	3267.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305005	44	21ST CENTURY SUPER MARKET (ENGLISH, &TELUGU)	1983	120	3	85828	7.01	0x0000779000000000	1983-10-21 00:00:00	SHRI A.GOVINDARAO, MADRAS.	12	94	0	M-17373	105	110	107	N	SHRI A.GOVINDARAO, MADRAS.	1	7.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305006	58	EVERY BODY WANTS GOOD TIME	1983	120	3	85829	34.13	0x0000779000000000	1983-10-21 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-17476	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305007	45	'KARNATAKA VARTHA CHITRA NO.164'	1983	120	3	85542	280.11	0x0000772E00000000	1983-07-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17189	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	280.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305008	216	EVERY BODY WANTS GOOD TIME	1983	120	3	85830	33.53	0x0000779000000000	1983-10-21 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-17477	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305009	45	'KARNATAKA VARTHA CHITRA NO.163'	1983	120	3	85543	265.18	0x0000772E00000000	1983-07-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17188	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	265.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305010	49	ONNU CHIRIKKU	1983	120	3	85831	3603.96	0x0000779100000000	1983-10-22 00:00:00	SHRI BABU XAVIER	12	87	176	M-17472	105	109	107	N	M/S MUNOTH & VIJAYA, MADRAS.	14	3603.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305011	53	TRAILER OF SWAPNA SAGAR	1983	120	3	85632	111.25	0x0000776500000000	1983-09-08 00:00:00	MARUTI FILMS, CUTTACK	12	94	0	M-17323	105	110	107	N	MARUTI FILMS, CUTTACK	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305012	44	TRAILER OF SHUBH KAAMNA	1983	120	3	85832	84.73	0x0000779100000000	1983-10-22 00:00:00	PRASANTHI CREATIONS, HYDERABAD.	12	94	0	M-17479	105	110	107	N	PRASANTHI CREATIONS, HYDERABAD.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305013	59	MANTRIGARI VINAYAKUDU	1983	120	3	85833	3871.26	0x0000779300000000	1983-10-24 00:00:00	MUDDU ART MOVIES, MADRAS.	12	87	176	M-17482	105	109	107	N	MUDDU ART MOVIES, MADRAS.	15	3871.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305014	58	'IDHAYA KAMALANGALIL ENGAL KAMAL'	1983	120	3	85544	60.96	0x0000772E00000000	1983-07-15 00:00:00	SHRI E.NAGESWARA RAO	12	92	0	M-17195	105	110	107	N	POORNODAYA MOVIE CREATIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305015	58	NAALU PERUKKU NANDRI	1983	120	3	85834	3777.40	0x0000779500000000	1983-10-26 00:00:00	SREE DHURKA CINE ARTS, MADRAS.	12	87	176	M-17469	105	109	107	N	SREE DHURKA CINE ARTS, MADRAS.	14	3777.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305016	58	MIRUTHANGA CHAKKARAVARTHY	1983	120	3	85633	4171.78	0x0000776500000000	1983-09-08 00:00:00	BHAIRAVI FILMS, MADRAS	12	87	176	M-17311	105	109	107	N	BHAIRAVI FILMS, MADRAS	16	4171.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305017	44	'HITODI MOPED'	1983	120	3	85545	30.48	0x0000772F00000000	1983-07-16 00:00:00	SHRI AMRIT CHACHRA INDIA AUTOMOTIVE, JAMSHEDPUR	12	92	0	M-17191	105	110	107	N	SHRI H.K CHAWLA, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305018	49	TRAILER OF SAMBARAMBHAM	1983	120	3	85634	113.39	0x0000776600000000	1983-09-09 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	94	0	M-17326	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS	1	113.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305019	45	'NAGASHREE'	1983	120	3	85546	3419.24	0x0000773200000000	1983-07-19 00:00:00	SHRI H.R.SREEKANTHA	12	87	176	M-17184	105	109	107	N	CHITRA SHRI NIKETAN, MYSORE	13	3419.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305020	61	CORPORATIVE PLANNING	1983	121	3	85835	400.81	0x0000779500000000	1983-10-26 00:00:00	DEPARTMENT OF PERSONNEL & A.R., MINISTRY OF HOME AFFAIR, NEW DELHI	12	363	0	M-17443	105	110	107	N	THE BIOSCOPE, MADRAS.	1	400.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305021	59	PREMA SAGARAM	1983	120	3	85836	3825.55	0x0000779500000000	1983-10-26 00:00:00	VIJAYA ADITHYA CREATIONS, MADRAS.	12	87	176	M-17442	105	109	107	N	VIJAYA ADITHYA CREATIONS, MADRAS.	14	3825.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305022	44	MUJHE INSAAF CHAHIYE	1983	120	3	85635	3988.93	0x0000776A00000000	1983-09-13 00:00:00	SHRI D.V.S.RAJU MADRAS	12	87	176	M-17325	105	109	107	N	M/S D.V.S.PRODUCTIONS MADRAS	14	3988.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305023	61	DRILL SHARPENING	1983	120	3	85837	109.73	0x0000779600000000	1983-10-27 00:00:00	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	12	88	0	M-17308	105	110	107	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305024	61	OPTICAL ALIGMENT PRODUCTION	1983	120	3	85838	373.08	0x0000779600000000	1983-10-27 00:00:00	BARSHALL MAINTENANCE PRODUCTIONS, U.K	12	88	0	M-17377	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	373.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305025	49	'SESHAM KAZHCHAYIL'	1983	120	3	85548	4131.25	0x0000773300000000	1983-07-20 00:00:00	AISHWARAYA CINE ARTS, TIRUVALLA, KERALA	12	87	176	M-17200	105	109	107	N	AISHWARAYA CINE ARTS, TIRUVALLA, KERALA	14	4131.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305026	45	GANDUGALI RAMA	1983	120	3	85636	3928.7	0x0000776A00000000	1983-09-13 00:00:00	GURU MAMATA CHITRA, BANGALORE	12	87	176	M-17329	105	109	107	N	GURU MAMATA CHITRA, BANGALORE	14	3928.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305027	61	PREVENTIVE MAINTENANCE OF HYDRAULIC SYSTEMS	1983	120	3	85839	153.62	0x0000779600000000	1983-10-27 00:00:00	MARSHALL MAINTENANCE PRODUCTIONS, U.K	12	88	0	M-17378	105	110	108	N	CENTRAL MACHINE TOOL INSTITUTE, BANGALORE.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305028	59	SRI RANGANEETULU	1983	120	3	85637	4188.57	0x0000776A00000000	1983-09-13 00:00:00	SHRI AKKINENI NAGESWARA RAO	12	87	176	M-17324	105	109	107	N	ANNAPURNA STUDIOS, MADRAS	16	4188.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305029	44	MAWAALI	1983	120	3	85840	4697.66	0x0000779700000000	1983-10-28 00:00:00	PADMALAYA STUDIOS (P) LTD., MADRAS.	12	87	176	M-17494	105	109	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS.	16	4697.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305030	58	'KURAIVATRA SELVAM'	1983	120	3	85549	363.93	0x0000773300000000	1983-07-20 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-17201	105	110	107	N	MEDIA ARTISTS, MADRAS	1	363.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305031	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 258	1983	120	3	85841	328.00	0x0000779700000000	1983-10-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-17498	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	328.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305032	44	TRAILER OF DO GULAAB	1983	120	3	85842	110.34	0x0000779800000000	1983-10-29 00:00:00	GAJALAKSHMI MOVIES, MADRAS.	12	94	0	M-17499	105	110	107	N	GAJALAKSHMI MOVIES, MADRAS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305033	58	PRIM (TELUGU)	1983	120	3	85843	36.58	0x0000779800000000	1983-10-29 00:00:00	SAROJINI DEVI ARTS. MADRAS.	12	92	0	M-17484	105	110	107	N	SAROJINI DEVI ARTS. MADRAS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305034	59	NEW JAYANTHA (TAMIL)	1983	120	3	85844	31.70	0x0000779800000000	1983-10-29 00:00:00	SAROJINI DEVI ARTS. MADRAS.	12	92	0	M-17486	105	110	107	N	SAROJINI DEVI ARTS. MADRAS.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305035	58	TIK (TELUGU)	1983	120	3	85845	38.71	0x0000779800000000	1983-10-29 00:00:00	SAROJINI DEVI ARTS. MADRAS.	12	92	0	M-17488	105	110	107	N	SAROJINI DEVI ARTS. MADRAS.	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305036	61	SARVAMANGALAM	1983	120	3	85846	360.00	0x0000779A00000000	1983-10-31 00:00:00	NETHELANDS LEPROSY RELIEF ASSOCIATION, HOLLAND.	12	88	0	M-17123	105	110	107	N	GERMAN LEPROSY RELIEF ASSOCIATION, MADRAS.	1	360.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305037	45	KARNATAKA VARTHA CHITRA NO 167	1983	120	3	85847	302.06	0x0000779A00000000	1983-10-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-17509	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	302.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305038	45	ITHI MITHI	1983	120	3	85848	351.43	0x0000779A00000000	1983-10-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-17507	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	2	351.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305039	49	DRISYAKERALAM 28	1983	120	3	85849	289.56	0x0000779A00000000	1983-10-31 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-17508	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	289.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305040	61	PERUMKALIATTAM	1983	120	3	85850	371.80	0x0000779A00000000	1983-10-31 00:00:00	M/S CREATORS, TRIVANDRUM.	12	363	0	M-17506	105	110	107	N	M/S CREATORS, TRIVANDRUM.	1	371.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305041	59	'MAA INTI PREMAYANAM'	1983	120	3	85550	3411.52	0x0000773400000000	1983-07-21 00:00:00	CHANDRAMANI PRODUCTIONS, MADRAS	12	87	176	M-16639	105	109	107	N	CHANDRAMANI PRODUCTIONS, MADRAS	14	3411.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305042	59	TRAILER OF CHANDI RANI	1983	120	3	85851	89.99	0x0000779A00000000	1983-10-31 00:00:00	SRI VANI ARTS, MADRAS.	12	94	0	M-17505	105	110	108	N	SRI VANI ARTS, MADRAS.	1	89.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305043	49	'C.T.R.'	1983	120	3	85551	41.14	0x0000771800000000	1983-06-23 00:00:00	ALPHONZA ENTERPRISES, MADRAS	12	92	0	M-17210	105	110	107	N	ALPHONZA ENTERPRISES, MADRAS	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305044	61	CRIME AND PUNISHMENT	1983	120	3	85852	110.34	0x0000779B00000000	1983-11-01 00:00:00	FR. JOSEPH ISAAC ALAPPAT, U.S.A	12	88	0	M-17503	105	110	108	N	FR. JOSEPH ISAAC ALAPPAT, IRINJALAKUDA, KERALA.	1	110.34	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305045	44	'SHUBH KAAMNA'	1983	120	3	85552	3933.14	0x0000773600000000	1983-07-23 00:00:00	SHRI V.V. SASTRY, MADRAS	12	87	176	M-17206	105	109	107	N	PRASANTHI CREATIONS, MADRAS	15	3933.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305046	61	ANJALI	1983	120	3	85853	68.89	0x0000779B00000000	1983-11-01 00:00:00	FR. JOSEPH ISAAC ALAPPAT, U.S.A	12	88	0	M-17504	105	110	108	N	FR. JOSEPH ISAAC ALAPPAT, IRINJALAKUDA, KERALA.	1	68.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305047	58	'INDRU NEE NAALAI NAAN'	1983	120	3	85553	3855.72	0x0000773600000000	1983-07-23 00:00:00	GEETHA KAMALAM MOVIES, MADRAS	12	87	176	M-17192	105	109	107	N	GEETHA KAMALAM MOVIES, MADRAS	14	3855.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305048	58	'TRAILER OF ROSHAKKARAN'	1983	120	3	85554	75.90	0x0000773800000000	1983-07-25 00:00:00	VIJAIGOURI FILMS, MADRAS	12	94	0	M-17214	105	110	107	N	VIJAIGOURI FILMS, MADRAS	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305049	59	'TRAILER OF ROSHAGAADU'	1983	120	3	85555	75.90	0x0000773800000000	1983-07-25 00:00:00	SHRI P.NAGESWARA RAO	12	94	0	M-17215	105	110	107	N	PNR PICTURES, MADRAS	1	75.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305050	58	ABOORVA SAHODHARIGAL	1983	120	3	85854	3861.16	0x0000779B00000000	1983-11-01 00:00:00	SHRI DHANDAYUTHAPANI	12	87	176	M-17501	105	109	107	N	DEVAR FILMS, MADRAS.	15	3861.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305051	59	'MUKKU PUDAKA'	1983	120	3	85556	3491.96	0x0000773800000000	1983-07-25 00:00:00	SHRI GOPAL REDDY	12	87	176	M-17207	105	109	107	N	BHARGAV ART PRODUCTIONS, MADRAS	14	3491.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305052	59	LANKE BINDELU	1983	120	3	85855	4139.18	0x0000779C00000000	1983-11-02 00:00:00	SHRI KANURI RANJIT KUMAR.	12	87	176	M-17512	105	109	107	N	RANJIT CREATIONS, MADRAS.	15	4139.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305053	59	'KAMAL ABHINANDANOSTHAVALU'	1983	120	3	85557	80.77	0x0000773800000000	1983-07-25 00:00:00	SHRI E.NAGESWARA RAO	12	92	0	M-17216	105	110	107	N	POORNODAYA MOVIE CREATIONS, MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305054	61	GLIMPSES OF RAMAYANA	1983	120	3	85856	281.00	0x0000779D00000000	1983-11-03 00:00:00	SHRI B.VISWANATHA REDDY, MADRAS.	12	364	0	M-17514	105	110	107	N	SHRI B.VISWANATHA REDDY, MADRAS.	1	281.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305055	45	'BHAHU BELE BALU BELE'	1983	120	3	85558	501.72	0x0000773900000000	1983-07-26 00:00:00	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-17034	105	110	107	N	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	2	501.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305056	49	SAHAYA HASTHAM	1983	120	3	85638	319	0x0000776A00000000	1983-09-13 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	363	0	M-17340	105	110	107	N	SHRI B.R.S.PILLAY TRIVANDRUM	1	319	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305057	61	SNAKES, SCORPIONS AND SPIDERS	1983	120	3	85857	153.62	0x000077A100000000	1983-11-07 00:00:00	KARVONEN FILMS PRODUCTIONS, USA	12	88	0	M-17061	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305058	45	'NELA MATTU JALA'	1983	120	3	85559	304.08	0x0000773900000000	1983-07-26 00:00:00	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-17035	105	110	107	N	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	1	304.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305059	61	BELUGA BABY	1983	120	3	85858	121.92	0x000077A100000000	1983-11-07 00:00:00	SHRI C.PINNEY, USA	12	88	0	M-17060	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305060	45	'SAMAGRA BHU ABHIVRUDDI YOJANE'	1983	120	3	85560	303.47	0x0000773900000000	1983-07-26 00:00:00	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-17036	105	110	107	N	KARNATAKA FILM INDUSTRY FILM DEVELOPMENT CORPORATION LTD., BANGALORE	1	303.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305061	45	MAKKALE DEVARU	1983	120	3	85859	3822.75	0x000077A100000000	1983-11-07 00:00:00	SMT. Y.YESODAMMA, MADRAS.94	12	87	176	M-17516	105	109	107	N	SRI BALA TRIPURA SUNDARI COMBINES, MADRAS.	16	3822.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305062	49	'SAMBRAMBHAM'	1983	120	3	85562	4112.67	0x0000773A00000000	1983-07-27 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-17218	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	14	4112.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305063	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETTIN NO.256'	1983	120	3	85563	579.00	0x0000773B00000000	1983-07-28 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-17219	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	579.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305064	59	MOTHER AND CHILD CARE	1983	120	3	85860	129.24	0x000077A300000000	1983-11-09 00:00:00	SHRI A.RAMARAO.	12	363	0	M-17515	105	110	107	N	M/S VIKASA CHITRA, MADRAS.	1	129.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305065	61	'MYSTERIES OF THE INDIGO DEPTHS'	1983	120	3	85564	330.00	0x0000773C00000000	1983-07-29 00:00:00	KAI-ENTERPRISE INC., JAPAN	12	88	0	M-17165	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	330.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305066	44	TRAILER OF KALAAKAAR	1983	120	3	85861	110.03	0x000077A300000000	1983-11-09 00:00:00	SHRI P.ANANDA RAO.	12	94	0	M-17519	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305067	45	'RAITH KRANTHI'	1983	120	3	85565	608.07	0x0000773C00000000	1983-07-29 00:00:00	KARNATAKA RAJYA RAITA SANGA, NANJUNDI	12	366	0	M-17193	105	110	107	N	KARNATAKA RAJYA RAITA SANGA, NANJUNDI	2	608.07	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305068	49	TRAILER OF DEEPARADHANA	1983	120	3	85862	97.54	0x000077A300000000	1983-11-09 00:00:00	SHRI T.K. BALACHANDRAN, MADRAS.	12	94	0	M-17524	105	110	107	N	TEAKBEES MOVIE MAKERS, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305069	49	MANIYARA	1983	120	3	85863	3400.00	0x000077A300000000	1983-11-09 00:00:00	JAI JAYA COMBINES, MADRAS.	12	87	176	M-17522	105	109	107	N	JAI JAYA COMBINES, MADRAS.	14	3400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305070	45	'BENKI YALLI ARALIDA HUVU'	1983	120	3	85566	4131.56	0x0000773C00000000	1983-07-29 00:00:00	SRI KALALAYA, MADRAS	12	87	176	M-17223	105	109	107	N	SRI KALALAYA, MADRAS	15	4131.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305071	44	KALAAKAAR	1983	120	3	85864	4310.49	0x000077A300000000	1983-11-09 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS.	12	87	176	M-17518	105	109	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	16	4310.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305072	45	'GANDHAVAGIRI'	1983	120	3	85567	3724.69	0x0000773D00000000	1983-07-30 00:00:00	NATARAJ PICTURES, BANGALORE	12	87	176	M-17199	105	109	107	N	NATARAJ PICTURES, BANGALORE	14	3724.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305073	44	MASK AND MAKE UP (ENGLISH)	1983	120	3	85865	278.00	0x000077A500000000	1983-11-11 00:00:00	CREATORS, TRIVANDRUM.	12	363	0	M-17532	105	110	107	N	CREATORS, TRIVANDRUM.	1	278.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305074	61	'HOW TO HANDLE HEART ATTACK'	1983	120	3	85568	161.54	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK, USA	12	88	0	M-16343	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO.LTD., MADRAS	1	161.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305075	58	ALIGYA MAKKAL	1983	120	3	85866	2786.00	0x000077A500000000	1983-11-11 00:00:00	CAPRICON FILMS.	12	87	176	M-17520	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MADRAS.	10	2786.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305076	61	'EMERGENCY MANAGEMENT OF HEAD INJURIES'	1983	120	3	85569	147.52	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK., USA	12	88	0	M-16344	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305077	49	GARUDA REKHA	1983	120	3	85868	3938.63	0x000077AA00000000	1983-11-16 00:00:00	ESSEN FILMS, BOMBAY.	12	87	176	M-17538	105	109	107	N	ESSEN FILMS, BOMBAY.	15	3938.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305078	61	'EMERGENCY MANAGEMENT OF CHEST INJURIES'	1983	120	3	85570	131.67	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK, USA	12	88	0	M-16345	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305079	44	DO GULAAB	1983	120	3	85869	3918.60	0x000077AA00000000	1983-11-16 00:00:00	GAJALAKSHMI MOVIES, MADRAS.	12	87	176	M-17537	105	109	107	N	GAJALAKSHMI MOVIES, MADRAS.	14	3918.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305080	61	'MANAGING EMERGENCY MEDICAL PRIORITIES'	1983	120	3	85571	142.65	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK, USA	12	88	0	M-16346	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305081	49	TRAILER OF GARUDA REKHA	1983	120	3	85870	98.45	0x000077AB00000000	1983-11-17 00:00:00	ESSEN FILMS, BOMBAY.	12	94	0	M-17552	105	110	107	N	ESSEN FILMS, BOMBAY.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305082	61	'SHOCK'	1983	120	3	85572	147.52	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK, USA	12	88	0	M-16340	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305083	59	KONTE KODALLU	1983	120	3	85871	3967.28	0x000077AB00000000	1983-11-17 00:00:00	SHRI CHANDRAKUMAR.	12	87	176	M-17541	105	109	107	N	P.V.S. FILMS, MADRAS	14	3967.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305084	58	KOCCARACCO	1983	120	3	85639	3894	0x0000776B00000000	1983-09-14 00:00:00	PAVALAR CREATIONS, MADRAS	12	87	176	M-17342	105	109	107	N	PAVALAR CREATIONS, MADRAS	14	3894	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305085	61	'SAY IT RIGHT'	1983	120	3	85573	147.52	0x0000773F00000000	1983-08-01 00:00:00	THE BASIC SKILLS CO., NEW YORK, USA	12	88	0	M-16341	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305086	58	SRI AYYAPPA DARSANAM	1983	120	3	85872	3121.16	0x000077AB00000000	1983-11-17 00:00:00	SMT UMA THANGAM	12	87	176	M-17543	105	109	107	N	SHRI SASTHA PICTURES, MADRAS	14	3121.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305087	61	'EMERGENCY TREATMENT OF STROKE'	1983	120	3	85574	147.52	0x0000773F00000000	1983-08-01 00:00:00	BASIC SKILLS CO., USA	12	88	0	M-16342	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO. LTD., MADRAS	1	147.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305088	49	RUKMA	1983	120	3	85873	3216.86	0x000077AC00000000	1983-11-18 00:00:00	SHRI JOSEKUTTY	12	87	176	M-17553	105	109	107	N	ROYAL MOVIE MARKERS, KOTTAYAM,	14	3216.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305089	44	'BEKARAAR'	1983	120	3	85575	3976.67	0x0000773F00000000	1983-08-01 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-17220	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	14	3976.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305090	45	'KRANTI YOGI BASAVANNA'	1983	120	3	85576	4825.24	0x0000774100000000	1983-08-03 00:00:00	M/S VISWAKALYANA MOVIES, BANGALORE-10	12	87	176	M-17229	105	109	107	N	M/S VISWAKALYANA MOVIES, BANGALORE-10	17	4825.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305091	44	'TRAILER OF BEKARAAR'	1983	120	3	85577	129.87	0x0000774100000000	1983-08-03 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	94	0	M-17230	105	110	107	N	JAGAPATHI ART PICTURES, MADRAS	1	129.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305092	45	NODI SWAMY NAVIRODU HEEGE	1983	120	3	85874	3563.92	0x000077AC00000000	1983-11-18 00:00:00	SHRI RAMESH BHATT.	12	87	176	M-17554	105	109	107	N	GAYATRI CHITRALAYA, BANGALORE.	15	3563.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305093	45	'JWALAMUKHI NAKKITHU'	1983	120	3	85578	501.70	0x0000774100000000	1983-08-03 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-17226	105	110	107	N	SOUND & SIGHT, MADRAS	5	501.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305094	49	ROYAL SOAP	1983	120	3	85875	58.53	0x000077AD00000000	1983-11-19 00:00:00	SHRI MALAYATTOOR SURENDRAN, KERALA.	12	92	0	M-17560	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, KERALA.	1	58.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305095	59	'AGNI PARVATHAM NAWINDI'	1983	120	3	85579	501.70	0x0000774100000000	1983-08-03 00:00:00	SOUND & SIGHT, MADRAS	12	366	0	M-17225	105	110	107	N	SOUND & SIGHT, MADRAS	1	501.70	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305096	61	SIXSER	1983	120	3	85876	61.81	0x000077AD00000000	1983-11-19 00:00:00	SHRI MALAYATTOOR SURENDRAN, KERALA.	12	92	0	M-17561	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, KERALA.	1	61.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305097	59	'SNEHABHANDHAM'	1983	120	3	85580	4179.11	0x0000774100000000	1983-08-03 00:00:00	SURESH ARTS, MADRAS	12	87	176	M-17221	105	109	107	N	SURESH ARTS, MADRAS	15	4179.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305098	59	'THODU - NEEDA'	1983	120	3	85581	3193.06	0x0000774200000000	1983-08-04 00:00:00	SHRI S.P. VENKANNA BABU	12	87	176	M-17233	105	109	107	N	MAHESWARI FILMS, MADRAS	13	3193.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305099	49	CHAKRAVALANGAL	1983	120	3	85877	1365.00	0x000077B200000000	1983-11-24 00:00:00	FR.ISAAC ALAPPAT, IRINJALAKUDA, KERALA.	12	366	0	M-17502	105	110	107	N	FR.ISAAC ALAPPAT, IRINJALAKUDA, KERALA.	6	1365.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305100	59	'TRAILER OF DESANIKOKKADU'	1983	120	3	85582	106.68	0x0000774200000000	1983-08-04 00:00:00	M/S AJAY ART CREATIONS, MADRAS - 17	12	94	0	M-17238	105	110	107	N	M/S AJAY ART CREATIONS, MADRAS - 17	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305101	58	'POKKIRI PONNU'	1983	120	3	85583	3920.90	0x0000774200000000	1983-08-04 00:00:00	SHRI P.V.NARAYANAN	12	87	176	M-17224	105	109	107	N	N.K.ENTERPRISES, MADRAS	15	3920.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305102	58	'YUHA DHARMAM'	1983	120	3	85584	3656.25	0x0000774200000000	1983-08-04 00:00:00	KARPAGAM STUDIOS, MADRAS	12	87	176	M-17208	105	109	107	N	KARPAGAM STUDIOS, MADRAS	14	3656.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305103	49	PREMNAZIRINE KANMANILLA	1983	120	3	85878	3596.34	0x000077B200000000	1983-11-24 00:00:00	SUSMITHA CREATIONS, TRIVANDRUM.	12	87	176	M-17563	105	109	107	N	SUSMITHA CREATIONS, TRIVANDRUM.	12	3596.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305104	59	'KOTIKOKKADU'	1983	120	3	85585	3911.19	0x0000774300000000	1983-08-05 00:00:00	SHRI G.SATYANARAYANA RAJU, MADRAS	12	87	176	M-17234	105	109	107	N	M/S RADHAKRISHNA MOVIES, MADRAS	16	3911.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305105	45	'PREMA PARVA'	1983	120	3	85586	4242.78	0x0000774400000000	1983-08-06 00:00:00	KAMADHENU ART PRODUCTIONS, BANGALORE	12	87	176	M-17239	105	109	107	N	KAMADHENU ART PRODUCTIONS, BANGALORE	15	4242.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305106	59	'KALYANA VEENA'	1983	120	3	85587	3660.65	0x0000774400000000	1983-08-06 00:00:00	MALLEMAALA CREATIONS, MADRAS	12	87	176	M-17228	105	109	107	N	MALLEMAALA CREATIONS, MADRAS	14	3660.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305107	58	'THODI RAGAM'	1983	120	3	85588	3586.21	0x0000774400000000	1983-08-06 00:00:00	BALASUBRAMANIYA  MOVIES, MADRAS	12	87	176	M-17235	105	109	107	N	BALASUBRAMANIYA  MOVIES, MADRAS	14	3586.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305108	59	'TRAILER OF RAJASTHAN ROWDEELU'	1983	121	3	85589	75.88	0x0000774600000000	1983-08-08 00:00:00	SHRI N.GOPALA KRISHNA'	12	94	0	M-17237	105	110	107	N	SAROJINI DEVI ARTS, MADRAS	1	75.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305109	49	NEELAGIRI COFFEE	1983	120	3	85879	28.95	0x000077B300000000	1983-11-25 00:00:00	JAYAN, SHEELA FILMS, THODUPUZHA, KERALA.	12	92	0	M-17566	105	110	107	N	JAYAN, SHEELA FILMS, THODUPUZHA, KERALA.	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305110	49	'DRISYAKERALAM 26'	1983	120	3	85590	285.05	0x0000774600000000	1983-08-08 00:00:00	KERALA STATE FILM DEVELOPEMENT CORPORATION., LTD., TRIVANDRUM	12	91	0	M-17242	105	110	107	N	KERALA STATE FILM DEVELOPEMENT CORPORATION., LTD., TRIVANDRUM	1	285.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305111	58	'SUMANGALI'	1983	120	3	85591	3897.06	0x0000774600000000	1983-08-08 00:00:00	ALANKAR FILMS,MADRAS	12	87	176	M-17232	105	109	107	N	ALANKAR FILMS,MADRAS	15	3897.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305112	49	JYOTHI EQUIPMENTS	1983	120	3	85880	32.61	0x000077B300000000	1983-11-25 00:00:00	JAYAN SHEELA FILMS, TNODUPUZHA, KERALA,	12	92	0	M-17565	105	110	107	N	JAYAN SHEELA FILMS, TNODUPUZHA, KERALA,	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305113	58	'KILIPPILLAI'	1983	120	3	85592	3461.50	0x0000774700000000	1983-08-09 00:00:00	SYLVIE FILMS, MADRAS	12	87	176	M-17075	105	109	107	N	SYLVIE FILMS, MADRAS	14	3461.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305114	49	'EETAPULI'	1983	120	3	85593	3453.21	0x0000774800000000	1983-08-10 00:00:00	SHRI N.KESAVAN NAIR, TRIVANDRUM	12	87	176	M-17245	105	109	107	N	ROSE ENTERPRISES, TRIVANDRUM.	14	3453.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305115	58	'SUMANGALI'	1983	120	3	85594	53.64	0x0000774800000000	1983-08-10 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17252	105	110	107	N	JAISHREE PICTURES, MADRAS	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305116	45	'GENERAL CARI APPA' (KANNADA & ENGLISH)	1983	120	3	85595	591.71	0x0000774900000000	1983-08-11 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	363	0	M-17261	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	2	591.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305117	59	MANISHI MAROPERU	1983	120	3	85881	3387.85	0x000077B300000000	1983-11-25 00:00:00	SRI RANGA SAYEE PICTURES, MADRAS.	12	87	176	M-17567	105	109	107	N	SRI RANGA SAYEE PICTURES, MADRAS.	14	3387.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305118	59	AADAVALLE ALIGITHE	1983	120	3	85882	3858.72	0x000077B300000000	1983-11-25 00:00:00	VIJAYACHITRA PICTURES, MADRAS.	12	87	176	M-17564	105	109	107	N	VIJAYACHITRA PICTURES, MADRAS.	15	3858.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305119	58	'VISUAL AIDS FOR EFFECTIVE COMMUNICATION'	1983	120	3	85596	102.41	0x0000774900000000	1983-08-11 00:00:00	M/S MAXALES, MADRAS	12	363	0	M-17246	105	110	107	N	M/S MAXALES, MADRAS	1	102.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305120	45	YERADU NAKSHATHRAGALU	1983	120	3	85883	3989.07	0x000077B300000000	1983-11-25 00:00:00	M/S KAMAKSHI CINE ENTERPRISES, MADRAS.	12	87	176	M-17558	105	109	107	N	M/S KAMAKSHI CINE ENTERPRISES, MADRAS.	15	3989.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305121	59	'SWARGAM MEE CHETILO UNDI'	1983	120	3	85597	502.92	0x0000774900000000	1983-08-11 00:00:00	SHRI SRIDHAR REDDY CHALLA	12	363	0	M-17255	105	110	107	N	SRI SNIGDHA MOVIES, HYDERABAD	2	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305122	45	KARUNE ILLADA KANOONU	1983	120	3	85884	4225.45	0x000077B300000000	1983-11-25 00:00:00	SMT GIRIJA.	12	87	176	M-17568	105	109	107	N	SRI CHAMUNDIESWARI, MADRAS.	15	4225.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305123	61	'JOY ICE CREAM'	1983	120	3	85598	32.61	0x0000774A00000000	1983-08-12 00:00:00	KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	12	92	0	M-17253	105	110	107	N	KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305124	59	OOHAA SUNDARI	1983	120	3	85885	3670.04	0x000077B400000000	1983-11-26 00:00:00	SHRI VENKANNA BABU.	12	87	176	M-17542	105	109	107	N	MAHESWARI ART MOVIES, MADRAS.	14	3670.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305125	49	'MAHABALI'	1983	120	3	85599	3874.92	0x0000774E00000000	1983-08-16 00:00:00	SHRI E.K. THIYAGARAJAN, MADRAS	12	87	176	M-17260	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3874.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305126	49	EENHEM	1983	120	3	85886	3214.43	0x000077B800000000	1983-11-30 00:00:00	SHRI M.O.JOSEPH	12	87	176	M-17577	105	109	107	N	MANJILAS CINE ENTERPRISES, MADRAS.	13	3214.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305127	45	'BHAKTHA PRAHALADA'	1983	120	3	85600	4290.36	0x0000774E00000000	1983-08-16 00:00:00	NIRUPAMA ART COMBINES, MADRAS	12	87	176	M-17254	105	109	107	N	NIRUPAMA ART COMBINES, MADRAS	15	4290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305128	58	TRAILER OF MUTHU ENGAL SOUTH	1983	120	3	85887	110.77	0x000077B800000000	1983-11-30 00:00:00	KUMARAVEL FILMS, MADRAS.	12	94	0	M-17571	105	110	108	N	KUMARAVEL FILMS, MADRAS.	1	110.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305129	61	'REGIRDERING OF NETRAVATI BRIDGE'	1983	120	3	85901	400.00	0x000077C000000000	1983-12-08 00:00:00	CHIEF BRIDGE ENGINEER, RAILWAYS, MADRAS	12	363	0	M-17559	105	110	107	N	CHIEF BRIDGE ENGINEER, RAILWAYS, MADRAS	1	400.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305130	49	RIVERS OF KERALA	1983	120	3	85888	330.00	0x000077B800000000	1983-11-30 00:00:00	SHRI JAMES PAUL.	12	363	0	M-17584	105	110	107	N	SOUND & SIGHT, ALLEPPEY, KERALA.	1	330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305131	45	'KARNATAKA VARTHA CHITRA - 168'	1983	120	3	85902	218.54	0x000077C500000000	1983-12-13 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17599	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	218.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305132	59	GUMMADI SAYS	1983	120	3	85889	15.24	0x000077B800000000	1983-11-30 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-17583	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305133	45	'KARNATAKA VARTHA CHITRA - 169'	1983	120	3	85903	263.35	0x000077C500000000	1983-12-13 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17600	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	263.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305134	59	ANANDA BHAIRAVI	1983	120	3	85890	3908.30	0x000077B800000000	1983-11-30 00:00:00	SMT TRIPURA DEVI.	12	87	176	M-17581	105	109	107	N	KALYANI ART FILMS, MADRAS.	14	3908.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305135	49	AANA	1983	120	3	858991	3841.35	0x000077B800000000	1983-11-30 00:00:00	SHRI P.CHANDRAKUMAR.	12	87	176	M-17576	105	109	107	N	ANANDHA CHITRA, MADRAS.	14	3841.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305136	58	KODUGAL ILLATHA KOLAM	1983	120	3	85893	3380.04	0x0000779C00000000	1983-11-02 00:00:00	SALEM PALANIVEL MURUGAN MOVIES, SALEM.	12	87	176	M-17536	105	109	107	N	SALEM PALANIVEL MURUGAN MOVIES, SALEM.	14	3380.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305137	49	AMBADI TEXTILES	1983	120	3	85894	61.00	0x000077BA00000000	1983-12-02 00:00:00	SMT SANDHYA MOHAN.	12	92	0	M-17587	105	110	107	N	INTERNATIONAL MOVIES, MADRAS.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305138	61	STORY OF HAMPI	1983	120	3	85895	440.13	0x000077BB00000000	1983-12-03 00:00:00	SHRI R.K. RAMACHANDRAN, MADRAS.	12	363	0	M-17590	105	110	107	N	SHRI R.K. RAMACHANDRAN, MADRAS.	2	440.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305139	58	'YAMIRUKKA BAYAMEN'	1983	120	3	85904	3913.81	0x000077C600000000	1983-12-14 00:00:00	REVATHI CINE ARTS., MADRAS	12	87	176	M-17602	105	109	107	N	REVATHI CINE ARTS., MADRAS	16	3913.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305140	49	BHAKTHA DHRUVA MARKANDEYA	1983	120	3	85896	3049.83	0x000077BD00000000	1983-12-05 00:00:00	BHARANI PICTURES, MADRAS.	12	367	176	M-17513	105	109	107	N	BHARANI PICTURES, MADRAS.	12	3049.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305141	49	'PRASNAM GURUTHARAM'	1983	120	3	85905	4092.86	0x000077C700000000	1983-12-15 00:00:00	MALABAR MOVIE MAKERS, MADRAS	12	87	176	M-17601	105	109	107	N	MALABAR MOVIE MAKERS, MADRAS	15	4092.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305142	49	DRISYAKERALAM 29	1983	120	3	85897	298.70	0x000077BD00000000	1983-12-05 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-17591	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	298.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305143	58	DHOORAM ADHIGHAMILLAI	1983	120	3	85898	3895.79	0x000077BF00000000	1983-12-07 00:00:00	M/S ANNAM MOVIES, MADRAS.	12	87	176	M-17569	105	109	107	N	M/S ANNAM MOVIES, MADRAS.	16	3895.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305144	58	TRAILER OF PAZHI VAANGUM PULI	1983	120	3	85899	82.91	0x000077C000000000	1983-12-08 00:00:00	VIJAYAGOURI FILMS, MADRAS.	12	94	0	M-17594	105	110	107	N	VIJAYAGOURI FILMS, MADRAS.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305145	61	'TENANTS OF A TREE'	1983	120	3	85906	246.59	0x000077C800000000	1983-12-16 00:00:00	SHRI K.M.LENIN	12	363	0	M-17608	105	110	107	N	ANIL LALE FILMS, TRIVANDRUM	1	246.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305146	58	'TRAILER OF THOONGATHE THAMBI THOONGATHE'	1983	120	3	85907	111.56	0x000077C800000000	1983-12-16 00:00:00	AVM PRODUCTIONS, MADRAS	12	88	0	M-17604	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	111.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305147	59	TRAILER OF PULIDEBBA	1983	120	3	85900	82.91	0x000077C000000000	1983-12-08 00:00:00	SHRI P.NAGESWARA RAO.	12	94	0	M-17593	105	110	107	N	P.N.R. PICTURES, MADRAS.	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305148	58	'KURINJIPPOO BATHIS'	1983	120	3	85908	32.00	0x000077C800000000	1983-12-16 00:00:00	SHRI V.A.SWAMI, COIMBATORE	12	92	0	M-17607	105	110	107	N	SHRI V.A.SWAMI, COIMBATORE	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305149	45	'AYYAPPA SHARANU'	1983	120	3	85909	3087.02	0x000077C900000000	1983-12-17 00:00:00	VEENA SANGEETHA FILMS, BANGALORE	12	87	176	M-17609	105	109	107	N	VEENA SANGEETHA FILMS, BANGALORE	12	3087.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305150	58	'KOLLIMALAI MAVEERAN'	1983	120	3	85910	3046.78	0x000077C900000000	1983-12-17 00:00:00	SREE NAVASAKTHI VINAYAGA FILMS, MADRAS	12	87	176	M-17598	105	109	107	N	SREE NAVASAKTHI VINAYAGA FILMS, MADRAS	14	3046.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305151	58	'EZHAVATHU MANITHAN'	1983	120	3	85911	3443.33	0x000077CB00000000	1983-12-19 00:00:00	PALAI N.SHANMUGAM LATA CREATIONS., MADRAS	12	87	176	M-17562	105	109	107	N	PALAI N.SHANMUGAM LATA CREATIONS., MADRAS	15	3443.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305152	58	'LIFE AFTER DARKNESS'	1983	120	3	85912	636.72	0x000077CB00000000	1983-12-19 00:00:00	SHRI R.BHASKARAN, MADRAS	12	366	0	M-17611	105	110	107	N	SHRI R.BHASKARAN, MADRAS	6	636.72	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305153	58	'KAALAM'	1983	120	3	85913	3191.70	0x000077CC00000000	1983-12-20 00:00:00	KALA CHITRA ARTS, MADRAS	12	87	176	M-15805	105	109	107	N	KALA CHITRA ARTS, MADRAS	14	3191.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305154	58	'TRAILER OF RAHASIYA POLICE NO.1'	1983	120	3	85914	77.72	0x000077CC00000000	1983-12-20 00:00:00	SHRI T.TRIVIKRAMA RAO	12	94	0	M-17616	105	110	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305155	58	'RAHASIYA POLICE NO.1'	1983	120	3	85915	3886.20	0x000077CD00000000	1983-12-21 00:00:00	SHRI T. TRIVIKRAMA RAO	12	87	176	M-17605	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	16	3886.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305156	49	'BANDHAM'	1983	120	3	85916	4178.22	0x000077CD00000000	1983-12-21 00:00:00	SATHGUNA COMBINES, MADRAS	12	87	176	M-17613	105	109	107	N	SATHGUNA COMBINES, MADRAS	16	4178.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305157	49	'KAATTATHE KILIKOODU'	1983	120	3	85917	3733.80	0x000077CD00000000	1983-12-21 00:00:00	GRIHALAKSHMI PRODUCTIONS, CALICUT	12	87	176	M-17618	105	109	107	N	GRIHALAKSHMI PRODUCTIONS, CALICUT	4	3733.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305158	58	'MARUPATTA KONANGAL'	1983	120	3	85918	3599.59	0x000077CD00000000	1983-12-21 00:00:00	SHRI JAPPIAR	12	87	176	M-17597	105	109	107	N	JEPPIAR PICTURES, MADRAS	14	3599.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305159	58	'THAMIZHAGA MUDHALVAR DR.MGR AVARGALUKKU TAMIL THIRAI ULAGATHIN PARATTU VIZHA'	1983	120	3	85919	263.65	0x000077CD00000000	1983-12-21 00:00:00	AVM PRODUCTIONS, MADRAS	12	363	0	M-17612	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	263.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305160	59	'SANGHARSHANA'	1983	120	3	85920	4338.98	0x000077CD00000000	1983-12-21 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-17610	105	109	107	N	SURESH PRODUCTIONS, MADRAS	16	4338.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305161	44	TRAILER OF MUJHE INSAAF CHAHIYE	1983	120	3	85640	95.71	0x0000776B00000000	1983-09-14 00:00:00	SHRI D.V.S.RAJU MADRAS	12	94	0	M-17338	105	110	107	N	M/S D.V.S.PRODUCTIONS MADRAS	1	95.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305162	61	'WONDERS OF CHINA'	1983	120	3	85921	2783.38	0x000077CE00000000	1983-12-22 00:00:00	MR.D.L.SHU, HONKONG	12	90	176	M-17492	105	109	107	N	DEVI FILMS, PRIVATE LTD., MADRAS	10	2783.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305163	85	JAISHAKTI	1983	120	3	85641	191.42	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17345	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	191.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305164	45	'SUGGI KUNITA'	1983	120	3	85922	732.00	0x000077CE00000000	1983-12-22 00:00:00	SHRI M.B.S.PRASAD, BANGALORE	12	366	0	M-17619	105	110	107	N	SHRI M.B.S.PRASAD, BANGALORE	6	732.00	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305165	58	'MAJOR SUNDARARAJAN'	1983	120	3	85923	30.48	0x000077CF00000000	1983-12-23 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17622	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305166	59	'GUMMADI'	1983	120	3	85924	30.48	0x000077CF00000000	1983-12-23 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17621	105	110	107	N	JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305167	85	OIL FROM BENEATH THE SEA	1983	120	3	85642	62.48	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17346	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305168	58	'NEWSREEL BULLETIN NO.259'	1983	120	3	85925	317.00	0x000077CF00000000	1983-12-23 00:00:00	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	12	91	0	M-17631	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATION, MADRAS	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305169	85	USELESS USE OF USEFUL ENERGY	1983	120	3	85643	38.1	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17347	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305170	61	'SOVEREIGN'	1983	120	3	85926	38.10	0x000077CF00000000	1983-12-23 00:00:00	SHRI M.A.ALI, MADRAS	12	92	0	M-17625	105	110	107	N	A TO Z ADVERTISINGS, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305171	49	AMERICA AMERICA	1983	120	3	86101	4068.78	0x000076DE00000000	1983-04-26 00:00:00	VIJAYA TARA MOVIES, MADRAS.	12	87	176	M-17013	105	109	107	N	VIJAYA TARA MOVIES, MADRAS.	14	4068.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305172	61	'SOVEREIGN MARINA'	1983	120	3	85927	45.72	0x000077CF00000000	1983-12-23 00:00:00	SHRI M.A.ALI., MADRAS	12	92	0	M-17626	105	110	107	N	A TO Z ADVERTISING, MADRAS 24	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305173	45	'MARYADE MAHALU'	1983	120	3	85928	4365.65	0x000077D000000000	1983-12-24 00:00:00	SHRI V.VERGHESE, GULBARGA	12	87	176	M-17628	105	109	107	N	M/S SANTHOSH CHITRA, GULBARGA	16	4365.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305174	49	'TRAILER OF KALAN'	1983	120	3	85929	105.00	0x000077D000000000	1983-12-24 00:00:00	M/S GEETHA CREATIVE ARTS, MADRAS	12	94	0	M-17627	105	110	107	N	M/S GEETHA CREATIVE ARTS, MADRAS	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305175	59	TRAILER OF KILLADI RAJA KILLADI	1983	120	3	86102	87.06	0x000076DF00000000	1983-04-27 00:00:00	SRI SABARI COMBINES, MADRAS.	12	94	0	M-17006	105	110	107	N	SRI SABARI COMBINES, MADRAS.	1	87.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305176	58	'PUTHIYA SANGAMAM'	1983	120	3	85930	3820.86	0x000077D200000000	1983-12-26 00:00:00	RADHAKRISHNA COMBINES, MADRAS	12	87	176	M-17620	105	109	107	N	RADHAKRISHNA COMBINES, MADRAS	15	3820.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305177	61	ENERGY FROM THE ATOM	1983	120	3	85644	83.21	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17348	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305178	45	'SIMHA GARJANE'	1983	120	3	85931	4279.08	0x000077D300000000	1983-12-27 00:00:00	AJANTA COMBINES, BANGALORE	12	87	176	M-17637	105	109	107	N	AJANTA COMBINES, BANGALORE	16	4279.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305179	85	GENESIS A	1983	120	3	85645	32.92	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17349	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305180	58	'MEENDUM VASANTHAM'	1983	120	3	85932	104.54	0x000077D300000000	1983-12-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17623	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305181	85	ENERGY MERRY GO ROUND	1983	120	3	85646	98.15	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17350	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305182	85	GENESIS B	1983	120	3	85647	32.92	0x0000776B00000000	1983-09-14 00:00:00	NATIONAL INSTITUTE OF DESIGN, MADRAS	12	363	0	M-17351	105	110	107	N	NATIONAL INSTITUTE OF DESIGN, MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305183	58	'NARI MUGATHILE VIZHI NALLA KALAM VARUM'	1983	120	3	85933	60.96	0x000077D300000000	1983-12-27 00:00:00	YOOSUF CINE PRODUCTIONS, MADRAS	12	92	0	M-17633	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305184	58	'THODARUM INBHAM'	1983	120	3	85934	60.96	0x000077D300000000	1983-12-27 00:00:00	YOOSUF CINE PRODUCTIONS, MADRAS	12	92	0	M-17634	105	110	107	N	YOOSUF CINE PRODUCTIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305185	59	DHARMATHMUDU	1983	120	3	85648	4241.81	0x0000776C00000000	1983-09-15 00:00:00	SREE BRAMARAMBIKA FILMS MADRAS	12	87	176	M-17341	105	109	107	N	SREE BRAMARAMBIKA FILMS MADRAS	15	4241.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305186	44	CIRCUSKI DUNIYA	1983	120	3	86103	3702.71	0x000076DF00000000	1983-04-27 00:00:00	SREE LAKSHMINARAYANA PICTURES, VIJAYAVADA. A.P	12	367	176	M-16995	105	109	107	N	SREE LAKSHMINARAYANA PICTURES, VIJAYAVADA. A.P	14	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305187	49	'MANJALIL'	1983	120	3	85935	27.73	0x000077D300000000	1983-12-27 00:00:00	SHRI MALAYATTOOR SURENDRAN, KERALA	12	92	0	M-17636	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, KERALA	1	27.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305188	58	INIMAI ITHO ITHO	1983	120	3	86104	3884.26	0x000076DF00000000	1983-04-27 00:00:00	GITHALAYA ART FILMS, MADRAS.	12	87	176	M-17022	105	109	107	N	GITHALAYA ART FILMS, MADRAS.	14	3884.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305189	58	'KESAVARDHINI'	1983	120	3	85936	15.24	0x000077D300000000	1983-12-27 00:00:00	D & N PRODUCTIONS, MADRAS	12	92	0	M-17638	105	110	107	N	D & N PRODUCTIONS, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305190	59	'KESAVARDHINI'	1983	120	3	85937	30.48	0x000077D300000000	1983-12-27 00:00:00	D & N PRODUCTIONS, MADRAS	12	92	0	M-17639	105	110	107	N	D & N PRODUCTIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305191	61	SUMMER SPRING	1983	120	3	86105	32.00	0x000076DF00000000	1983-04-27 00:00:00	MOTION GRAPHICS PVT, LTD, MADRAS.	12	92	0	M-17019	105	110	107	N	MOTION GRAPHICS PVT, LTD, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305192	59	'BHARYA BHARTALA ANUBANDHAM'	1983	120	3	85938	3810.18	0x000077D400000000	1983-12-28 00:00:00	SHRI S.V. SUBBA RAO	12	87	176	M-17574	105	109	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS	15	3810.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305193	61	NUTRINE TREE	1983	120	3	86106	30.48	0x000076DF00000000	1983-04-27 00:00:00	ACME ANASWARA, MADRAS.	12	92	0	M-17016	105	110	107	N	ACME ANASWARA, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305194	59	SABEENA (KANNADA)	1983	120	3	86107	31.70	0x000076DF00000000	1983-04-27 00:00:00	ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-17014	105	110	107	N	ASHOK CINE ADVERTISERS, MADRAS.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305195	61	'MALNUTRITION IN CHILDREN'	1983	120	3	85939	329.18	0x000077D400000000	1983-12-28 00:00:00	SHRI M.CHANDRA BABU, TRIVANDRUM	12	363	0	M-17645	105	110	107	N	SHRI M.CHANDRA BABU, TRIVANDRUM	1	329.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305196	49	'DIFI'	1983	120	3	85940	55.77	0x000077D400000000	1983-12-28 00:00:00	SHRI MALAYATTOOR SURENDRAN, KERALA	12	92	0	M-17635	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, KERALA	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305197	49	OMANA THINGAL	1983	120	3	85649	3431.83	0x0000776C00000000	1983-09-15 00:00:00	SHRI KORAH K.GEORGE KOTTAYAM KERALA	12	87	176	M-17344	105	109	107	N	S.M.V.ARTS KOTTAYAM KERALA	13	3431.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305198	61	'WOMBLING FREE'	1983	120	3	85941	2659.47	0x000077D500000000	1983-12-29 00:00:00	SHRI IAN SHAND, UK	12	367	176	M-17585	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	5	2659.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305199	45	'PREMA VE BALINA BELAKU'	1983	120	3	85942	3991.36	0x000077D600000000	1983-12-30 00:00:00	BHUVANESHWARI ART PRODUCTIONS, BANGALORE	12	87	176	M-17644	105	109	107	N	BHUVANESHWARI ART PRODUCTIONS, BANGALORE	15	3991.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305200	59	'SREENIVASA KALYANAM'	1983	120	3	85943	295.00	0x000077D600000000	1983-12-30 00:00:00	JAYASRI CHITRA, MADRAS	15	363	0	M-17629	105	110	107	N	JAYASRI CHITRA, MADRAS	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305201	49	'TRAILER OF VASANTHALOSAVAM'	1983	120	3	85944	111.56	0x000077D600000000	1983-12-30 00:00:00	A.V.M. PRODUCTIONS, MADRAS	12	94	0	M-17667	105	110	107	N	A.V.M. PRODUCTIONS, MADRAS	1	111.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305202	58	'DEVI SRI DEVI'	1983	120	3	85945	3842.05	0x000077D600000000	1983-12-30 00:00:00	SHRI A.V.M.RAJAN, MADRAS	12	87	176	M-17646	105	109	107	N	ABI ARTS, MADRAS	14	3842.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305203	59	'EGG'	1983	120	3	85946	41.15	0x000077D700000000	1983-12-31 00:00:00	H.M.REDDY, MADRAS	12	366	0	M-17647	105	110	107	N	H.M.REDDY, MADRAS	1	41.15	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305204	59	'TRAILER OF JALSARAYUDU'	1983	120	3	85948	114.30	0x000077D700000000	1983-12-31 00:00:00	JAYAKRISHNA FILMS, MADRAS	12	94	0	M-17651	105	110	107	N	JAYAKRISHNA FILMS, MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305205	61	'GANDHI'S INDIA'	1983	120	3	85947	41.15	0x000077D700000000	1983-12-31 00:00:00	SHRI H.M.REDDY, MADRAS	12	92	0	M-17648	105	110	107	N	SHRI H.M.REDDY, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305206	58	ANNEY ANNEY	1983	120	3	85650	3901.14	0x0000776C00000000	1983-09-15 00:00:00	KALAIVANI, MADRAS	12	87	176	M-17343	105	109	107	N	KALAIVANI, MADRAS	15	3901.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305207	59	'PREMA PAREEKSHA'	1983	120	3	85949	3158.04	0x000077D700000000	1983-12-31 00:00:00	SATGUNA COMBINES, MADRAS	12	87	176	M-17614	105	109	107	N	SATGUNA COMBINES, MADRAS	14	3158.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305208	58	KALYANAMANAVARE SOWKYAMA	1983	120	3	85651	3627.52	0x0000776D00000000	1983-09-16 00:00:00	SHRI DEVIMOOGAMBIKAI PRODUCTIONS, MADRAS	12	87	176	M-17272	105	109	107	N	SHRI DEVIMOOGAMBIKAI PRODUCTIONS, MADRAS	15	3627.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305209	59	'KOTEESWARUDU'	1983	120	3	85950	3986.18	0x000077D700000000	1983-12-31 00:00:00	SRI SARATH ARTS, MADRAS	12	87	176	M-17641	105	109	107	N	SRI SARATH ARTS, MADRAS	14	3986.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305210	59	'UDAYA RAAGAM'	1983	120	3	85951	581	0x000077D700000000	1983-12-31 00:00:00	FILMS DIVISION (SRPC), BANGALORE	12	366	0	M-17640	105	110	107	N	FILMS DIVISION (SRPC), BANGALORE	6	581	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305211	58	'SOORADHI SOORAN'	1983	120	3	85952	3565.17	0x000077D700000000	1983-12-31 00:00:00	ANNAI CINE PRODUCTIONS, MADRAS	12	87	176	M-17183	105	109	107	N	ANNAI CINE PRODUCTIONS, MADRAS	16	3565.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305212	58	TRAILER OF KAIVARISAI	1983	120	3	85652	99.67	0x0000776D00000000	1983-09-16 00:00:00	M/S SARASA AGENCIES, MADRAS	12	94	0	M-17352	105	110	107	N	M/S SARASA AGENCIES, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305213	61	'A BRIDGE ACROSS THE SEA'	1983	120	3	85953	540.41	0x000077D700000000	1983-12-31 00:00:00	SHRI N.P.ABU	12	363	0	M-17658	105	110	107	N	PRIYA FILMS, TRIVANDRUM	2	540.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305214	58	ONNUM THERIYATHA PAPPA	1983	120	3	85653	2505.46	0x0000776D00000000	1983-09-16 00:00:00	SMT.V.LAKSHMI	12	87	176	M-17114	105	109	107	N	SINGAM MOVIES, MADRAS	12	2505.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305215	49	'MALAMUKALILAE DAIVAM'	1983	120	3	85954	3055.32	0x000077D700000000	1983-12-31 00:00:00	SOORYA MUDRA FILMS, TRICHUR, KERALA	12	87	176	M-17652	105	109	107	N	SOORYA MUDRA FILMS, TRICHUR, KERALA	13	3055.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305216	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 257	1983	120	3	85654	293	0x0000776D00000000	1983-09-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17354	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	293	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305217	45	KARNATAKA VARTHA CHITHRA NO 165	1983	120	3	85655	271.88	0x0000776E00000000	1983-09-17 00:00:00	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17358	105	110	107	N	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE	1	271.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305218	59	'MANALO MARUPU RAADA'	1983	120	3	85955	152.40	0x000077D700000000	1983-12-31 00:00:00	SHRI L.TRINATH RAO	12	363	0	M-17661	105	110	107	N	UNIQUE ART CREATIONS, HYDERABAD	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305219	61	'THE DEVELOPMENT OF PILLAR ARCHITECTURE'	1983	120	3	85956	671.78	0x000077D700000000	1983-12-31 00:00:00	SHRI T.S.NARASIMAN	12	363	0	M-17663	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE	3	671.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305220	61	' THE ELEPHANT MOTIF IN INDIAN SCULPTURE'	1983	120	3	85957	458.73	0x000077D700000000	1983-12-31 00:00:00	SHRI T.S NARASIMHAN	12	363	0	M-17664	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE	2	458.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305221	61	'THE CHISELLED BEAUTIES OF INDIA'	1983	120	3	85958	713.84	0x000077D700000000	1983-12-31 00:00:00	SHRI T.S. NARASIMHAN	12	363	0	M-17665	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE	3	713.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305222	61	'LEATHER PUPPETERY OF KARNATAKA'	1983	120	3	85959	336.80	0x000077D700000000	1983-12-31 00:00:00	SHRI T. NARASIMHAN	12	364	0	M-17666	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE	1	336.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305223	49	'RELIGION FOR THE BETTERMENT OF MANKIND'	1983	120	3	85960	214.89	0x000077D700000000	1983-12-31 00:00:00	GURU MOVIES, TRICHUR	12	363	0	M-17677	105	110	107	N	GURU MOVIES, TRICHUR	1	214.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305224	49	UNARTHU PATTU'	1983	120	3	85961	1802.00	0x000077D700000000	1983-12-31 00:00:00	DRYSYA FILMS, TRIVANDRUM	12	366	0	M-17662	105	110	107	N	DRYSYA FILMS, TRIVANDRUM	7	1802.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305225	58	'DOCTOR M.G.R PARATU VIZHA'	1984	120	3	85962	329.49	0x000077D900000000	1984-01-02 00:00:00	SHRI CHITRA LAKSHMANAN	12	363	0	M-17649	105	110	107	N	GAYATHRI FILMS, MADRAS	1	329.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305226	49	'KRISHNA GURUVAYOORAPPA'	1984	120	3	85963	3948.72	0x000077DA00000000	1984-01-03 00:00:00	SRI DEVI ART MOVIES, MADRAS	12	87	176	M-17659	105	109	107	N	SRI DEVI ART MOVIES, MADRAS	15	3948.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305227	44	'TRAILER OF INQUILAAB'	1984	120	3	85965	90.22	0x000077DC00000000	1984-01-05 00:00:00	SRI ESWARI PRODUCTIONS, MADRAS	12	94	0	M-17685	105	110	107	N	SRI ESWARI PRODUCTIONS, MADRAS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305228	58	'NAMMA SUMANGALI'	1984	120	3	85966	30.78	0x000077DD00000000	1984-01-06 00:00:00	SHRI TAMILARASAN	12	92	0	M-17674	105	110	107	N	DEEPA CREATIONS, MADRAS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305229	45	KARNATAKA VARTHA CHITHRA NO 166	1983	120	3	85656	279.5	0x0000776E00000000	1983-09-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17359	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	279.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305230	58	'KATHUERUKKIRAL SUMANGALI'	1984	120	3	85967	29.28	0x000077DD00000000	1984-01-06 00:00:00	SHRI TAMILARASAN	12	92	0	M-17675	105	110	107	N	DEEPA CREATIONS, MADRAS	1	29.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305231	49	VIOLET SUPERMAN	1983	120	3	85657	115.21	0x0000776E00000000	1983-09-17 00:00:00	MODERN HOME EQUIPMENTS, TRICHUR	12	92	0	M-17355	105	110	107	N	MODERN HOME EQUIPMENTS, TRICHUR	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305232	49	SWEET LIFE	1983	120	3	85658	90.83	0x0000776E00000000	1983-09-17 00:00:00	MODERN HOME EQUIPMENTS, TRICHUR	12	92	0	M-17356	105	110	107	N	MODERN HOME EQUIPMENTS, TRICHUR	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305233	49	MODERN HOME EQUIPMENTS	1983	120	3	85659	44.5	0x0000776E00000000	1983-09-17 00:00:00	MODERN HOME EQUIPMENTS, TRICHUR	12	92	0	M-17357	105	110	107	N	MODERN HOME EQUIPMENTS, TRICHUR	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305234	58	'MATHAN JEWELLERY'	1984	120	3	85968	30.18	0x000077DD00000000	1984-01-06 00:00:00	SHRI TAMILARASAN	12	92	0	M-17668	105	110	107	N	DEEPA CREATIONS, MADRAS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305235	58	'EPPA PUDICHIERUKKU'	1984	120	3	85969	45.13	0x000077DD00000000	1984-01-06 00:00:00	SHRI TAMILARASAN	12	92	0	M-17673	105	110	107	N	DEEPA CREATIONS, MADRAS	1	45.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305236	45	'KARNATAKA 83'	1984	120	3	85970	323.70	0x000077DD00000000	1984-01-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	12	91	0	M-17695	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT OF KARNATAKA, BANGALORE	1	323.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305237	44	'TRAILER OF MERI ADAALAT'	1984	120	3	85971	106.68	0x000077DD00000000	1984-01-06 00:00:00	KRISHNA ART PICTURS, MADRAS	12	94	0	M-17689	105	110	107	N	KRISHNA ART PICTURS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305238	61	YOUR FIRST CHILD	1983	120	3	85660	33.53	0x0000776E00000000	1983-09-17 00:00:00	M/S ELECTROSPAN, MADRAS	12	363	0	M-17360	105	110	107	N	M/S ELECTROSPAN, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305239	58	'TAMILNADU GOVT.REGIONAL NEW BULLETIN NO.260'	1984	120	3	85972	343.00	0x000077DD00000000	1984-01-06 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-17688	105	110	107	N	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	1	343.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305240	58	'SUBALAKSHMIKAL'	1984	120	3	85973	28.66	0x000077DD00000000	1984-01-06 00:00:00	TAMILARASAN, MADRAS	12	92	0	M-17669	105	110	107	N	DEEPA CREATIONS, MADRAS	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305241	58	'ANTHA SUBALAKSHMI'	1984	120	3	85974	44.54	0x000077DD00000000	1984-01-06 00:00:00	TAMILARASAN	12	92	0	M-17672	105	110	107	N	DEEPA CREATIONS, MADRAS	1	44.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305242	61	EDUCATIONAL REVOLUTION	1983	120	3	85661	560.22	0x0000777000000000	1983-09-19 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-17330	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	2	560.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305243	58	EN ASAI UNNODUTHAN	1983	120	3	85662	3973.2	0x0000777000000000	1983-09-19 00:00:00	A LOTUS FILM COMPANY P LTD, MADRAS	12	87	176	M-17313	105	109	107	N	A LOTUS FILM COMPANY P LTD, MADRAS	14	3973.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305244	58	'SUBALAKSHMIEN VETRI'	1984	120	3	85975	48.46	0x000077DD00000000	1984-01-06 00:00:00	TAMILARASAN	12	92	0	M-17671	105	110	107	N	DEEPA CREATIONS, MADRAS	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305245	58	'KATHALIKKU ORU PARISU'	1984	120	3	85976	43.03	0x000077DD00000000	1984-01-06 00:00:00	TAMILARASAN	12	92	0	M-17670	105	110	107	N	DEEPA CREATIONS, MADRAS	1	43.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305246	58	'TRAILER OF PONTHOOVAL'	1984	120	3	85977	119.82	0x000077DD00000000	1984-01-06 00:00:00	J.W. INTERNATIOANAL, MADRAS	12	94	0	M-17693	105	110	107	N	J.W. INTERNATIOANAL, MADRAS	1	119.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305247	58	'THIRUPPAM'	1984	120	3	85978	4433.86	0x000077E000000000	1984-01-09 00:00:00	SHRI K.R.GANGADHARAN	12	87	176	M-17691	105	109	107	N	KRG FILM CIRCUIT, MADRAS	16	4433.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305248	45	'SRI DHARMASTHALA BAHUBALI PRATHISTAPANA'	1984	120	3	85979	345.00	0x000077E000000000	1984-01-09 00:00:00	M/S BHUVANESHWARI ART PROUDCTIONS, BANGALORE	12	363	0	M-17694	105	110	107	N	M/S BHUVANESHWARI ART PROUDCTIONS, BANGALORE	1	345.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305249	45	'HOYSALA AND CHALUKYAN ARCHITECTURE OF KARNATAKA'	1984	120	3	85980	493.78	0x000077E000000000	1984-01-09 00:00:00	KOMAL PRODUCTIONS, BANGALORE	12	363	0	M-17667/A	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE	1	493.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305250	61	NEWS MAGAZINENO. 5	1954	120	6	U-626/54-MUM	106.68	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	91	0	B-920-MUM	105	110	107	N	U.S.I.S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305251	61	LEARN TO SWIM	1954	120	6	U-627/54-MUM	213.36	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	88	0	B-913-MUM	105	110	107	N	U.S.I.S.	2	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305252	59	'YUDDHAM'	1984	120	3	85981	4495.80	0x000077E000000000	1984-01-09 00:00:00	SRI T,TRIVIKRAMARAO	12	87	176	M-17696	105	109	107	N	VIJAYALAKSHMI ART PICTURES, MADRAS	16	4495.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305253	61	BUY A SAREE	1983	120	3	85663	50.9	0x0000777100000000	1983-09-20 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-17364	105	110	107	N	VIKRAM MOVIES, MADRAS	1	50.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305254	61	SAREES WORLD	1983	120	3	85664	51.82	0x0000777100000000	1983-09-20 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-17363	105	110	107	N	VIKRAM MOVIES, MADRAS	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305255	45	IBBANI KARAGITHU	1983	120	3	85665	4587.95	0x0000777100000000	1983-09-20 00:00:00	VARALAKHSMI MOVIES, MADRAS	12	87	176	M-17366	105	109	107	N	VARALAKHSMI MOVIES, MADRAS	16	4587.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305256	58	'THANGAMADI THANGAM'	1984	120	3	85982	3527.63	0x000077E100000000	1984-01-10 00:00:00	VASANTHALAYAM, MADRAS	12	87	176	M-17681	105	109	107	N	VASANTHALAYAM, MADRAS	14	3527.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305257	59	PRAJA RAJYAM	1983	120	3	85666	4335.81	0x0000777200000000	1983-09-21 00:00:00	RATNA MOVIES, MADRAS	12	87	176	M-17367	105	109	107	N	RATNA MOVIES, MADRAS	16	4335.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305258	59	'IDDARU DONGALU'	1984	120	3	85983	4475.15	0x000077E100000000	1984-01-10 00:00:00	RAMAA FILMS. MADRAS	12	87	176	M-17699	105	109	107	N	RAMAA FILMS. MADRAS	16	4475.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305259	59	ANDHARAM OKKATEY	1983	120	3	85667	523.95	0x0000777200000000	1983-09-21 00:00:00	SRI LALITHAKALA PICTURES, HYDERABAD	12	363	0	M-17369	105	110	107	N	SRI LALITHAKALA PICTURES, HYDERABAD	2	523.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305260	58	'INTENSIVE POLIO IMMUNIZATION CAMPAIGN'	1984	120	3	85984	43.59	0x000077E100000000	1984-01-10 00:00:00	MEDIA ARTISTS, MADRAS	12	363	0	M-17687	105	110	107	N	MEDIA ARTISTS, MADRAS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305261	61	BLOSSOMING BRIGHTNESS	1983	120	3	85668	45.72	0x0000771600000000	1983-06-21 00:00:00	SHRI C.L.XAVIOUR, KOTTAYAM	12	92	0	M-17376	105	110	107	N	SHRI C.L.XAVIOUR, KOTTAYAM	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305262	58	'VELVETTE SHAMPOO' (TAMIL, TELUGU & MALAYALAM)	1984	120	3	85985	30.48	0x000077E100000000	1984-01-10 00:00:00	M/S VIKAS VISUALS, MADRAS	12	92	0	M-17705	105	110	107	N	M/S VIKAS VISUALS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305263	58	YOU CAN GET IT (HINDI)	1983	120	3	85669	31.39	0x0000777300000000	1983-09-22 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17370	105	110	107	N	JAISHREE PICTURES, MADRAS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305264	61	CANAL IRRIGATION SYSTEM	1983	120	3	85670	201.85	0x0000777300000000	1983-09-22 00:00:00	TECHNICAL TEACHERES TRAINING INSTITUTE, MADRAS	12	88	0	M-17380	105	110	107	N	TECHNICAL TEACHERES TRAINING INSTITUTE, MADRAS	1	201.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305265	58	KALVI PURATCHI	1983	120	3	85671	560.22	0x0000777300000000	1983-09-22 00:00:00	KRISHNASWAMY ASSOCIATES, MADRAS	12	363	0	M-17365	105	110	107	N	KRISHNASWAMY ASSOCIATES, MADRAS	2	560.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305266	45	GAYATHRI MADUVE	1983	120	3	85672	3681.38	0x0000777300000000	1983-09-22 00:00:00	M/S GAYATHRI ART FILM, BANGALORE	12	87	176	M-17372	105	109	107	N	M/S GAYATHRI ART FILM, BANGALORE	14	3681.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305267	49	'SEVANATHINTE PATHAYIL'	1984	120	3	85986	357.23	0x000077E100000000	1984-01-10 00:00:00	GRINHA LAKSHMI PRODUCTIONS, MADRAS	12	92	0	M-17709	105	110	107	N	GRINHA LAKSHMI PRODUCTIONS, MADRAS	1	357.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305268	49	SACREMENTS PART 1	1983	120	3	85673	266	0x0000777300000000	1983-09-22 00:00:00	DR JACOB VELLIAN, KOTTAYAM	12	363	0	M-17373A	105	110	107	N	DR JACOB VELLIAN, KOTTAYAM	1	266	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305269	58	'NAAN PUDICHA MAAPPILLAI'	1984	120	3	85987	59.74	0x000077E100000000	1984-01-10 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-17704	105	110	107	N	MEDIA ARTISTS, MADRAS	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305270	49	CHRISTIAN ARCHITECTURE	1983	120	3	85674	465	0x0000777300000000	1983-09-22 00:00:00	KERALA FOLKLORE ACCADEMY, TRICHUR	12	363	0	M-17374	105	110	107	N	KERALA FOLKLORE ACCADEMY, TRICHUR	1	465	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305271	58	'CHIRANJEEVI'	1984	120	3	85988	3686.87	0x000077E200000000	1984-01-11 00:00:00	GURU RAM MOVIES, MADRAS	12	87	176	M-17656	105	109	107	N	GURU RAM MOVIES, MADRAS	14	3686.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305272	44	SOUND MAGIC IS	1983	120	3	85675	263.83	0x0000777500000000	1983-09-24 00:00:00	YOUNG INDIAN FILMS, MADRAS	12	363	0	M-17361	105	110	107	N	YOUNG INDIAN FILMS, MADRAS	1	263.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305273	49	'INAKKILI'	1984	120	3	85989	3712.01	0x000077E200000000	1984-01-11 00:00:00	AMALA ARTS, MADRAS	12	87	176	M-17700	105	109	107	N	AMALA ARTS, MADRAS	14	3712.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305274	58	GARAM MASALA	1983	120	3	85676	3774.03	0x0000777500000000	1983-09-24 00:00:00	MURALI CINE ARTS, MADRAS	12	87	176	M-17382	105	109	107	N	MURALI CINE ARTS, MADRAS	17	3774.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305275	45	'KARNATAKA VARTHA CHITRA NO.171'	1984	120	3	85990	284.07	0x000077E400000000	1984-01-13 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17718	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	284.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305276	61	CORROSION PREVENTION BY DESIGN	1983	120	3	85677	241.4	0x0000777500000000	1983-09-24 00:00:00	DEREK STEWARD PRODUCTION, LONDON	12	88	0	M-17175	105	110	107	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD, MADRAS	1	241.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305277	45	'KARNATAKA VARTHA CHITRA NO.170'	1984	120	3	85991	295.05	0x000077E400000000	1984-01-13 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17717	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	295.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305278	61	READY FOR FIRE	1983	120	3	85678	18	0x0000777500000000	1983-09-24 00:00:00	FACTORY MUTUAL ENGINEERING CORPN, USA	12	88	0	M-16821	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD, MADRAS	1	18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305279	58	'TAMILNADU NEWSREEL BULLETIN NO.261'	1984	120	3	85992	347.00	0x000077E400000000	1984-01-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,. MADRAS	12	91	0	M-17723	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305280	58	SARANALAYAM	1983	120	3	85681	3636.91	0x0000777500000000	1983-09-24 00:00:00	M/S ASTALAKSHMI PICTURES, MADRAS	12	87	176	M-17375	105	109	107	N	M/S ASTALAKSHMI PICTURES, MADRAS	15	3636.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305281	59	TRAILER OF CHATTAM	1983	120	3	85685	146.3	0x0000777800000000	1983-09-27 00:00:00	M/S SURESH ARTS, MADRAS	12	94	0	M-17397	105	110	107	N	M/S SURESH ARTS, MADRAS	1	146.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305282	59	'BULCHANDS SHOW ROOM'	1984	120	3	85993	44.19	0x000077E400000000	1984-01-13 00:00:00	SHRI G.SATHYANARAIN MURTHY, MADRAS	12	92	0	M-17716	105	110	107	N	SHRI G.SATHYANARAIN MURTHY, MADRAS	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305283	49	SAAGARAM SAANTHAM	1983	120	3	85686	3461.92	0x0000777900000000	1983-09-28 00:00:00	SHRI K.J.KRISHNAN POTTY, KOTTAYAM	12	87	176	M-17391	105	109	107	N	M/S PREMDEVAS FILMS, KOTTAYAM	12	3461.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305284	49	'VIKATAKAVI'	1984	120	3	85994	4520.49	0x000077E400000000	1984-01-13 00:00:00	SHRI GEORGE	12	87	176	M-17720	105	109	107	N	M/S ISWARYADHARA, MADRAS	15	4520.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305285	49	KINGINIKKOMBU	1983	120	3	85687	3328.57	0x0000777900000000	1983-09-28 00:00:00	POORNIMA FILMS, TRICHUR	12	87	176	M-17247	105	109	107	N	POORNIMA FILMS, TRICHUR	14	3328.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305286	49	'JEEVITHAM'	1984	120	3	85995	4147.41	0x000077E400000000	1984-01-13 00:00:00	SHRI SURESH BALAJI	12	87	176	M-17708	105	109	107	N	SURESH ARTS, MADRAS	14	4147.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305287	49	'DRISYAKERALAM - 30'	1984	120	3	85996	299.00	0x000077E400000000	1984-01-13 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	91	0	M-17722	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	299.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305288	58	'KUVA KUVA VAATHUKAL'	1984	120	3	85997	3621.51	0x000077E400000000	1984-01-13 00:00:00	SHRI PANCHU ARUNACHALAM	12	87	176	M-17719	105	109	107	N	PANCHU MOVIES, MADRAS	14	3621.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305289	59	BHAMA RUKMINI	1983	120	3	85688	3856.9	0x0000777900000000	1983-09-28 00:00:00	SHRI S.VENKATESWARA RAO, MADRAS	12	87	176	M-17379	105	109	107	N	M/S S.V.S.CREATIONS, MADRAS	15	3856.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305290	58	'MANMATHA RAJAKKAL'	1984	120	3	85998	3660.35	0x000077E400000000	1984-01-13 00:00:00	THILAKA CREATIONS, MADRAS	12	87	176	M-17703	105	109	107	N	THILAKA CREATIONS, MADRAS	15	3660.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305291	59	DEVI SRIDEVI	1983	120	3	85693	4129.74	0x0000777B00000000	1983-09-30 00:00:00	JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-17400	105	109	107	N	JAYABHERI ART PRODUCTIONS, MADRAS	15	4129.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305292	58	'AS GOOD AS HOME MADE COFFEE'	1984	120	3	85999	30.48	0x000077E800000000	1984-01-17 00:00:00	FILM MEDIA, BOMBAY	12	92	0	M-17721	105	110	107	N	FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305293	58	ELUMALAIYAN DHARISANAM	1983	120	3	85694	3796.28	0x0000777B00000000	1983-09-30 00:00:00	KARAIMALE ALGAR FILMS, MADRAS	12	87	176	M-17398	105	109	107	N	KARAIMALE ALGAR FILMS, MADRAS	18	3796.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305294	59	'THANDAVA KRI SHNUDU'	1984	120	3	86000	3960.83	0x000077E900000000	1984-01-18 00:00:00	SHRI B.GOPAL REDDY	12	87	176	M-17725	105	109	107	N	KRISHNA ART CREATIONS, MADRAS	16	3960.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305295	49	ENTE MAMATTUKKUTTIYAMMAIKKU	1983	120	3	85695	3193	0x0000777B00000000	1983-09-30 00:00:00	NAVODAYA ALLEPPEY, KERALA	12	87	176	M-17410	105	109	107	N	NAVODAYA ALLEPPEY, KERALA	14	3193	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305296	49	TRAILER OF VAASI	1983	120	3	85867	81.08	0x000077A900000000	1983-11-15 00:00:00	SHRI RAMACHANDRAN	12	94	0	M-17535	105	110	107	N	THREE STAR CREATIONS, MADRAS	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305297	49	NOKKUKUTHI	1983	120	3	85698	3054.62	0x0000777C00000000	1983-10-01 00:00:00	VISWA CHITRA, P.O.KOTTAPADI, KERALA	12	87	176	M-17411	105	109	107	N	VISWA CHITRA, KOTTAPADI, KERALA	14	3054.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305298	45	'SHIVA KANYE'	1984	120	3	86301	3481.43	0x0000781B00000000	1984-03-08 00:00:00	EVERGREEN MOVIES,  MYSORE	12	87	176	M-17869	105	109	107	N	EVERGREEN MOVIES,  MYSORE	12	3481.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305299	59	VISHNU POOJA MAHIMA	1983	120	3	85699	3496.54	0x0000777E00000000	1983-10-03 00:00:00	SRI SAIRAM PRODUCTIONS, MADRAS	12	87	176	M-17407	105	109	107	N	SRI SAIRAM PRODUCTIONS, MADRAS	14	3496.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305300	61	A SIGHT FOR THE GODS	1983	120	3	85700	606	0x0000777E00000000	1983-10-03 00:00:00	PAVANA FIMS INDIA, TRICHUR	12	363	0	M-17416	105	110	107	N	PAVANA FIMS INDIA, TRICHUR	2	606	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305301	59	'TRAILER OF RIVOLVER RAJA'	1984	120	3	86302	76.20	0x0000781F00000000	1984-03-12 00:00:00	VASANTHA ART PICTURES, MADRAS	12	94	0	M-17871	105	110	107	N	VASANTHA ART PICTURES, MADRAS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305302	45	'ERADU REKHAGALU'	1984	120	3	86303	4432.09	0x0000781F00000000	1984-03-12 00:00:00	SRI KALALAYA, MADRAS	12	87	176	M-17830	105	109	107	N	SRI KALALAYA, MADRAS	15	4432.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305303	49	'TRAILER OF KOODU THEDUNNA PARAVA'	1984	120	3	86304	103.63	0x0000782000000000	1984-03-13 00:00:00	EVERSHINE PRODUCTIONS,. MADRAS	12	94	0	M-17877	105	110	107	N	EVERSHINE PRODUCTIONS,. MADRAS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305304	45	'KARNATAKA DEVALAYAGALU'	1984	120	3	86305	635.01	0x0000782000000000	1984-03-13 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	12	363	0	M-17891	105	110	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPORATION LTD., BANGALORE	2	635.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305305	49	'NINGALIL ORU STHREE'	1984	120	3	86306	4133.73	0x0000782100000000	1984-03-14 00:00:00	M/S HARSHANJALI FILMS, MADRAS	12	87	176	M-17878	105	109	107	N	M/S HARSHANJALI FILMS, MADRAS	14	4133.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305306	58	'RAJA VEETU KANNUKUTTI'	1984	120	3	86307	3962.31	0x0000782100000000	1984-03-14 00:00:00	PRETTI CREATIONS, MADRAS	12	87	176	M-17874	105	109	107	N	PRETTI CREATIONS, MADRAS	14	3962.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305307	49	'TRAILER OF ANTHI CHUVAPPU'	1984	120	3	86308	125.28	0x0000782100000000	1984-03-14 00:00:00	SHRI T.ATCHUTHAN	12	94	0	M-17892	105	110	107	N	ANAND MOVIE ARTS, MADRAS	1	125.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305308	59	TRAILER OF DOPIDI DONGALU	1984	120	3	86201	85.95	0x000077E900000000	1984-01-18 00:00:00	DEVATA COMBINES, MADRAS	12	94	0	M-17729	105	110	107	N	DEVATA COMBINES, MADRAS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305309	58	'SABURO' (TAMIL, HINDI, TELUGU & KANNADA)	1984	120	3	86309	32.34	0x0000782200000000	1984-03-15 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17895	105	110	107	N	MANIYAM ARTS, MADRAS	1	32.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305310	45	PRACHAND KULLA	1984	120	3	86202	4173.62	0x000077E900000000	1984-01-18 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-17726	105	109	107	N	DWARAKISH CHITRA, MADRAS	16	4173.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305311	59	'POWER' (TELUGU, KANNADA & TAMIL)	1984	120	3	86310	34.47	0x0000782200000000	1984-03-15 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17897	105	110	107	N	MANIYAM ARTS, MADRAS	1	34.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305312	58	'KURINJI THUNAI KADAI'	1984	120	3	86311	42.70	0x0000782200000000	1984-03-15 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17902	105	110	107	N	MANIYAM ARTS, MADRAS	1	42.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305313	70	'THE RHETORIC OF THE CONTINUITY'	1984	120	3	86312	228.60	0x0000782200000000	1984-03-15 00:00:00	FILM AND TV INSTITUTE OF TAMILNADU, MADRAS	12	363	0	M-17905	105	110	107	N	FILM AND TV INSTITUTE OF TAMILNADU, MADRAS	1	228.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305314	58	'THARASU'	1984	120	3	86313	4445.43	0x0000782200000000	1984-03-15 00:00:00	M/S RAJA GANAPATHY FILM, MADRAS	12	87	176	M-17879	105	109	107	N	M/S RAJA GANAPATHY FILM, MADRAS	16	4445.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305315	61	'5 O CLOCK FINISH'	1984	120	3	86314	508.71	0x0000782300000000	1984-03-16 00:00:00	GRENDON FILMS LIMITED, UK	12	364	0	M-17764	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	508.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305316	45	'VELVETTE SHAMPOO'	1984	120	3	86315	30.48	0x0000782300000000	1984-03-16 00:00:00	VIKAS VISUALS, MADRAS	12	92	0	M-17909	105	110	107	N	VIKAS VISUALS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305317	61	ONE MAN HARVESTING	1954	120	6	U-628/54-MUM	243.84	0x00004D1200000000	1954-01-08 00:00:00	U.S.I.S.	12	363	0	B-810-MUM	105	110	107	N	U.S.I.S.	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305318	61	'DISTRESS SIGNALAS'	1984	120	3	86316	116.24	0x0000782300000000	1984-03-16 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD., ENGLAND	12	88	0	M-17848	105	110	108	N	DIRECTOR OF FISHERIES, MADRAS	1	116.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305319	45	VISHNU VARDHAN BIRTHDAY	1984	120	3	86203	196.6	0x000077E900000000	1984-01-18 00:00:00	SHRI RADHA KRISHNA RAJU	12	366	0	M-17728	105	110	107	N	AJANTA MOVIES COMBINES, BANGALORE	1	196.6	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305320	58	'SARADA'S - TRICHY'	1984	120	3	86317	32.31	0x0000782300000000	1984-03-16 00:00:00	YOUTH INCA, MADRAS	12	92	0	M-17903	105	110	107	N	YOUTH INCA, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305321	59	'DAHAM DAHAM'	1984	120	3	86318	3885.59	0x0000782300000000	1984-03-16 00:00:00	KALAKENDRA MOVIES, MADRAS	12	87	176	M-17906	105	109	107	N	KALAKENDRA MOVIES, MADRAS	14	3885.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305322	49	VERUTHE ORU PINAKKAM	1984	120	3	86204	3951.73	0x000077EC00000000	1984-01-21 00:00:00	SMT.RASHEEDA RASHEED	12	87	176	M-17731	105	109	107	N	RIYAZ FILMS, MADRAS	14	3951.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305323	59	'GOWRI DEVI MAHIMALU'	1984	120	3	86319	3722.22	0x0000782300000000	1984-03-16 00:00:00	SHRI K.KRISHNAMURTHY, MADRAS	12	87	176	M-17893	105	109	107	N	K.K. MOVIES, MADRAS	14	3722.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305324	59	'ANUBANDHAM'	1984	120	3	86320	3928.84	0x0000782300000000	1984-03-16 00:00:00	LAKSHMI FILMS COMBINES, SECUNDERABAD	12	87	176	M-17904	105	109	107	N	LAKSHMI FILMS COMBINES, SECUNDERABAD	15	3928.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305325	44	'TRAILER OF SILKY'	1984	120	3	86321	110.03	0x0000782400000000	1984-03-17 00:00:00	SMT. KALISELVI, MADRAS	12	94	0	M-17876	105	110	107	N	SMT. KALISELVI, MADRAS	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305326	58	'RUSI'	1984	120	3	86322	3877.45	0x0000782400000000	1984-03-17 00:00:00	SUBRAVALLI FILMS, MADRAS	12	87	176	M-17870	105	109	107	N	SUBRAVALLI FILMS, MADRAS	16	3877.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305327	44	TOHFA	1984	120	3	86205	4666.7	0x000077EC00000000	1984-01-21 00:00:00	SHRI D.RAMA NAIDU	12	87	176	M-17736	105	109	107	N	SURESH PRODUCTIONS, MADRAS	17	4666.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305328	49	KODATHI	1984	120	3	86206	4105.97	0x000077EC00000000	1984-01-21 00:00:00	ANOOP FILMS MADRAS	12	87	176	M-17732	105	109	107	N	ANOOP FILMS MADRAS	14	4105.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305329	58	'KANCHI KAMAKODI PEEDATHIPATHI'	1984	120	3	86323	32.92	0x0000782600000000	1984-03-19 00:00:00	AVM PRODUCTIONS, MADRAS	12	366	0	M-17915	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	32.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305330	59	'A JEWEL OF THE JEWELS' (TELUGU, KANNADA & ENGLISH)	1984	120	3	86324	40.84	0x0000782600000000	1984-03-19 00:00:00	M/S TRIVENI ART MOVIES, MADRAS	12	92	0	M-17908	105	110	107	N	M/S TRIVENI ART MOVIES, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305331	44	MOTI - TRL.	1954	120	6	U-629/54-MUM	99.97	0x00004D1200000000	1954-01-08 00:00:00	NAVYUG CHITRAPAT	12	94	0	B-693-MUM	105	110	107	N	HERIDATAU FILM EXCHANGE	1	99.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305332	59	'FRAGRANCE AT ITS BEST' (TELUGU, ENGLISH, HINDI& TAMIL)	1984	120	3	86325	36.88	0x0000782600000000	1984-03-19 00:00:00	TRIVENI ART MOVIES, MADRAS	12	92	0	M-17907	105	110	107	N	TRIVENI ART MOVIES, MADRAS	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305333	59	'TRAILER OF NAGA BHAIRAVA'	1984	120	3	86326	99.93	0x0000782600000000	1984-03-19 00:00:00	SMT. KOWSALYA, MADRAS	12	94	0	M-17917	105	110	107	N	KOWSALYA PICTURES, MADRAS	1	99.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305334	58	'SUMANGALI'	1984	120	3	86327	30.48	0x0000782700000000	1984-03-20 00:00:00	SHRI R.S.SURESH, MADRASZ	12	92	0	M-17919	105	110	107	N	M/S PANTHER ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305335	49	'MEGHA SANDESAM'	1984	120	3	86328	4147.10	0x0000782700000000	1984-03-20 00:00:00	SMT. PRASANNA RAMACHANDRAS, TRIVANDRUM	12	87	176	M-17918	105	109	107	N	M/S HANSOM FILMS, TRIVANDRUM	15	4147.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305336	59	'SUPER TEST DETERGENT CAKE'	1984	120	3	86329	47.85	0x0000782800000000	1984-03-21 00:00:00	SHRI K.SUDHAKAR REDDY	12	92	0	M-17924	105	110	107	N	M/S KARTHIK INDIA, KODUR	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305337	58	'TAMILNADU GOVERNMENT REGIONAL NEWS BULLETIN NO.265'	1984	120	3	86330	361.00	0x0000782900000000	1984-03-22 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17933	105	110	107	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305338	61	'THE PELICANS OF NELAPATTU'	1984	120	3	86331	198.11	0x0000782900000000	1984-03-22 00:00:00	SHRI G.SHANKER, SECUNDRABAD	12	363	0	M-17930	105	110	107	N	SHRI G.SHANKER, SECUNDRABAD	2	198.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305339	45	'KARNATAKA VARTHA CHITRA NO.174'	1984	120	3	86332	293.52	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17951	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	293.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305340	45	'KARNATAKA VARTHA CHITRA NO.175'	1984	120	3	86333	303.28	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17952	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	303.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305341	44	AAJKAA M.L.A.RAM AVATHAAR	1984	120	3	86207	4867.03	0x000077EC00000000	1984-01-21 00:00:00	SHRI T.KRANTHI KUMAR, PURNA INTERNATIONAL, MADRAS	12	87	176	17734	105	109	107	N	SHRI T.KRANTHI KUMAR, PURNA INTERNATIONAL, MADRAS	18	4867.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305342	61	'READY TO WEAR DRESSES'	1984	120	3	86334	45.72	0x0000782D00000000	1984-03-26 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-17929	105	110	107	N	VIKRAM MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305343	44	TRAILER OF TOHFA	1983	120	3	86208	116.74	0x0000768200000000	1983-01-24 00:00:00	SHRI D.RAMA NAIDU	12	94	0	M-17755	105	110	107	N	SURESH PRODUCTIONS, MADRAS	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305344	85	'SAREES PART III'	1984	120	3	86335	31.09	0x0000782D00000000	1984-03-26 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-17928	105	110	107	N	VIKRAM MOVIES, MADRAS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305345	61	'DIGJAM'	1984	120	3	86336	43.28	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17934	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305346	59	'BHEEMAS BANDAR SWEETS'	1984	120	3	86337	29.26	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17935	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305347	59	'SEETHARAM CUT PIECES'	1984	120	3	86338	37.19	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17936	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305348	85	'SAREES - PART II'	1984	120	3	86339	51.21	0x0000782D00000000	1984-03-26 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-17927	105	110	107	N	VIKRAM MOVIES, MADRAS	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305349	59	'SARATHI GARDEN RESTAURENT'	1984	120	3	86340	32.31	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17938	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305350	44	ACHHUT KANYA	1954	120	6	U-630/54-MUM	3899	0x00004D1200000000	1954-01-08 00:00:00	BOMBAY TALKIES	12	87	176	B-934-MUM	105	109	107	N	DIAMOND PICTURES	15	3899	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305351	59	'MALINI DOMESTICS'	1984	120	3	86341	37.19	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17942	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305352	44	ANBAN ALISE DO OR DIE	1954	120	6	U-631/54-MUM	3350.36	0x00004D1200000000	1954-01-08 00:00:00	BHARAT PRODUCTION	12	87	176	B-643-MUM	105	109	107	N	CHITRADOOT	11	3350.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305353	59	'TIGER BALM'	1984	120	3	86342	36.88	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17939	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305354	45	AMRUTHA GHALIGE	1983	120	3	86209	4017.57	0x0000768300000000	1983-01-25 00:00:00	JAYABHERI FILMS, BANGALORE	12	87	176	M-17744	105	109	107	N	JAYABHERI FILMS, BANGALORE	14	4017.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305355	44	SACHA SAPANA	1954	120	6	U-632/54-MUM	3654.55	0x00004D1200000000	1954-01-08 00:00:00	SANJEEWANI ARTS	12	87	176	B-487-MUM	105	109	107	N	JAI HIND FILM EXCHANGE	14	3654.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305356	44	SISTER	1954	120	6	U-633/54-MUM	4278.78	0x00004D1200000000	1954-01-08 00:00:00	NATIONAL STUDIO	15	87	176	B-336-MUM	105	109	107	N	DOSSANI FILM CORP.	16	4278.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305357	43	JAI RANCHHODE	1954	120	6	U-634/54-MUM	3897.78	0x00004D1200000000	1954-01-08 00:00:00	MASTER PICTURES	12	87	176	B-932-MUM	105	109	107	N	NEW FILMS	13	3897.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305358	43	VARASDAR	1954	120	6	U-635/54-MUM	3754.83	0x00004D1200000000	1954-01-08 00:00:00	SHREE SURYA CHITRA PRODUCTION	12	87	176	B-933-MUM	105	109	107	N	NEW FILMS	15	3754.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305359	61	EAST OF JAVA	1954	120	6	U-636/54-MUM	2018.99	0x00004D1300000000	1954-01-09 00:00:00	UNIVERSAL PICTURES	12	87	176	B-900A-MUM	105	109	108	N	PARADISE PICTURES	8	2018.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305360	44	DUNIYA NA MANE	1954	120	6	U-637/54-MUM	4244.95	0x00004D1C00000000	1954-01-18 00:00:00	PRABHAT FILM CO.	15	87	176	B-945-MUM	105	109	107	N	FAMOUS PICTURES	15	4244.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305361	49	ONNANU NAMMAL	1984	120	3	86210	3345.79	0x000077F000000000	1984-01-25 00:00:00	A.M.K.CINE ARTS, KERALA	12	87	176	M-17745	105	109	107	N	A.M.K.CINE ARTS, KERALA	14	3345.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305362	58	SUPER PONVANDU	1984	120	3	86211	35.66	0x000077F000000000	1984-01-25 00:00:00	SHRI N.S.GURU	12	92	0	M-17746	105	110	107	N	SUNSHINE CREATIONS MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305363	44	TRAILER OF INQUILLAB NO 2	1984	120	3	86212	108.21	0x000077F000000000	1984-01-25 00:00:00	SRI N.VEERASWAMY	12	94	0	M-17751	105	110	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	1	108.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305364	85	CHOLAMANDAL VILLAGE OF VISIONS	1984	120	3	86213	98.27	0x000077F000000000	1984-01-25 00:00:00	SHRI B.KAILASAM, MADRAS	12	363	0	M-17752	105	110	107	N	SHRI B.KAILASAM, MADRAS	1	98.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305365	58	A VIOLIN MAESTRO	1984	120	3	86214	126	0x000077F200000000	1984-01-27 00:00:00	LATA CREATIONS LIMITED, MADRAS	12	363	0	M-17748	105	110	107	N	LATA CREATIONS LIMITED, MADRAS	1	126	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305366	42	NATUN ROOP	1984	120	3	86215	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17743	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305367	51	NAVA VASANTH	1984	120	3	86216	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17742	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305368	49	VEENDUM VASANTHAM	1984	120	3	86217	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17741	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305369	45	NAVA VASANTH	1984	120	3	86218	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17740	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305370	59	NAVA VASANTHAM	1984	120	3	86219	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17739	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305371	44	NAYEE BAHAR	1984	120	3	86220	104.54	0x000077F200000000	1984-01-27 00:00:00	SHRI RANDOR GUY, MADRAS	12	92	0	M-17738	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	104.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305372	58	GRAMAPURATTU SANDHAI	1984	120	3	86221	30.48	0x000077F200000000	1984-01-27 00:00:00	TRIO FILMS, BOMBAY	12	92	0	M-17754	105	110	107	N	TRIO FILMS, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305373	59	PUNYAM KODDI PURUSHUDU	1984	120	3	86222	3997.45	0x000077F200000000	1984-01-27 00:00:00	RAVI CHITRA FILMS, MADRAS	12	87	176	M-17730	105	109	107	N	RAVI CHITRA FILMS, MADRAS	16	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305374	59	DAIVA DARSANAM	1984	120	3	86223	3452.47	0x000077F200000000	1984-01-27 00:00:00	SREE DEVI RAMANA FILMS	12	87	176	M-17750	105	109	107	N	SREE DEVI RAMANA FILMS	14	3452.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305375	59	SUBRAMANYA SWAMY VRATHA MAHIMA	1984	120	3	86224	3940.45	0x000077F500000000	1984-01-30 00:00:00	LAKSHMI GANESH MOVIES, MADRAS	12	87	176	M-17757	105	109	107	N	LAKSHMI GANESH MOVIES, MADRAS	15	3940.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305376	59	BAVA MARADALLU	1984	120	3	86225	4221.78	0x000077F500000000	1984-01-30 00:00:00	RASI MOVIES, MADRAS	12	87	176	M-17759	105	109	107	N	RASI MOVIES, MADRAS	15	4221.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305377	49	ORIENTAL FINANCE	1984	120	3	86226	82.3	0x000077F500000000	1984-01-30 00:00:00	THE ORIENTAL FINANCE & EXCHANGE, KOTTAYAM	12	92	0	M-17760	105	110	107	N	THE ORIENTAL FINANCE & EXCHANGE, KOTTAYAM	1	82.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305378	45	AGNATAVAASA	1984	120	3	86227	3921.49	0x000077F500000000	1984-01-30 00:00:00	SHRI JANAKIRAM	12	87	176	M-17733	105	109	107	N	SHRI RAM FILMS, BANGALORE	15	3921.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305379	49	ETHIRPPUKAL	1984	120	3	86228	3845.05	0x000077F600000000	1984-01-31 00:00:00	SHRI OONNI ARANMULA	12	87	176	M-17758	105	109	107	N	VICTORY CINE ENTERPRISES, MADRAS	15	3845.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305380	59	SANTHANAM	1984	120	3	86229	3948.59	0x000077F600000000	1984-01-31 00:00:00	SHRI G.V.KRISHNA RAO	12	87	176	M-17756	105	109	107	N	G.V.K.COMBINES, MADRAS	16	3948.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305381	59	AMMAYILA SAVAL	1984	120	3	86230	3896.76	0x000077F600000000	1984-01-31 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	87	176	M-17762	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	15	3896.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305382	85	THE BLEND THAT COUNTS	1984	120	3	86231	28.96	0x000077F600000000	1984-01-31 00:00:00	FILM FOUR, CALCUTTA	12	92	0	M-17765	105	110	107	N	FILM FOUR, CALCUTTA	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305383	85	LEARNING THROUGH READING (SOUND EFFECT)	1984	120	3	86232	163.68	0x000077F600000000	1984-01-31 00:00:00	SHRI C.YOGEESWARA MOORTHY, MADRAS	12	363	0	M-17767	105	110	107	N	SHRI C.YOGEESWARA MOORTHY, MADRAS	1	163.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305384	61	CREAION (KERALA HANDICRAFTS)	1984	120	3	86233	576.07	0x000077F600000000	1984-01-31 00:00:00	CHITRALEKHA FILM CO-OPERATIVE LIMITED, TRIVANDRUM	12	363	0	M-17761	105	110	107	N	CHITRALEKHA FILM CO-OPERATIVE LIMITED, TRIVANDRUM	2	576.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305385	58	UNGALALUM MUDIYUM	1984	120	3	86234	68.58	0x000077F700000000	1984-02-01 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-17768	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305386	58	UNGALALUM MUDIYUM	1984	120	3	86235	897.64	0x000077F700000000	1984-02-01 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-17769	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	3	897.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305387	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 262	1984	120	3	86236	326	0x000077F900000000	1984-02-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17773	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	326	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305388	49	MANASSE NINAKKU MANGALAM	1984	120	3	86237	3992.58	0x000077FA00000000	1984-02-04 00:00:00	LAKSHMI SRINIVASA COMBINES, MADRAS	12	87	176	M-17772	105	109	107	N	LAKSHMI SRINIVASA COMBINES, MADRAS	14	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305389	61	AMBUSH CYMBUSH	1984	120	3	86238	217.02	0x000077FC00000000	1984-02-06 00:00:00	MILLBANK FILMS FOR ICI, UK	12	92	0	M-17589	105	110	108	N	MEDIA ARTS, MADRAS	1	217.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305390	61	BASIC PRINICIPLES OF COMBUSTION CONTROL GAS AUXILARY FUELS	1984	120	3	86239	296.27	0x000077FC00000000	1984-02-06 00:00:00	ELLIS DUNGAN PRODUCTIONS, USA	12	88	0	M-17711	105	110	108	N	M/S HIGGINBOOTHAMS LTD, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305391	61	THE DRILL PRESS	1984	120	3	86240	142.65	0x000077FC00000000	1984-02-06 00:00:00	CINEMA COMMUNICATIONS LTD, USA	12	88	0	M-17712	105	110	108	N	M/S HIGGINBOOTHAMS LTD, MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305392	61	THE ARC SETTING UP	1984	120	3	86241	131.67	0x000077FC00000000	1984-02-06 00:00:00	A FILM INCORPORATION, USA	12	88	0	M-17714	105	110	107	N	M/S HIGGINBOOTHAMS LTD, MADRAS	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305393	61	THE CIRCULAR SAW	1984	120	3	86243	164.59	0x000077FC00000000	1984-02-06 00:00:00	CINEMA COMMUNICATIONS LTD, USA	12	88	0	M-17780	105	110	108	N	M/S HIGGINBOOTHAMS LTD, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305394	61	THE MILLING MACHINE	1984	120	3	86244	87.78	0x000077FC00000000	1984-02-06 00:00:00	CINEMA COMMUNICATIONS LTD, USA	12	88	0	M-17713	105	110	107	N	M/S HIGGINBOOTHAMS LTD, MADRAS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305395	59	'VILAN'	1984	120	3	86343	28.95	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17941	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305396	61	PAN AMERICAN (JOURNEY TO THE EDGE OF PARADISE_	1984	120	3	86245	2939.81	0x000077FD00000000	1984-02-07 00:00:00	SHRI HANS DOMINIC, SOUTH AMERICA	12	87	176	M-17227	105	109	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	6	2939.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305397	59	'BHAVANI DRESSES'	1984	120	3	86344	42.97	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17940	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	42.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305398	59	BABULUGADI DEBBA	1984	120	3	86246	3712.24	0x000077FF00000000	1984-02-09 00:00:00	M/S VIJAYA MADHAVEE PICTURES, MADRAS	12	87	176	M-17779	105	109	107	N	M/S VIJAYA MADHAVEE PICTURES, MADRAS	14	3712.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305399	59	'KALYANI SHOW ROOM'	1984	120	3	86345	45.11	0x0000782D00000000	1984-03-26 00:00:00	FLASH ADVERTISERS, MADRAS	12	92	0	M-17937	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305400	49	SUNFLOWER	1984	120	3	86247	31.18	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17790	105	110	107	N	GEM MADRAS, MADRAS	1	31.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305401	49	DRISYAKERALAM 24	1983	120	3	86108	262.00	0x000076DF00000000	1983-04-27 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	12	91	0	M-17023	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM.	1	262.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305402	58	'URVASI URAIKKUM UNMAI'	1984	120	3	86346	61.26	0x0000782D00000000	1984-03-26 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-17947	105	110	107	N	JAISHREE PICTURES, MADRAS	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305403	58	'UDHAVIKKARAM'	1984	120	3	86347	587.35	0x0000782D00000000	1984-03-26 00:00:00	JAISHREE PICTURES, MADRAS	12	363	0	M-17948	105	110	107	N	JAISHREE PICTURES, MADRAS	2	587.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305404	59	TRAILER OF CHALLENGE VENTAGALLU	1983	120	3	86109	90.83	0x000076DF00000000	1983-04-27 00:00:00	SRI SURE VENKATA SUBBARAO, MADRAS.	12	94	0	M-17018	105	110	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS.	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305405	49	THIMINGALAM	1983	120	3	86110	3603.65	0x000076DF00000000	1983-04-27 00:00:00	SHRI A.K.S. KUMAR, TRIVANDRUM.	12	87	176	M-17020	105	109	107	N	DOLPHINE MOVIES, TRIVANDRUM.	14	3603.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305406	49	'RATHEESH'S MARRIAGE'	1984	120	3	86348	124.66	0x0000782D00000000	1984-03-26 00:00:00	SUMESH FILMS, COCHIN	12	366	0	M-17932	105	110	107	N	SUMESH FILMS, COCHIN	1	124.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305407	49	VISA	1983	120	3	86111	3639.37	0x000076E000000000	1983-04-28 00:00:00	SHRI N.P. ABU, TRIVANDURUM, KERALA.	12	87	176	M-17021	105	109	107	N	PRIYA FILMS, TRIVANDURUM, KERALA.	14	3639.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305408	59	'PREMA GOLA'	1984	120	3	86349	3631.88	0x0000782E00000000	1984-03-27 00:00:00	SHRI S.VENKAT RAO	12	87	176	M-17946	105	109	107	N	SREE RATNA INTERNATIONAL , MADRAS	14	3631.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305409	59	LALITHA	1983	120	3	86112	3755.14	0x000076E100000000	1983-04-29 00:00:00	SIRIESH LAKSHMI COMBINES, MADRAS.	12	87	176	M-14077	105	109	107	N	SIRIESH LAKSHMI COMBINES, MADRAS.	15	3755.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305410	59	'PULIZUDAM'	1984	120	3	86350	4062.22	0x0000782F00000000	1984-03-28 00:00:00	SHRI P.J,. PRABHAKARA REDDY, MADRAS	12	90	176	M-17953	105	109	107	N	USHASRI CREATIONS, MADRAS	16	4062.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305411	59	LIME SUPREME	1983	120	3	86113	28.50	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17031	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	28.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305412	59	'TAKKARI DONGA'	1984	120	3	86351	3813.66	0x0000783000000000	1984-03-29 00:00:00	SHRI K,SATYANARAYANA	12	87	176	M-17956	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	15	3813.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305413	59	LAKSHMI GENERAL STORES	1983	120	3	86114	50.29	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17030	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305414	58	'TRAILER OF KILLER KAPALI'	1984	120	3	86352	88.39	0x0000783000000000	1984-03-29 00:00:00	MERCURY PICTURES, MADRAS	12	94	0	M-86352	105	110	107	N	MERCURY PICTURES, MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305415	59	IMIS	1983	120	3	86115	33.29	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17027	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	33.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305416	58	'URAVUGAL'	1984	120	3	86353	3675.07	0x0000783000000000	1984-03-29 00:00:00	SHRI RAMACHARI	12	87	176	M-17926	105	109	107	N	RUPARANI KALAVANI MOVIES, BANGALORE	14	3675.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305417	59	BOMBAY HALWA	1983	120	3	86116	34.44	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17032	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305418	44	'TRAILER OF DUSHMANO KA DUSHMAN'	1984	120	3	86354	96.59	0x0000783000000000	1984-03-29 00:00:00	KARISHMA FILMS, BOMBAY	12	94	0	M-17957	105	110	107	N	KARISHMA FILMS, BOMBAY	1	96.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305419	59	GEMINI	1983	120	3	86117	39.93	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17028	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305420	59	'TRAILER OF TAKKARI DONGA'	1984	120	3	86355	117.35	0x0000783100000000	1984-03-30 00:00:00	SHRI K,SATYANARAYANA	12	94	0	M-17975	105	110	107	N	RAGHAVENDRA ART MOVIES, MADRAS	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305421	45	KRISHNA DOMBANADA	1983	120	3	86118	673.23	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.K. MURTHY, BANGALORE.	12	366	0	M-17038	105	110	107	N	SHRI H.M.K. MURTHY, BANGALORE.	6	673.23	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305422	45	'KALIYUGA'	1984	120	3	86356	4269.33	0x0000783200000000	1984-03-31 00:00:00	SINGH BROTHERS, MYSORE	12	87	176	M-17961	105	109	107	N	SINGH BROTHERS, MYSORE	16	4269.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305423	59	FAMOUS	1983	120	3	86119	29.66	0x000076E100000000	1983-04-29 00:00:00	SHRI H.M.REDDY.	12	92	0	M-17029	105	110	107	N	FLASH ADVERTISERS, MADRAS.	1	29.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305424	58	'NEWSREEL BULLETTIN NO.266'	1984	120	3	86357	335.00	0x0000783200000000	1984-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17977	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305425	58	'KILLER KAPALI'	1984	120	3	86358	3244.97	0x0000783200000000	1984-03-31 00:00:00	M/S MERCURY PICTURES, MADRAS	12	87	176	M-17955	105	109	107	N	M/S MERCURY PICTURES, MADRAS	14	3244.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305426	44	TRAILER OF LOVE IN SINGAPORE.	1983	120	3	86120	124.97	0x000076E200000000	1983-04-30 00:00:00	BALAJI ARTS, MADRAS.	12	94	0	M-17044	105	110	107	N	BALAJI ARTS, MADRAS.	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305427	45	BANKER MARAGAYYA	1983	120	3	86121	3993.95	0x000076E200000000	1983-04-30 00:00:00	KOMAL PRODUCTIONS, BANGALORE.	12	87	176	M-17042	105	109	107	N	KOMAL PRODUCTIONS, BANGALORE.	15	3993.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305428	44	'TRAILER OF MAQSAD'	1984	120	3	86359	116.74	0x0000783500000000	1984-04-03 00:00:00	SHRI D.RAMA NAIDU	12	94	0	M-17984	105	110	107	N	SURESH PRODUCTIONS, MADRAS	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305429	45	'PRACHANDARA SAWAL'	1984	120	3	86360	3266.23	0x0000783600000000	1984-04-04 00:00:00	SHRI M.C.SURESH	12	87	176	M-17982	105	109	107	N	SRI BHAGYA CHAKRAM ART FILMS, BANGALORE	15	3266.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305430	59	RAKTHA SAMBANDHAM	1984	120	3	86248	4143.68	0x0000780300000000	1984-02-13 00:00:00	SHRI M.S.PRASAD	12	87	176	M-17795	105	109	107	N	RAVI KALAMANDIR, MADRAS	14	4143.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305431	49	'DRISYAKERALAM 33'	1984	120	3	86361	245.36	0x0000783600000000	1984-04-04 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD. TRIVANDRUM	12	91	0	M-17991	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPORATION LTD. TRIVANDRUM	1	245.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305432	49	VASANTHAM	1984	120	3	86249	50.53	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17785	105	110	107	N	GEM MADRAS, MADRAS	1	50.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305433	49	ANIMALS II	1984	120	3	86250	40.56	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17788	105	110	107	N	GEM MADRAS, MADRAS	1	40.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305434	49	'ATHIRATHRAM'	1984	120	3	86362	4543.10	0x0000783600000000	1984-04-04 00:00:00	M/S CENTURY, MADRAS	12	87	176	M-17981	105	109	107	N	M/S CENTURY, MADRAS	15	4543.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305435	49	JASMINE	1984	120	3	86251	36.57	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17786	105	110	107	N	GEM MADRAS, MADRAS	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305436	49	ROSE	1984	120	3	86252	44.01	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17789	105	110	107	N	GEM MADRAS, MADRAS	1	44.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305437	61	'LAST OF THE WILD YEAR I - CROCODILE'	1984	120	3	86363	263.35	0x0000783700000000	1984-04-05 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17970	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305438	49	ANIMALS I	1984	120	3	86253	45.11	0x0000780300000000	1984-02-13 00:00:00	GEM MADRAS, MADRAS	12	92	0	M-17787	105	110	107	N	GEM MADRAS, MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305439	59	BHAARATHA NAARI NEEKU NURELLU	1983	120	3	86122	320.04	0x000076E500000000	1983-05-03 00:00:00	SHRIGIRI KUMAR, MADRAS.	12	363	0	M-17046	105	110	107	N	FILM MAKERS, MADRAS.	1	320.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305440	61	'LAST OF THE WILD YEAR I BEARS'	1984	120	3	86364	263.35	0x0000783700000000	1984-04-05 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17965	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305441	49	VEENDUM CHALIKUNNA CHAKRAM	1984	120	3	86254	3244	0x0000780400000000	1984-02-14 00:00:00	M/S SUNITHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-17797	105	109	107	N	M/S SUNITHA PRODUCTIONS, TRIVANDRUM	14	3244	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305442	49	DRISYAKERALAM 31	1984	120	3	86255	294	0x0000780600000000	1984-02-16 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-17811	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	294	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305443	45	KARNATAKA VARTHA CHITHRA NO 172	1984	120	3	86256	294.44	0x0000780600000000	1984-02-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17810	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	294.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305444	61	'LAST OF THE WILD YEAR I - BOA CONSTRICTOR'	1984	120	3	86365	263.35	0x0000783700000000	1984-04-05 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17969	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305445	45	KARNATAKA VARTHA CHITHRA NO 173	1984	120	3	86257	273.71	0x0000780600000000	1984-02-16 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-17809	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	273.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305446	49	LUMCY	1984	120	3	86258	40	0x0000780600000000	1984-02-16 00:00:00	GURU MOVIES, TRICHUR	12	92	0	M-17801	105	110	107	N	GURU MOVIES, TRICHUR	1	40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305447	61	'HOT STICKING ON EHV 345 KV H-FRAME (STEEL ARM) SUSPENSION INSULATOR CHANGE'	1984	120	3	86366	145.08	0x0000783700000000	1984-04-05 00:00:00	M/S A.B.CHANCE CO., MISSOURI, USA	12	88	0	M-17775	105	110	108	N	DIRECTOR, HOT LINE TRAINING CENTRE, BANGALORE	1	145.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305448	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 263	1984	120	3	86259	346	0x0000780800000000	1984-02-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17819	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	346	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305449	49	SWANDAMEVIDE BANDHAMEVIDE	1984	120	3	86260	3850.24	0x0000780800000000	1984-02-18 00:00:00	SHRI JOSEKUTTY	12	87	176	M-17817	105	109	107	N	ROYAL MOVIE MAKERS, KOTTAYAM	14	3850.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305450	61	'COUNTRY SCHOOL IN THE SKY - 230 KV MAINTENANCE'	1984	120	3	86367	57.30	0x0000783700000000	1984-04-05 00:00:00	M/S A.B.CHANCE CO., USA	12	88	0	M-17776	105	110	108	N	DIRECTOR, HOT LINE TRAINING CENTRE, BANGALORE	1	57.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305451	61	TRAILER OF CHIMPMATES	1984	120	3	86261	108.02	0x0000780800000000	1984-02-18 00:00:00	EYELINE FILM LTD, LONDON	12	94	0	M-17821	105	110	108	N	CHILDREN'S FILM SOCIETY INDIA, MADRAS	1	108.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305452	59	'SUNITAMAINA TEERLO ERRADANU'	1984	120	3	86368	15.24	0x0000783700000000	1984-04-05 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-17989	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305453	45	HOYSALA SCULPTURE OF KARNATAKA	1983	120	3	86123	289.00	0x0000772200000000	1983-07-03 00:00:00	KOMAL PRODUCTIONS, BANGALORE.	12	363	0	M-17043	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE.	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305456	45	'SOUMYA REETIYALLI GOWRA VARNA'	1984	120	3	86369	15.24	0x0000783700000000	1984-04-05 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-17988	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305457	45	CHALUKYAN ARCHITECTURE OF KARNATAKA	1983	120	3	86124	219.00	0x000076E500000000	1983-05-03 00:00:00	KOMAL PRODUCTIONS, BANGALORE.	12	363	0	M-17041	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE.	1	219.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305458	58	SANTHI	1984	120	3	86264	36.31	0x0000780800000000	1984-02-18 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17815	105	110	107	N	MANIYAM ARTS, MADRAS	1	36.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305459	58	PRIYA	1984	120	3	86265	34.14	0x0000780800000000	1984-02-18 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-17816	105	110	107	N	MANIYAM ARTS, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305460	49	'SOUMYA MARGATHILUDU VELUPPU NIRAM'	1984	120	3	86370	15.24	0x0000783700000000	1984-04-05 00:00:00	RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-17990	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305461	45	KAAMANA BILLU	1983	120	3	86125	4766.16	0x000076E500000000	1983-05-03 00:00:00	PADMAVATHI CINE ART COMBINES, BANGALORE.	12	87	176	M-17045	105	109	107	N	PADMAVATHI CINE ART COMBINES, BANGALORE.	16	4766.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305462	59	MEMU MEELANTI MANUSHULAME	1984	120	3	86266	3859.68	0x0000780A00000000	1984-02-20 00:00:00	SHRI JESSIE S.BARNABAS	12	87	176	M-17806	105	109	107	N	ALPHA OMEGA CREATIONS KALURIPET, A.P	14	3859.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305463	49	'CHAKKARAUMMA'	1984	120	3	86371	3918.86	0x0000783700000000	1984-04-05 00:00:00	SHRI V.C.GEORGE	12	87	176	M-17987	105	109	107	N	JAGAN PICTURES, COCHIN	15	3918.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305464	49	KEEP THE CITY CLEAN	1984	120	3	86267	220	0x0000780A00000000	1984-02-20 00:00:00	SHRI C.S.HARISH	12	363	0	M-17784	105	110	107	N	SHRI JUDE ATTIPETTY, COCHIN	1	220	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305465	58	'KUZHANDAI YESU'	1984	120	3	86372	4297.99	0x0000783800000000	1984-04-06 00:00:00	SHRI V.RAJAN	12	87	176	M-17954	105	109	107	N	I.J.C. PRODUCTIONS, BANGALORE	16	4297.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305466	49	TRAILER OF ANGAM	1983	120	3	86126	125.00	0x000076E600000000	1983-05-04 00:00:00	EVERSHINE PRODUCTIONS, MADRAS.	12	94	0	M-17033	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS.	1	125.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305467	58	EYARKAY IN ATHISAYANGAL	1984	120	3	86268	3687.17	0x0000780B00000000	1984-02-21 00:00:00	SHRI R.MURUGESH	12	87	176	M-17812	105	109	107	N	SHRIDI CHITRA, MADRAS	14	3687.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305468	49	'VEPRALAM'	1984	120	3	86373	3376.60	0x0000783800000000	1984-04-06 00:00:00	SHRI P.K.R. PILLAI	12	87	176	M-17986	105	109	107	N	SHRIRDI SAI CREATIONS, MADRAS	13	3376.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305469	59	GOONDA	1984	120	3	86269	3954.98	0x0000780B00000000	1984-02-21 00:00:00	SRI RAJALAKSHMI ART PICTURES, MADRAS	12	87	176	M-17818	105	109	107	N	SRI RAJALAKSHMI ART PICTURES, MADRAS	14	3954.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305470	49	ORU MUGHAM PALA MUGHAM	1983	120	3	86127	3605.79	0x000076E600000000	1983-05-04 00:00:00	RAJATH CHITRA, MADRAS.	12	87	176	M-17048	105	109	107	N	RAJATH CHITRA, MADRAS.	14	3605.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305471	44	TRAILER OF YEH DESH	1984	120	3	86270	315.04	0x0000780B00000000	1984-02-21 00:00:00	SHRI MALLIKHARJUN RAO	12	94	0	M-17823	105	110	107	N	BHARATI INTERNATIONAL MADRAS	1	315.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305472	59	'NIRDOSHI'	1984	120	3	86374	4212.77	0x0000783900000000	1984-04-07 00:00:00	JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-17985	105	109	107	N	JAYABHERI ART PRODUCTIONS, MADRAS	15	4212.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305473	49	ALIGYA MAKKAL	1984	120	3	86271	2786	0x0000780C00000000	1984-02-22 00:00:00	CAPRICORN FILMS	12	87	176	M-17791	105	109	107	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, MADRAS	10	2786	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305474	49	ENTE KADHA	1983	120	3	86128	3552.44	0x000076E700000000	1983-05-05 00:00:00	SHRI IVANRASQUINHA.	12	87	176	M-17051	105	109	107	N	SANDYA MOVIE MAKERS, MADRAS.	14	3552.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305475	71	'DAAREDA SEERE'	1984	120	3	86375	3715.82	0x0000783900000000	1984-04-07 00:00:00	ANAND FILMS COMBINE, MANGALORE	12	87	176	M-17996	105	109	107	N	ANAND FILMS COMBINE, MANGALORE	13	3715.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305476	44	TRAILER OF GHAR EK MANDIR	1984	120	3	86272	105.57	0x0000780D00000000	1984-02-23 00:00:00	SHRI A.KRISHNAMURTHY	12	94	0	M-17829	105	110	107	N	TINA FILMS INTERNATIONAL MADRAS	1	105.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305477	129	COIR BOARD	1983	120	3	86129	41.15	0x000076E900000000	1983-05-07 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-17054	105	110	107	N	SOUND & SIGHT, MADRAS.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305478	58	VARAPPUYARA	1984	120	3	86273	170.69	0x0000780D00000000	1984-02-23 00:00:00	N.KRISHNASWAMY, MADRAS	12	363	0	M-17828	105	110	107	N	N.KRISHNASWAMY, MADRAS	1	170.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305479	58	'MALLIKA PRODUCTS'	1984	120	3	86376	28.09	0x0000783900000000	1984-04-07 00:00:00	SHRI R.S. SURESH	12	92	0	M-17999	105	110	107	N	PANTHER ADVERTISING, MADRAS	1	28.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305480	44	GHAR EK MANDIR	1984	120	3	86274	4467.66	0x0000780D00000000	1984-02-23 00:00:00	SHRI A.KRISHNAMURTHY	12	87	176	M-17805	105	109	107	N	TINA FILMS INTERNATIONAL MADRAS	17	4467.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305481	58	INI NAAN EMARA MATTEN	1983	120	3	86130	317.60	0x000076E900000000	1983-05-07 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-17053	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	317.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305482	58	'SELECTION'	1984	120	3	86377	34.78	0x0000783B00000000	1984-04-09 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-17992	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	34.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305483	44	TRAILER OF DAYA SAGAR	1984	120	3	86275	97.59	0x0000780E00000000	1984-02-24 00:00:00	SHRI T.S.VIJAYA CHANDER	12	94	0	M-17825	105	110	107	N	V.C.ENTERPRISES, MADRAS	1	97.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305484	49	'APRIL 18'	1984	120	3	86378	4201.36	0x0000783B00000000	1984-04-09 00:00:00	SANTHOSH FILMS, MADRAS	12	87	176	M-17997	105	109	107	N	SANTHOSH FILMS, MADRAS	14	4201.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305485	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 254	1983	120	3	86131	330.00	0x000076E900000000	1983-05-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-17058	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	330.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305486	59	SRIVARIKI PREMALEKHA	1984	120	3	86276	3916.08	0x0000780E00000000	1984-02-24 00:00:00	SHRI RAMOJI RAO	12	87	176	M-17824	105	109	107	N	USHAKIRON MOVIES, HYDERABAD	14	3916.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305487	58	'SARVAS'	1984	120	3	86379	33.25	0x0000783C00000000	1984-04-10 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-17993	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	33.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305488	59	DEVI KANYAKUMARI	1983	120	3	86132	3229.66	0x000076EB00000000	1983-05-09 00:00:00	SABARI ART PICTURES, MADRAS.	12	87	176	M-17047	105	109	107	N	SABARI ART PICTURES, MADRAS.	11	3229.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305489	59	VEERABHADRUDU	1984	120	3	86277	3969.57	0x0000781100000000	1984-02-27 00:00:00	SHRI K.JAYAKRISHNA	12	87	176	M-17827	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	15	3969.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305490	58	'MAHARAJA'	1984	120	3	86380	32.32	0x0000783C00000000	1984-04-10 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-17994	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	32.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305491	44	EK NAI PAHELI	1984	120	3	86278	4332.43	0x0000781100000000	1984-02-27 00:00:00	SHRI P.SUBBARAO	12	87	176	M-17826	105	109	107	N	P.S.R.PICTURES, MADRAS	16	4332.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305492	49	COOLIE	1983	120	3	86133	2720.08	0x000076ED00000000	1983-05-11 00:00:00	M/S SOORYODAYA COMBINES, TRIVANDRUM-1.	12	87	176	M-17065	105	109	107	N	M/S SOORYODAYA COMBINES, TRIVANDRUM-1.	12	2720.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305493	58	'VAZHKAI'	1984	120	3	86381	4147.72	0x0000783C00000000	1984-04-10 00:00:00	SHRI CHITHRA LAKSHMANAN	12	87	176	M-18001	105	109	107	N	GAYATHRI FILMS, MADRAS	15	4147.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305494	49	PHANTOM'S SECRET	1984	120	3	86279	30.48	0x0000781200000000	1984-02-28 00:00:00	SREEJAYAN, TRIVANDRUM	12	92	0	M-17833	105	110	107	N	SREEJAYAN, TRIVANDRUM	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305495	58	'THE WHITE REVOLUTION' (TAMIL, TELUGU, MALAYALAM)	1984	120	3	86382	50.60	0x0000783C00000000	1984-04-10 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-17978	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305496	59	EECHADUVULU MAAKODDU	1984	120	3	86280	3937.02	0x0000781200000000	1984-02-28 00:00:00	SRI VENKATA DURGA INTERNATIONAL, MADRAS	12	87	176	M-17831	105	109	107	N	SRI VENKATA DURGA INTERNATIONAL, MADRAS	15	3937.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305497	59	RANGULA KALA	1983	120	3	86134	3740.03	0x000076ED00000000	1983-05-11 00:00:00	SUCHITRA INTERNATIONAL, SECUNDERABAD, AP.	12	87	176	M-16999	105	109	107	N	SUCHITRA INTERNATIONAL, SECUNDERABAD, AP.	14	3740.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305498	49	'ONNUM MINDATHA BHARIYA'	1984	120	3	86383	4070.90	0x0000783D00000000	1984-04-11 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-18008	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	15	4070.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305499	59	AADAVAALLA MEEDA ATYACHARALU	1984	120	3	86281	270.27	0x0000781300000000	1984-02-29 00:00:00	SMT.G.MAHALAKSHMI	12	363	0	M-17841	105	110	107	N	RAJA MAHALAKSHMI MOVIES, HYDERABAD	1	270.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305500	58	IDHU ORU PANIULAGAM	1983	120	3	86135	302.00	0x000076EE00000000	1983-05-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-17062	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305501	58	'NAAN PAADUM PAADAL'	1984	120	3	86384	3971.00	0x0000783D00000000	1984-04-11 00:00:00	SHRI P.KOVAI THAMBI	12	87	176	M-18005	105	109	107	N	MOTHERLAND PICTURES, MADRAS	16	3971.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305502	49	APPUNNI	1984	120	3	86282	3755.46	0x0000781300000000	1984-02-29 00:00:00	SHRI RAMACHANDRAN	12	87	176	M-17838	105	109	107	N	REVATHI PRODUCTIONS, MADRAS	14	3755.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305503	58	SATTAM	1983	120	3	86136	4209.64	0x000076EF00000000	1983-05-13 00:00:00	SUJATHA CINE ARTS, MADRAS.	12	87	176	M-17056	105	109	107	N	SUJATHA CINE ARTS, MADRAS.	15	4209.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305504	59	JADA GANTALU	1984	120	3	86283	3831.62	0x0000781400000000	1984-03-01 00:00:00	SHRI N.KRISHNAM RAJU	12	87	176	M-17834	105	109	107	N	NAVATA ARTS, MADRAS	14	3831.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305505	45	SAMAYADA GOMBE	1984	120	3	86284	4401	0x0000781400000000	1984-03-01 00:00:00	SRI TRIPURA SUNDARI COMBINES, BANGALORE	12	87	176	M-17832	105	109	107	N	SRI TRIPURA SUNDARI COMBINES, BANGALORE	16	4401	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305506	59	'TRAILER OF NUVVA NEENA'	1984	120	3	86385	83.82	0x0000783E00000000	1984-04-12 00:00:00	SHRI K,JAYAKRISHNA	12	94	0	M-18002	105	110	107	N	JAYAKRISHNA FILMS, MADRAS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305507	59	TRAILER OF RAILU DOPIDEE	1984	120	3	86285	78.94	0x0000781400000000	1984-03-01 00:00:00	GOTETI PRODUCTIONS, MADRAS	12	94	0	M-17851	105	110	107	N	GOTETI PRODUCTIONS, MADRAS	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305508	59	BAHUDOORAPU BATASARI	1983	120	3	86137	4792.57	0x000076F200000000	1983-05-16 00:00:00	SHRI DASARI NARAYANA RAO, MADRAS.	12	87	176	M-17066	105	109	107	N	TARAKA PRABHU FILMS, MADRAS.	18	4792.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305509	59	AMBAR PRODUCTS	1984	120	3	86286	27.43	0x0000781400000000	1984-03-01 00:00:00	SHRI K.GURUDEV	12	92	0	M-17847	105	110	107	N	GURUJYOTHI ARTS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305510	49	'UNAROO'	1984	120	3	86386	4109.00	0x0000783E00000000	1984-04-12 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD, MADRAS	12	87	176	M-18006	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD, MADRAS	15	4109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305511	49	ARUNA TEXTILES	1984	120	3	86287	41	0x0000781400000000	1984-03-01 00:00:00	M/S ARUNA TEXTILES, TRIVANDRUM	12	92	0	M-17850	105	110	107	N	M/S ARUNA TEXTILES, TRIVANDRUM	1	41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305512	45	KARNATAKA VARTHA CHITRA NO 161	1983	120	3	86138	318.52	0x000076F200000000	1983-05-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	91	0	M-17070	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305513	58	'NENJATHAI ALLITHA'	1984	120	3	86387	3937.83	0x0000783E00000000	1984-04-12 00:00:00	SHRI R.VADIVELU	12	87	176	M-18009	105	109	107	N	R.V. CREATIONS, MADRAS	15	3937.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305514	59	TRAILER OF NAGA BHARANAM	1984	120	3	86288	96.92	0x0000781400000000	1984-03-01 00:00:00	SUNITHA PICTURES SECUNDERABAD	12	94	0	M-17842	105	110	107	N	SUNITHA PICTURES SECUNDERABAD	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305515	59	PENKI GHATAM	1983	120	3	86139	3638.10	0x000076F200000000	1983-05-16 00:00:00	NAGAMOHINI ENTERPRISES, MADRAS.	12	87	176	M-17039	105	109	107	N	NAGAMOHINI ENTERPRISES, MADRAS.	14	3638.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305516	59	'SITARA'	1984	120	3	86388	3968.50	0x0000783E00000000	1984-04-12 00:00:00	SHRI E.NAGESWARA RAO MADRAS	12	87	176	M-17998	105	109	107	N	POORNODAYA MOVIE CREATIONS, MADRAS	15	3968.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305517	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 264	1984	120	3	86289	300	0x0000781500000000	1984-03-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-17853	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	300	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305518	58	TRAILER OF TAKKAR RAJA	1984	120	3	86290	123.51	0x0000781500000000	1984-03-02 00:00:00	SMT.K.INDIRADEVI	12	94	0	M-17840	105	110	107	N	SRI SAI PICTURES, MADRAS	1	123.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305519	61	'LAST OF THE WILD YEAR I - ANTELOPE'	1984	120	3	86389	243.84	0x0000784200000000	1984-04-16 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17964	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305520	45	CIRCUS PRAPANCHA	1983	120	3	86140	3702.71	0x000076F300000000	1983-05-17 00:00:00	SRI LAKSHMINARAYANA PICTURES, MADRAS.	12	87	176	M-17024	105	109	107	N	SRI LAKSHMINARAYANA PICTURES, MADRAS.	14	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305521	61	SRI CHAKRA THE DARE DEVIL TYRE	1984	120	3	86291	30.48	0x0000781500000000	1984-03-02 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-17855	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305522	61	'LAST OF THE WILD YEAR I - CHEETAH'	1984	120	3	86390	243.84	0x0000784200000000	1984-04-16 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17966	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305523	61	LIGHT OVER ARUNACHAL PRADESH	1983	120	3	86141	1566.97	0x000076F300000000	1983-05-17 00:00:00	SIVAN'S STUDIO, TRIVANDRUM.	12	363	0	M-17068	105	110	107	N	SIVAN'S STUDIO, TRIVANDRUM.	6	1566.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305524	70	EXPLOSIVE CLADDING	1984	120	3	86292	330.55	0x0000781500000000	1984-03-02 00:00:00	EI DU PONT DE NEMOURS & CO, LTD, USA	12	88	0	M-16397	105	110	108	N	IDL CHEMICALS LTD, HYDERABAD	3	330.55	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305525	45	DRISYAKERALAM 32	1984	120	3	86293	235.92	0x0000781800000000	1984-03-05 00:00:00	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	12	91	0	M-17864	105	110	107	N	KERALA STATE FILM DEVELOPMENT CORPN, TRIVANDRUM	1	235.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305526	61	'LAST OF THE WILD YEAR I - ALIGATOR'	1984	120	3	86391	243.84	0x0000784200000000	1984-04-16 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17971	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305527	44	JAANI DOST	1983	120	3	86142	4532.38	0x000076F300000000	1983-05-17 00:00:00	ROJA ART PRODUCTIONS, MADRAS.	12	87	176	M-17071	105	109	107	N	ROJA ART PRODUCTIONS, MADRAS.	16	4532.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305528	58	TRAILER OF VENGAYIN MAINTHAN	1984	120	3	86294	116.13	0x0000781800000000	1984-03-05 00:00:00	SHRI THENANDAL FILMS MADRAS	12	94	0	M-17863	105	110	107	N	SHRI THENANDAL FILMS MADRAS	1	116.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305529	61	'LAST OF THE WILD YEAR I - CAMEL'	1984	120	3	86392	226.77	0x0000784200000000	1984-04-16 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17963	105	110	107	N	SHIVA PARVATHI FILMS, MADRAS	1	226.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305530	49	TRAILER OF MAKALE MAPPU THARU	1984	120	3	86295	89.61	0x0000781900000000	1984-03-06 00:00:00	SHRI E.K.THIYAGARAJAN	12	94	0	M-17861	105	110	107	N	SREE MURUGALAYA, MADRAS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305531	45	HOSA THEERPU	1983	120	3	86143	3800.27	0x000076F500000000	1983-05-19 00:00:00	NVR PICTURES, BANGALORE.	12	87	176	M-17057	105	109	107	N	NVR PICTURES, BANGALORE.	14	3800.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305532	61	SEA DREAM	1984	120	3	86296	807.72	0x0000781900000000	1984-03-06 00:00:00	MARINELAND INC, USA	12	88	0	M-17837	105	110	108	N	J.R.FILMS, COIMBATORE	1	807.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305533	44	'ASHA JYOTI'	1984	120	3	86393	4156.25	0x0000784200000000	1984-04-16 00:00:00	SHRI KOVAI CHEZHIYAN	12	87	176	M-18014	105	109	107	N	KAYCEY FILMS INTERNATIONAL, MADRAS	14	4156.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305534	61	DIANA	1984	120	3	86297	30.48	0x0000781A00000000	1984-03-07 00:00:00	SHRI T.P.JANARDANAN	12	92	0	M-17865	105	110	107	N	SREEDEVI CINE ARTS, KERALA	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305535	49	SUGANDHAGIRI	1983	120	3	86144	527.83	0x000076F500000000	1983-05-19 00:00:00	BABU JOSEPH, CANNANORE.	12	366	0	M-17073	105	110	107	N	BABU JOSEPH, CANNANORE.	5	527.83	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305536	49	'BINDU'	1984	120	3	86394	3163.08	0x0000784200000000	1984-04-16 00:00:00	SHRI MOOKANNUR SEBASTIAN	12	87	176	M-18003	105	109	107	N	MITHRA MOVIES, KERALA	12	3163.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305537	49	RAJADHANI FABRICS	1984	120	3	86298	65.53	0x0000781A00000000	1984-03-07 00:00:00	SHRI J.P.JANARDANAN	12	92	0	M-17866	105	110	107	N	SREEDEVI CINE ARTS, KERALA	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305538	44	'ASHA JYOTI'	1984	120	3	86395	96.93	0x0000784200000000	1984-04-16 00:00:00	SHRI KOVAI CHEZHIYAN	12	94	0	M-18024	105	110	107	N	M/S KAYCY FILMS INTERNATIONAL, MADRAS	1	96.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305539	49	ASHRAYAM	1983	120	3	86145	3046.65	0x000076F500000000	1983-05-19 00:00:00	MINAR MOVIES, MADRAS.	12	87	176	M-17077	105	109	107	N	MINAR MOVIES, MADRAS.	12	3046.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305540	49	MAPPILA/KALAKAL	1984	120	3	86299	326.14	0x0000781B00000000	1984-03-08 00:00:00	SHRI M.A.RASHEED, TRIVANDRUM	12	363	0	M-17867	105	110	107	N	SHRI M.A.RASHEED, TRIVANDRUM	1	326.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305541	61	'LAST OF THE WILD YEAR I BISON'	1984	120	3	86396	263.35	0x0000784200000000	1984-04-16 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-17972	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305542	49	AKSHARANGAL	1984	120	3	86300	3782.57	0x0000781B00000000	1984-03-08 00:00:00	SMT.ROSAMMA GEORGE	12	87	176	M-17862	105	109	107	N	JEYEMJE ARTS, MADRAS	14	3782.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305543	59	TR.OF ANTHAM CHOOSINA AADADHI	1983	120	3	86146	98.50	0x000076F700000000	1983-05-21 00:00:00	J.W.INTERNATIONAL, MADRAS.	12	94	0	M-17084	105	110	107	N	J.W.INTERNATIONAL, MADRAS.	1	98.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305544	44	'YAADGAAR'	1984	120	3	86397	4348.28	0x0000784200000000	1984-04-16 00:00:00	SHIV SHAKTHI FILMS, MADRAS	12	87	176	M-17976	105	109	107	N	SHIV SHAKTHI FILMS, MADRAS	16	4348.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305545	45	'KARNATAKA VARTHA CHITRA NO.176'	1984	120	3	86398	277.98	0x0000784300000000	1984-04-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-18022	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	277.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305546	45	'KARNATAKA VARTHA CHITRA NO.177'	1984	120	3	86399	296.88	0x0000784300000000	1984-04-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	12	91	0	M-18023	105	110	107	N	DIRECTOR OF INFORMATION & PUBLICITY, BANGALORE	1	296.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305547	44	'AKALMAND'	1984	120	3	86400	4328.83	0x0000784400000000	1984-04-18 00:00:00	SHRI R.V. GURUPADAM	12	87	176	M-18015	105	109	107	N	G.R.P. ARTS, MADRAS	14	4328.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305548	59	CHANDA SASANUDU	1983	120	3	86147	4349.64	0x000076F900000000	1983-05-23 00:00:00	N.T.R. CINE ENTERPRISES, MADRAS.	12	87	176	M-17076	105	109	107	N	N.T.R. CINE ENTERPRISES, MADRAS.	16	4349.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305549	49	SNEHA BHANDHAM.	1983	120	3	86148	4230.32	0x000076F900000000	1983-05-23 00:00:00	SUJATHA'S MADRAS.	12	87	176	M-17082	105	109	107	N	SUJATHA'S MADRAS.	15	4230.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305550	44	TRAILER OF JAANI DOST	1983	120	3	86149	138.38	0x000076F900000000	1983-05-23 00:00:00	ROJA ART PRODUCTIONS, MADRAS.	12	94	0	M-17088	105	110	107	N	ROJA ART PRODUCTIONS, MADRAS.	1	138.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305551	61	M100/15 ON THE SURFACE.	1983	120	3	86150	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14874	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305552	44	'TRAILER OF AKALMAND'	1984	120	3	86401	140.21	0x0000784400000000	1984-04-18 00:00:00	SHRI R.V.GURUPADAM	12	94	0	M-18037	105	110	107	N	G.R.P. ARTS., MADRAS	1	140.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305553	44	'TRAILER OF MAIN CHOR HOON'	1984	120	3	86402	84.12	0x0000784400000000	1984-04-18 00:00:00	M/S SAMATA ARTS, MADRAS	12	94	0	M-18027	105	110	107	N	M/S SAMATA ARTS, MADRAS	1	84.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305554	61	'PLANETARY MILL'	1984	120	3	86403	152.40	0x0000784500000000	1984-04-19 00:00:00	M/S T.SENDZIMIR INC., USA	12	88	0	M-17624	105	110	108	N	IDL CHEMICALS LIMITED, HYDERABAD	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305555	61	'SURFACE BLASTING IN METAL AND NONMENTAL MINES'	1984	120	3	86404	186.54	0x0000784500000000	1984-04-19 00:00:00	U.S. GOVERNMENT, USA	12	88	0	M-17856	105	110	108	N	I.D.L. CHEMICALS LTD., HYDERABAD	1	186.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305556	61	'UNDERGROUND BLASTING: SAFE BLASTING PROCEDURES IN METAL AND NON METAL UNDERGROUND'	1984	120	3	86405	197.51	0x0000784500000000	1984-04-19 00:00:00	U.S.GOVERNMENT, USA	12	88	0	M-17857	105	110	107	N	IDL CHEMICALS LIMITED, HYDERABAD	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305557	44	SHREE RAMBHAKTA HANUMAN	1954	120	6	U-638/54-MUM	3934.05	0x00004D1C00000000	1954-01-18 00:00:00	BHARAT PICTURES	12	87	176	B-890-MUM	105	109	107	N	BHARAT PICTURES	14	3934.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305558	61	'UNDERGROUND COAT MINE BLASTING'	1984	120	3	86406	213.36	0x0000784500000000	1984-04-19 00:00:00	U.S.GOVERNMENT, USA	12	88	0	M-17858	105	110	107	N	IDL CHEMICALS LIMITED, HYDERABAD	1	213.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305559	44	'TRAILER OF DAKU RANI HIMMATWALI'	1984	120	3	86407	84.74	0x0000784500000000	1984-04-19 00:00:00	SHRI K.MAHENDRA	12	94	0	M-18021	105	110	107	N	GEETHA CREATIVE ARTS, MADRAS	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305560	45	'NAGARA MAHIME'	1984	120	3	86408	3644.12	0x0000784700000000	1984-04-21 00:00:00	SRI GURU FILMS, CHICKMAGALUR, KARNATAKA	12	87	176	M-18018	105	109	107	N	SRI GURU FILMS, CHICKMAGALUR, KARNATAKA	14	3644.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305561	58	'TEXAS'	1984	120	3	86409	33.84	0x0000784A00000000	1984-04-24 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18038	105	110	107	N	MANIYAM ARTS, MADRAS	1	33.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305562	58	'TAMILNADU GOVERNMENT NEWSREEL BULLETEIN NO.267'	1984	120	3	86410	354.00	0x0000784B00000000	1984-04-25 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,. MADRAS	12	91	0	M-18046	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,. MADRAS	1	354.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305563	59	'TRAILER OF JAMES BOND 999'	1984	120	3	86411	86.43	0x0000784B00000000	1984-04-25 00:00:00	SHRI V.S.R.N. VARMA	12	94	0	M-18048	105	110	107	N	SRI VANI CINE ARTS, MADRAS	1	86.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305564	49	'ARORUMAIYATHE'	1984	120	3	86412	3423.21	0x0000784B00000000	1984-04-25 00:00:00	SMT.ROSSAMMA GEORGE	12	87	176	M-18045	105	109	107	N	JEYEMJE ARTS, MADRAS	14	3423.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305565	44	'TRAILER OF YAADGAAR'	1984	120	3	86413	120.70	0x0000784B00000000	1984-04-25 00:00:00	SHIV SHAKTHI FILMS, MADRAS	12	94	0	M-18050	105	110	107	N	SHIV SHAKTHI FILMS, MADRAS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305566	58	'TRAILER OF KAIDHI'	1984	120	3	86414	69.42	0x0000784C00000000	1984-04-26 00:00:00	SHRI M.V. APPARAO	12	94	0	M-18040	105	110	107	N	LAKSHMI SREE GANAPATHY PICTURES, MADRAS	1	69.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305567	61	'OPEN PIT MINING HAZARDS'	1984	120	3	86415	197.51	0x0000784C00000000	1984-04-26 00:00:00	U.S.BUREAU, USA	12	88	0	M-17974	105	110	108	N	IDL CHEMICALS LTD., HYDERABAD	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305568	59	'TRAILER OF NOORAVA ROJU'	1984	120	3	86416	88.57	0x0000784C00000000	1984-04-26 00:00:00	SREE VIJAYARAMA PICTURES, MADRAS	12	94	0	M-18042	105	110	107	N	SREE VIJAYARAMA PICTURES, MADRAS	1	88.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305569	61	M201/09 LINEAR DIFFERENTIAL EQUATIONS.	1983	120	3	86151	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14868	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305570	61	MI00/08 THE STRUCTURE OF A COMPUTER	1983	120	3	86152	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14870	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305571	59	'GHANTASALA KATHA - SHORTER VERSION'	1984	120	3	86417	523.47	0x0000784D00000000	1984-04-27 00:00:00	M/S GHANTASALA ARTS, MADRAS	12	363	0	M-18053	105	110	107	N	M/S GHANTASALA ARTS, MADRAS	2	523.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305572	61	M201/30 NUMERICAL EIGENVALUES.	1983	120	3	86153	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14865	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305573	49	'TRAILER OF ETTU MUTTAL'	1984	120	3	86418	64.62	0x0000784E00000000	1984-04-28 00:00:00	VEE SEE FILMS, MADRAS	12	94	0	M-18052	105	110	107	N	VEE SEE FILMS, MADRAS	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305574	61	M201/11 PARTICULAR SOLUTIONS.	1983	120	3	86154	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14880	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305575	58	'TRAILER OF KOLLIMALAI KUMARIGAL'	1984	120	3	86419	70.72	0x0000784E00000000	1984-04-28 00:00:00	SHRI R.M. SUBBIAH	12	94	0	M-18059	105	110	107	N	R.M.S. PICTURES, MADRAS	1	70.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305576	61	M100/20 R CONSTRUCTING AN ALGORITHM	1983	120	3	86155	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14877	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305577	61	'BABY DANCE'	1984	120	3	86420	152.40	0x0000784E00000000	1984-04-28 00:00:00	SHRI DAN BEFFIE, USA	12	88	0	M-18016	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	152.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305578	61	'COMPRESSED AIR SERVICES'	1984	120	3	86421	142.65	0x0000784E00000000	1984-04-28 00:00:00	LONDON TELEVISION SERVICE, UK	12	88	0	M-18030	105	110	108	N	GOKARN ENTERPRISES, MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305579	61	M100/27 AN ALGEBRA OF NUMBER PAIRS.	1983	120	3	86156	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14872	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305580	61	'STEAM'	1984	120	3	86422	164.59	0x0000784E00000000	1984-04-28 00:00:00	LONDON TELEVISION SERVICE, UK	12	88	0	M-18031	105	110	107	N	GOKARN ASSOCIATES, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305581	61	M100/11 LOGIC I	1983	120	3	86157	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14871	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305582	61	M100/17 LOGIC II PROOF	1983	120	3	86158	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14875	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305583	61	S333/11 TUNNELS AND TUNNELLING	1983	120	3	86159	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14608	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305584	61	S.333/14 CRATERING AND LUNAR GEOLOGY	1983	120	3	86160	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14609	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305585	61	'METERING'	1984	120	3	86423	164.59	0x0000784E00000000	1984-04-28 00:00:00	LONDON TELEVISION SERVICE, UK	12	88	0	M-18032	105	110	108	N	GOKARN ASSOCIATES, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305586	61	T.351/15 THE TURBINE BLADE CAN CREAMICS SUCCEED	1983	120	3	86161	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14617	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305587	61	'SAVER APPROACH'	1984	120	3	86424	318.21	0x0000784E00000000	1984-04-28 00:00:00	LONDON TELEVISION SERVICE, UK	12	88	0	M-18033	105	110	107	N	GOKARN ASSOCIATES, MADRAS	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305588	58	SHOBHA PARADISE	1984	120	3	86701	39.93	0x0000788A00000000	1984-06-27 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18213	105	110	107	N	MANIYAM ARTS, MADRAS	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305589	61	'ENERGY AUDIT'	1984	120	3	86425	318.21	0x0000784E00000000	1984-04-28 00:00:00	LONDON TELEVISION SERVICE, UK	12	88	0	M-18034	105	110	108	N	GOKARN ENTERPRISES, MADRAS	1	318.21	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305590	61	S.323/12 FLEVOLAND POLDERS: A MANAGED SUCCESSION	1983	120	3	86162	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14612	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305591	44	'MAQSAD'	1984	120	3	86426	4782.62	0x0000785000000000	1984-04-30 00:00:00	SHRI D.RAMA NAIDU, MADRAS	12	87	176	M-18060	105	109	107	N	SURESH PRODUCTIONS, MADRAS	19	4782.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305592	61	S.323/16 HISTORICAL ECOLOGY WHITTLESEA MERE	1983	120	3	86163	274.32	0x000076FB00000000	1983-05-25 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14610	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305593	59	'SUNDARI SUBBARAO'	1984	120	3	86427	3994.40	0x0000785000000000	1984-04-30 00:00:00	SHRI RAMOJI RAO	12	87	176	M-18049	105	109	107	N	USHAKIRON MOVIES, MADRAS	15	3994.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305594	61	TRAMP	1983	120	3	86164	36.58	0x000076FD00000000	1983-05-27 00:00:00	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	12	92	0	M-17085	105	110	107	N	KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305595	49	FOLK IN KERALA	1983	120	3	86165	591.03	0x000076FD00000000	1983-05-27 00:00:00	SHRI ANTONY PULICKAL	12	363	0	M-17086	105	110	107	N	SHIVA PRODUCTIONS, TRIVANDRUM.	2	591.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305596	58	'SUJATHA'	1984	120	3	86428	80.77	0x0000785100000000	1984-05-01 00:00:00	M/S JAAN PAAK PICTURES, MADRAS	12	92	0	M-18061	105	110	107	N	M/S JAAN PAAK PICTURES, MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305597	58	'HOME APPLIANCES'	1984	120	3	86429	50.29	0x0000785100000000	1984-05-01 00:00:00	M/S JAAN PAAK PICTURES, MADRAS	12	94	0	M-18062	105	110	107	N	M/S JAAN PAAK PICTURES, MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305598	45	'PREMA SAAKSHI'	1984	120	3	86430	4096.26	0x0000785200000000	1984-05-02 00:00:00	SHRI H.V. NAGERAPPA, BANGALORE	12	87	176	M-18068	105	109	107	N	PRABHATH PICTURES, BANGALORE	15	4096.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305599	49	'KALIYIL ALPAM KAARYAM'	1984	120	3	86431	4213.25	0x0000785200000000	1984-05-02 00:00:00	SHRI S. PAVAMANI, MADRAS	12	87	176	M-18074	105	109	107	N	PRATAP CHITRA, MADRAS	15	4213.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305600	59	SIRIPURAM MONAGAADU	1983	120	3	86166	4391.56	0x000076FD00000000	1983-05-27 00:00:00	SHRI SRIKANT NAHATA, MADRAS.	12	87	176	M-17091	105	109	107	N	SHRIKANT PICTURES, MADRAS.	16	4391.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305601	61	T.351/13 THE TURBINE BLADE I: DIFFERRENT BLADE. DEFFERENT ALLOY: DIFFERENT PROCESS.	1983	120	3	86167	274.32	0x000076FD00000000	1983-05-27 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14616	105	110	107	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305602	61	T.100/02 DIFFICULT DECISIONS	1983	120	3	86168	274.32	0x000076FD00000000	1983-05-27 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14614	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305603	61	TM22I/10 MINI COMPUTER FOR TOPS	1983	120	3	86169	274.32	0x000076FD00000000	1983-05-27 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14622	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305604	61	M100/06 INTERSECTING SETS	1983	120	3	86170	274.32	0x000076FD00000000	1983-05-27 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14805	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305605	58	'MAYIL MARK SOAP'	1984	120	3	86432	30.48	0x0000785300000000	1984-05-03 00:00:00	SHRI R.S.SURESH	12	92	0	M-18075	105	110	107	N	M/S PATHER ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305606	61	A305/11 THE INTERNATIONAL EXHIBITION OF MODERN DECORATIVE AND INDUSTRIAL ARTS.	1983	120	3	86171	274.32	0x000076FD00000000	1983-05-27 00:00:00	OPEN UNIVERSITY, U.K.	12	88	0	M-14808	105	110	108	N	OPEN EDUCATION CORPN, MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305607	58	'TRAILER OF IRU ROWDIGAL'	1984	120	3	86433	89.31	0x0000785500000000	1984-05-05 00:00:00	LAKSHMI SARMA	12	94	0	M-18080	105	110	107	N	SREE SOVERIGN COMBINES, MADRAS	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305608	58	CHANAKYA CHANDRAGUPTA	1983	120	3	86172	3194.91	0x000076FD00000000	1983-05-27 00:00:00	RAMAKRISHNA CINE STUDIOS, MADRAS.	12	87	176	M-17079	105	109	107	N	RAMAKRISHNA CINE STUDIOS, MADRAS.	20	3194.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305609	58	'TRAILER OF JAIKKUM KARANGAL'	1984	120	3	86434	89.31	0x0000785500000000	1984-05-05 00:00:00	VIJAYAMBIKAI MOVIES, MADRAS	12	94	0	M-17973	105	110	107	N	VIJAYAMBIKAI MOVIES, MADRAS	1	89.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305610	58	'UNNODU NAAN VARUVEN'	1984	120	3	86435	3052.62	0x0000785900000000	1984-05-09 00:00:00	GAYATHRI PRODUCTIONS, MADRAS	12	87	176	M-18028	105	109	107	N	GAYATHRI PRODUCTIONS, MADRAS	14	3052.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305642	59	TRAILER OF PULI BEBBULI	1983	120	3	86186	99.67	0x0000770400000000	1983-06-03 00:00:00	KAMALA CINE ARTS, MADRAS.	12	94	0	M-17108	105	110	107	N	KAMALA CINE ARTS, MADRAS.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305611	58	'MAKKAL POTRUM MAHATHANA PANIGAL'	1984	120	3	86436	600.00	0x0000785900000000	1984-05-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-18089	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305612	58	'ANBE ODI VAA'	1984	120	3	86437	3301.48	0x0000785A00000000	1984-05-10 00:00:00	M/S K.R. ART PICTURES	12	87	176	M-18081	105	109	107	N	M/S K.R. ART PICTURES	14	3301.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305613	49	LEKHAYUDE MARANAM ORU FLASH BACK	1983	120	3	86173	4725.01	0x000076FD00000000	1983-05-27 00:00:00	SATHRU INTERNATIONAL, MADRAS.	12	87	176	M-17052	105	109	107	N	SATHRU INTERNATIONAL, MADRAS.	8	4725.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305614	44	'TRAILER OF QAIDI'	1984	120	3	86438	106.68	0x0000785B00000000	1984-05-11 00:00:00	SHRI G.HANUMATHA RAO	12	94	0	M-18096	105	110	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305615	61	THE VANISHING LION TAILED MACAQUE	1983	120	3	86174	221.89	0x0000770000000000	1983-05-30 00:00:00	ALPHONSA MOVIETONE, MADRAS.	12	363	0	M-17090	105	110	107	N	ALPHONSA MOVIETONE, MADRAS.	1	221.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305616	58	'ULLAM URUGUTHADI'	1984	120	3	86439	3530.09	0x0000785E00000000	1984-05-14 00:00:00	GANESH ARTS, MADRAS	12	87	176	M-18004	105	109	107	N	GANESH ARTS, MADRAS	14	3530.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305617	49	TRAILER OF ENTTE KALI THOZHAN	1984	120	3	86702	83.24	0x0000788A00000000	1984-06-27 00:00:00	SUNITHA PRODUCTIONS	12	94	0	M-16212	105	110	107	N	SUNITHA PRODUCTIONS	1	83.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305618	59	'PRAJA RAMUDU'	1984	120	3	86440	3448.20	0x0000785E00000000	1984-05-14 00:00:00	M/S SATYAVATI FILMS CHIRANJEEVI ARUNAKUMARI	12	87	176	M-18078	105	109	107	N	M/S SATYAVATI FILMS CHIRANJEEVI ARUNAKUMARI	14	3448.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305619	49	TRAILER OF RATHILAYUM	1983	120	3	86175	95.10	0x0000770000000000	1983-05-30 00:00:00	ALPHONSA MOVIETONE, MADRAS.	12	94	0	M-17097	105	110	107	N	ALPHONSA MOVIETONE, MADRAS.	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305620	59	TRAILER OF CHALLENGE DONGALU	1984	120	3	86705	92.35	0x0000788C00000000	1984-06-29 00:00:00	M/S RAGHAVENDRA ART MOVIES	12	94	0	M-18176	105	110	107	N	M/S RAGHAVENDRA ART MOVIES	1	92.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305621	58	'NILAVU SUDUVADILLAI'	1984	120	3	86441	3872.22	0x0000786000000000	1984-05-16 00:00:00	RAJA RAJESWARI CINE ARTS, MADRAS	12	87	176	M-18085	105	109	107	N	RAJA RAJESWARI CINE ARTS, MADRAS	15	3872.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305622	58	AALAYA DEEPAM	1984	120	3	86706	3950.97	0x0000788C00000000	1984-06-29 00:00:00	SHRI K.R.GANGADHARAN	12	87	176	M-18219	105	109	107	N	K.R.G.FILM CIRCUIT, MADRAS	14	3950.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305623	61	'HOTEL SHAN INTERNATIONAL' (ENGLISH & MALAYALAM)	1984	120	3	86442	59.44	0x0000786000000000	1984-05-16 00:00:00	HOTEL SHAH INTERNATIONAL, QUILON	12	92	0	M-18084	105	110	107	N	HOTEL SHAH INTERNATIONAL, QUILON	1	59.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305624	49	'TRAILER OF THADANGAL PALAYAM'	1984	120	3	86443	112.77	0x0000786100000000	1984-05-17 00:00:00	V.S.ENTERPRISES, MADRAS	12	94	0	M-18090	105	110	107	N	V.S.ENTERPRISES, MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305625	59	SAGARA SANGAMAM	1983	120	3	86176	4392.78	0x0000770000000000	1983-05-30 00:00:00	SHRI EDIDA NAGESHWARA RAO, MADRAS.	12	87	176	M-17092	105	109	107	N	POORNODAYA MOVIE CREATIONS, MADRAS.	15	4392.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305626	58	KAL VADIYUM POOKKAL	1983	120	3	86177	3877.75	0x0000770000000000	1983-05-30 00:00:00	RAVIBEN CINE ARTS, MADRAS.	12	87	176	M-17080	105	109	107	N	RAVIBEN CINE ARTS, MADRAS.	14	3877.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305627	61	'INDIRA GANDHI A WOMAN AND HER CONTINENT'	1984	120	3	86444	1094.38	0x0000786100000000	1984-05-17 00:00:00	DR.GISIALA BOUN, WEST GERMANY	12	363	0	M-17211	105	110	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS	4	1094.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305628	61	'SANSPIC'	1984	120	3	86445	68.88	0x0000786200000000	1984-05-18 00:00:00	M/S SANKAR ADVERTISING SERVICES	12	366	0	M-18087	105	110	107	N	M/S SANKAR ADVERTISING SERVICES	1	68.88	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305629	44	TRAILER OF JEET HAMAARI	1983	120	3	86178	107.59	0x0000770000000000	1983-05-30 00:00:00	DEVAR FILMS, MADRAS.	12	94	0	M-17099	105	110	107	N	DEVAR FILMS, MADRAS.	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305630	59	'PEARLS'	1984	120	3	86446	28.35	0x0000786600000000	1984-05-22 00:00:00	SHRI H.M REDDY	12	92	0	M-18109	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305631	44	JEET HAMAARI	1983	120	3	86179	4265.68	0x0000770000000000	1983-05-30 00:00:00	DEVAR FILMS, MADRAS.	12	87	176	M-17093	105	109	107	N	DEVAR FILMS, MADRAS.	16	4265.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305632	61	'THE RESTORENT'	1984	120	3	86447	42.07	0x0000786600000000	1984-05-22 00:00:00	SHRI H.M.REDDY	12	92	0	M-18107	105	110	107	N	FLASH ADVERTISER, MADRAS	1	42.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305633	58	TAMIZHNATTU KOILGAL BAAGAM THIRUVIZHAAKAALUM NUM KALAIGALUM	1983	120	3	86180	821.50	0x0000770000000000	1983-05-30 00:00:00	SHRI BALAKRISHNAN, MADRAS.	12	363	0	M-17095	105	110	107	N	SHRI BALAKRISHNAN, MADRAS.	3	821.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305634	61	'BINGO'	1984	120	3	86448	38.71	0x0000786600000000	1984-05-22 00:00:00	SHRI H.M REDDY	12	92	0	M-18108	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305635	58	SALANGAI OLI	1983	120	3	86181	4404.97	0x0000770100000000	1983-05-31 00:00:00	SHRI EDIDA NAGESHWARA RAO, MADRAS.	12	87	176	M-17096	105	109	107	N	POORNADAYA MOVIE CREATIONS, MADRAS.	15	4404.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305636	44	'ORNAMENTS'	1984	120	3	86449	35.97	0x0000786600000000	1984-05-22 00:00:00	SHRI H.M.REDDY	12	92	0	M-18110	105	110	107	N	FLASH ADVERTISERS, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305637	59	A.P.S.R.T.C.	1983	120	3	86182	48.77	0x0000770200000000	1983-06-01 00:00:00	SHRI ASHOK REDDY, HYDERABAD	12	363	0	M-17100	105	110	107	N	SHRI ASHOK REDDY, HYDERABAD	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305638	59	'MANASA VEENA'	1984	120	3	86450	3945.18	0x0000786700000000	1984-05-23 00:00:00	M/S ANDAL COMBINES, MADRAS	12	87	176	M-18101	105	109	107	N	M/S ANDAL COMBINES, MADRAS	15	3945.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305639	49	PRATHIGNA	1983	120	3	86183	3498.80	0x0000770200000000	1983-06-01 00:00:00	SURYA GAYATRI FILMS, THIRUVILLA, KERALA.	12	87	176	M-17096A	105	109	107	N	SURYA GAYATRI FILMS, THIRUVILLA, KERALA.	14	3498.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305640	59	SIVUDU SIVIDU SIVUDU	1983	120	3	86184	4336.00	0x0000770400000000	1983-06-03 00:00:00	SRI KRANTHI CHITRA, MADRAS.	12	87	176	M-17101	105	109	107	N	SRI KRANTHI CHITRA, MADRAS.	16	4336.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305641	49	TRAILER OF THIMINGALAM	1983	120	3	86185	131.98	0x0000770400000000	1983-06-03 00:00:00	DOLPHINE MOVIES, TRIVANDRUM.	12	94	0	M-17104	105	110	107	N	DOLPHINE MOVIES, TRIVANDRUM.	1	131.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305643	49	'PAVOM POORNIMA'	1984	120	3	86451	3922.49	0x0000786700000000	1984-05-23 00:00:00	BEEGEES, MADRAS	12	87	176	M-18116	105	109	107	N	BEEGEES, MADRAS	14	3922.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305644	58	'TAMILNADU THUNIKADAI - PALANI'	1984	120	3	86452	34.45	0x0000786900000000	1984-05-25 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18115	105	110	107	N	MANIYAM ARTS, MADRAS	1	34.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305645	58	'TAMILNADU THUNI KADAI TENI'	1984	120	3	86453	37.83	0x0000786900000000	1984-05-25 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18114	105	110	107	N	MANIYAM ARTS, MADRAS	1	37.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305646	59	'DISCO KING'	1984	120	3	86454	3047.27	0x0000786A00000000	1984-05-26 00:00:00	SHRI RAKESH, MADRAS	12	87	176	M-18041	105	109	107	N	VISHNU FILMS, MADRAS	13	3047.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305647	58	'AARCO'	1984	120	3	86455	34.00	0x0000786C00000000	1984-05-28 00:00:00	ALPHONSA ENTERPRISES	12	92	0	M-18118	105	110	107	N	ALPHONSA ENTERPRISES	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305648	59	'SAHASAME JEEVITHAM'	1984	120	3	86456	3954.27	0x0000786C00000000	1984-05-28 00:00:00	SHRI P.VIMAL KUMAR, MADRAS	12	87	176	M-18120	105	109	107	N	SRI GAJALAKSHMI COMBINES, MADRAS	14	3954.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305649	61	'NEUROTIC BEHAVIOUR'	1984	120	3	86457	208.48	0x0000786E00000000	1984-05-30 00:00:00	TATA MC.GREW HILL BOOK CO., NEW YORK	12	88	0	M-18063	105	110	108	N	TATA MC.GREW HILL PUBLISHING CO., MADRAS	1	208.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305650	61	'REMEMBER ME'	1984	120	3	86458	109.75	0x0000786E00000000	1984-05-30 00:00:00	TATA MC.GREW HILL BOOK CO., MADRAS	12	88	0	M-18064	105	110	108	N	TATA MC.GREW HILL PUBLISHING CO., MADRAS	1	109.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305651	59	BHARATHI	1983	120	3	86187	52.43	0x0000770500000000	1983-06-04 00:00:00	SUNSHINE CREATIONS, MADRAS.	12	92	0	M-17107	105	110	107	N	SUNSHINE CREATIONS, MADRAS.	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305652	59	'SANSPICS'	1984	120	3	86459	58.22	0x0000786F00000000	1984-05-31 00:00:00	M/S SANKAR ADVERTISING SERVICES, MADRAS	12	92	0	M-18088	105	110	107	N	M/S SANKAR ADVERTISING SERVICES, MADRAS	1	58.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305653	58	SUPER 77 AND RING	1983	120	3	86188	58.52	0x0000770500000000	1983-06-04 00:00:00	SUN SHINE CREATIONS, MADRAS.	12	92	0	M-17106	105	110	107	N	SUN SHINE CREATIONS, MADRAS.	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305654	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.268'	1984	120	3	86460	289.00	0x0000787000000000	1984-06-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-18137	105	110	107	N	THE CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305655	45	NUDIDANTE NADE	1983	120	3	86189	268.83	0x0000770500000000	1983-06-04 00:00:00	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE.	12	91	0	M-17110	105	110	107	N	DEPARTMENT OF INFORMATION & PUBLICITY, BANGALORE.	1	268.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305656	59	'INDIANA'	1984	120	3	86461	40.84	0x0000787000000000	1984-06-01 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-18122	105	110	107	N	JAISHREE PICTURES, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305657	45	DEEMANTA CHETANA	1983	120	3	86190	313.03	0x0000770500000000	1983-06-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-17111	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	1	313.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305658	45	'ONDE RAKTHA'	1984	120	3	86462	4399.67	0x0000787000000000	1984-06-01 00:00:00	RAGA MALIKA COMBINES, MADRAS	12	87	176	M-18125	105	109	107	N	RAGA MALIKA COMBINES, MADRAS	15	4399.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305659	58	KILLADI RAJA KILLADI RANI	1983	120	3	86191	3455.85	0x0000770900000000	1983-06-08 00:00:00	SRI SABARI COMBINES, MADRAS.	12	87	176	M-16998	105	109	107	N	SRI SABARI COMBINES, MADRAS.	15	3455.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305660	49	'TRAILER OF CHANDRAGIRI KOTA'	1984	120	3	86463	91.44	0x0000787100000000	1984-06-02 00:00:00	P.S.CHANDRASEKHARAN	12	94	0	M-18127	105	110	107	N	SUDARSAN MOVIE PRODUCTIONS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305661	61	KICKAPOO	1983	120	3	86192	15.85	0x0000770A00000000	1983-06-09 00:00:00	SHRI P.RAMANUJAIAH.	12	92	0	M-17116	105	110	107	N	PEEAAR,S COLORO GRAPHICS, MADRAS.	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305662	45	'SRAVANA BANTHU'	1984	120	3	86464	4333.65	0x0000787100000000	1984-06-02 00:00:00	CHANDRAKALA ART ENTERPRISES, MADRAS	12	87	176	M-18119	105	109	107	N	CHANDRAKALA ART ENTERPRISES, MADRAS	15	4333.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305663	45	CHELUVA KANNADA NADU	1983	120	3	86193	1032.41	0x0000770A00000000	1983-06-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	12	363	0	M-17120	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, BANGALORE.	4	1032.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305664	49	'PONKINAVUKAL'	1984	120	3	86465	40.84	0x0000787100000000	1984-06-02 00:00:00	ANASWARA	12	92	0	M-18139	105	110	107	N	ANASWARA	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305665	58	CHEERUM SINGANGAL	1983	120	3	86194	3650.89	0x0000770A00000000	1983-06-09 00:00:00	SRI THENANDAL FILMS, MADRAS.	12	87	176	M-17112	105	109	107	N	SRI THENANDAL FILMS, MADRAS.	13	3650.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305666	49	'CHANDRAGIRI KOTTA'	1984	120	3	86466	3454.30	0x0000787100000000	1984-06-02 00:00:00	M/S SUDARSHAN MOVIE PRODUCTIONS, MADRAS	12	87	176	M-18126	105	109	107	N	M/S SUDARSHAN MOVIE PRODUCTIONS, MADRAS	15	3454.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305790	58	MARRIS PARADISE	1984	120	3	86857	33.53	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18468	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305667	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 255	1983	120	3	86195	296.00	0x0000770B00000000	1983-06-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-17118	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305668	59	'ANDHRA PRADESH DEVALAYALU'	1984	120	3	86467	259.38	0x0000787400000000	1984-06-05 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPORATION, LTD	12	363	0	M-18143	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPORATION, LTD	1	259.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305669	59	'TARATARALA TELUGU SAMUSKRIT'	1984	120	3	86468	308.15	0x0000787400000000	1984-06-05 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPORATION, LTD	12	363	0	M-18142	105	110	107	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPORATION, LTD	1	308.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305670	49	KINNARAM	1983	120	3	86196	3568.60	0x0000770B00000000	1983-06-10 00:00:00	PRATHEEKSHA FILMS, MADRAS.	12	87	176	M-17113	105	109	107	N	PRATHEEKSHA FILMS, MADRAS.	14	3568.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305671	61	'CARDIOVASCULAR RISK MANAGEMENT PERSPECTIVES'	1984	120	3	86469	380.00	0x0000787600000000	1984-06-07 00:00:00	DRAGON PRODUCTIONS, LONDON	12	88	0	M-18097	105	110	108	N	M/S ESKAY LAB LIMITED, MADRAS	1	380.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305672	49	TRAILER OF AA RATHRI	1983	120	3	86197	110.34	0x0000770B00000000	1983-06-10 00:00:00	JUBILEE PRODUCTIONS, MADRAS.	12	94	0	M-17117	105	110	107	N	JUBILEE PRODUCTIONS, MADRAS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305673	58	SANDHIPPU	1983	120	3	86198	4709.01	0x0000770E00000000	1983-06-13 00:00:00	SIVAJI PRODUCTIONS, MADRAS.	12	87	176	M-17119	105	109	107	N	SIVAJI PRODUCTIONS, MADRAS.	18	4709.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305674	61	'TRAILER OF WOMBLING FREE'	1984	120	3	86470	108.80	0x0000787700000000	1984-06-08 00:00:00	SHRI LAN SHAND, UK	12	94	0	M-17603	105	110	108	N	OCEANIC FILM DISTRIBUTORS, MADRAS	1	108.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305675	49	'ATTUVANCHI ULANJAPPOL'	1984	120	3	86471	4266.89	0x0000787700000000	1984-06-08 00:00:00	SHRI N.G.JOHN	12	87	176	M-18147	105	109	107	N	GEO MOVIES, MADRAS	15	4266.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305676	58	NAGA MOHINI	1983	120	3	86199	3481.91	0x0000770F00000000	1983-06-14 00:00:00	J.P.J. COMBINES, MADRAS.	12	87	176	M-17094	105	109	107	N	J.P.J. COMBINES, MADRAS.	14	3481.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305677	59	TRAILER OF AGENT NO 1	1984	120	3	86707	126.49	0x0000788D00000000	1984-06-30 00:00:00	BINDU CREATIONS	12	94	0	M-18205	105	110	107	N	BINDU CREATIONS	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305678	45	'POOJA PHALA'	1984	120	3	86472	3939.60	0x0000787700000000	1984-06-08 00:00:00	M/S PREMALAYA FILMS	12	87	176	M-18129	105	109	107	N	M/S PREMALAYA FILMS	14	3939.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305679	59	ADIVI POOVULU	1983	120	3	86200	648.61	0x0000771200000000	1983-06-17 00:00:00	SHRI THRINATH RAO.	12	366	0	M-17127	105	110	107	N	UNIQUE ART CREATIONS, HYDERABAD.	6	648.61	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305680	58	'MAJEED BEEDI DISCO NIGHT'	1984	120	3	86473	44.50	0x0000787A00000000	1984-06-11 00:00:00	PUSHPAN, GEM, MADRAS	12	92	0	M-18144	105	110	107	N	PUSHPAN, GEM, MADRAS	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305681	44	'TRAILER OF JASOOS 999'	1984	120	3	86474	86.93	0x0000787B00000000	1984-06-12 00:00:00	INTER FILM, BANGALORE	12	94	0	M-18150	105	110	107	N	INTER FILM, BANGALORE	1	86.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305682	58	VAKKIL VIJAYA	1984	120	3	86801	3454.74	0x000078C900000000	1984-08-29 00:00:00	SHRI RM. SUBRAMANIAM.	12	87	176	M-18351	105	109	107	N	SRI UMAYAMBIGAI COMBINES, MADRAS.	14	3454.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305683	49	'JAMES'	1984	120	3	86475	41.75	0x0000787B00000000	1984-06-12 00:00:00	JAMES, KOTTAYAM	12	92	0	M-18160	105	110	107	N	JAMES, KOTTAYAM	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305684	44	AAKHRI SANGRAM	1983	120	3	86802	3621.32	0x0000775B00000000	1983-08-29 00:00:00	VINDHESHWARI FILMS, MADRAS.	12	87	176	M-18368	105	109	107	N	VINDHESHWARI FILMS, MADRAS.	14	3621.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305685	49	'PALAT'	1984	120	3	86476	42.67	0x0000787B00000000	1984-06-12 00:00:00	ISSAC THOMAS, KOTTAYAM	12	92	0	M-18159	105	110	107	N	ISSAC THOMAS, KOTTAYAM	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305686	59	'LOVE LOVE LOVE'	1984	120	3	86477	3749.95	0x0000787B00000000	1984-06-12 00:00:00	NEELIMA ART CREATIONS, MADRAS	12	87	176	M-18152	105	109	107	N	NEELIMA ART CREATIONS, MADRAS	15	3749.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305687	59	'KOTHA DAMPATULU'	1984	120	3	86478	3791.67	0x0000787B00000000	1984-06-12 00:00:00	SHRI NAYANI MAHESWARA RAO, MADRAS	12	87	176	M-18011	105	109	107	N	MAHALAKSHMI PRODUCTIONS, MADRAS	14	3791.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305688	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 273	1984	120	3	86803	362.00	0x000078C900000000	1984-08-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-18381	105	110	107	N	THE CHIEF PRODUCER TAMILNADU FILMS, MADRASS.	1	362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305689	59	'BHAGYALAKSHNMI'	1984	120	3	86479	3570.58	0x0000787C00000000	1984-06-13 00:00:00	SHRI Y,SUNIL CHAWDARY	12	87	176	M-18151	105	109	107	N	SATYANARAYANA PRODUCTIONS, MADRAS	14	3570.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305690	49	'MAHARAJA SUPER MARKET'	1984	120	3	86480	54.86	0x0000787C00000000	1984-06-13 00:00:00	SHRI VIJAYAKUMAR SAMATHA FILMS, MADRAS	12	92	0	M-18158	105	110	107	N	SHRI VIJAYAKUMAR SAMATHA FILMS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305691	45	TRAILER OF AVALA ANTHARANGA	1984	120	3	86804	97.23	0x000078CC00000000	1984-09-01 00:00:00	M/S VEDHA PICTURES, MYSORE.	12	94	0	M-18383	105	110	107	N	M/S VEDHA PICTURES, MYSORE.	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305692	59	'KIRAYI ALLUDU'	1984	120	3	86481	4201.26	0x0000787E00000000	1984-06-15 00:00:00	AMRUTHA FILMS, MADRAS	12	87	176	M-18156	105	109	107	N	AMRUTHA FILMS, MADRAS	15	4201.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305693	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.269'	1984	120	3	86482	319.00	0x0000787E00000000	1984-06-15 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS,	12	91	0	M-18163	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS,	1	319.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305694	49	'TRAILER OF UNNA VANNA DIVASAM'	1984	120	3	86483	100.58	0x0000787E00000000	1984-06-15 00:00:00	K.G.M. PRODUCTIONS, MADRAS	12	94	0	M-18174	105	110	107	N	K.G.M. PRODUCTIONS, MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305695	44	'TRAILER OF ZULM KI ZANJEER'	1984	120	3	86484	99.61	0x0000787F00000000	1984-06-16 00:00:00	SHRI P.SRINIVASA RAO, MADRAS	12	94	0	M-18123	105	110	107	N	VENU MOVIES, MADRAS	1	99.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305696	49	'MAYIL MARK SOAP'	1984	120	3	86485	30.48	0x0000787F00000000	1984-06-16 00:00:00	PANTHER ADVERTISING, MADRAS	12	92	0	M-18181	105	110	107	N	PANTHER ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305697	45	RAMAPURADA RAVANA	1984	120	3	86805	4669.84	0x000078CC00000000	1984-09-01 00:00:00	M/S DURING PARAMESWARI PRODUCTIONS, BANGALORE.	12	87	176	M-18370	105	109	107	N	M/S DURING PARAMESWARI PRODUCTIONS, BANGALORE.	16	4669.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305698	61	'GRAVERA CHAMRS YOUR WORLD'	1984	120	3	86486	30.48	0x0000787F00000000	1984-06-16 00:00:00	FILMLETS PVT. LTD., DELHI	12	92	0	M-18184	105	110	107	N	FILMLETS PVT. LTD., DELHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305699	59	'THE MAN OF DEVOTION' (TELUGU & ENGLISH)	1984	120	3	86487	287.73	0x0000788200000000	1984-06-19 00:00:00	P.S. DARSHAN, NALGONDA	12	363	0	M-18169	105	110	107	N	P.S. DARSHAN, NALGONDA	1	287.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305700	59	AMERICA AMERICA	1984	120	3	86806	4062.68	0x000078CF00000000	1984-09-04 00:00:00	M/S M.P.R. ENTERPRISES, MADRAS.	12	87	176	M-18374	105	109	107	N	M/S M.P.R. ENTERPRISES, MADRAS.	14	4062.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305701	59	'EE CHARITHRA CHERIPEDDAM' (TELUGU & ENGLISH)	1984	120	3	86488	573.94	0x0000788200000000	1984-06-19 00:00:00	M/S ANNASHANA CHITRA, NALGONDA	12	363	0	M-18171	105	110	107	N	M/S ANNASHANA CHITRA, NALGONDA	2	573.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305702	59	'SATYA HARISCHANDRA'	1984	120	3	86489	3672.84	0x0000788200000000	1984-06-19 00:00:00	SHRI G. MADHUMOHAN	12	87	176	M-18175	105	109	107	N	SRI LAKSHMI ANNAPURNA ARTS	14	3672.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305703	49	ENDE NANDINI KUTTI	1984	120	3	86807	3542.59	0x000078CF00000000	1984-09-04 00:00:00	M/S ACE FILMS, MADRAS.	12	87	176	M-18373	105	109	107	N	M/S ACE FILMS, MADRAS.	14	3542.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305704	59	'SEETHAMMA PELLI'	1984	120	3	86490	3869.71	0x0000788300000000	1984-06-20 00:00:00	MUDDU ART MOVIES, MADRAS	12	87	176	M-18167	105	109	107	N	MUDDU ART MOVIES, MADRAS	15	3869.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305705	58	JET 707	1984	120	3	86808	43.28	0x000078D000000000	1984-09-05 00:00:00	M/S ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-18392	105	110	107	N	M/S ASHOK CINE ADVERTISERS, MADRAS.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305706	59	'KADANTARA'	1984	120	3	86491	300.53	0x0000788600000000	1984-06-23 00:00:00	TANGELLA PRABHAKAR, HYDERABAD	12	363	0	M-18203	105	110	107	N	M/S VISHVA VIPANCHI	1	300.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305707	49	KALA VASTHRALAYAM	1984	120	3	86809	38.10	0x000078D000000000	1984-09-05 00:00:00	M/S GEM, MADRAS.	12	92	0	M-18399	105	110	107	N	M/S GEM, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305708	49	'UNNI VANNA DIVASAM'	1984	120	3	86492	2951.07	0x0000788800000000	1984-06-25 00:00:00	K.G.M. PRODUCTIONS, MADRAS	12	87	176	M-18197	105	109	107	N	K.G.M. PRODUCTIONS, MADRAS	13	2951.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305709	45	'BILEE GULABI'	1984	120	3	86493	3894.69	0x0000788800000000	1984-06-25 00:00:00	SHRI L.V.RANGASWAMY, BANGALORE	12	87	176	M-18179	105	109	107	N	MANAMOHANA MOVIES, BANGALORE	14	3894.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305710	59	TRAILER OF SAHASA SIMHAM	1984	120	3	86810	96.73	0x000078D100000000	1984-09-06 00:00:00	SRI VIGNESWARA CINE ART CREATIONS, MADRAS.	12	366	0	M-18386	105	110	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS.	1	96.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305711	58	'SUMANGALI'	1984	120	3	86494	50.60	0x0000788800000000	1984-06-25 00:00:00	M/S DEENA DAYAL CINE ARTS, MADRAS	12	92	0	M-18201	105	110	107	N	M/S DEENA DAYAL CINE ARTS, MADRAS	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305712	49	'AAL KOOTTATHIL THANIYE'	1984	120	3	86495	3815.18	0x0000788900000000	1984-06-26 00:00:00	CENTURY, MADARS	12	87	176	M-18207	105	109	107	N	CENTURY, MADARS	14	3815.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305713	59	INTI GUTTU	1984	120	3	86811	3804.75	0x000078D100000000	1984-09-06 00:00:00	VARMA PRODUCTIONS, MADRAS.	12	87	176	M-18382	105	109	107	N	VARMA PRODUCTIONS, MADRAS.	14	3804.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305714	44	'SHAPATH'	1984	120	3	86496	3680.18	0x0000788900000000	1984-06-26 00:00:00	SHRI RAVI NAGAICH	12	87	176	M-18196	105	109	107	N	M/S R.K.INTERNATIONAL CINEMA MOVIES, MADRAS	14	3680.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305715	44	'TRAILER OF SHAPATH'	1984	120	3	86497	91.00	0x0000788A00000000	1984-06-27 00:00:00	SHRI RAVEE NAGAICH, MADRAS	12	94	0	M-18221	105	110	107	N	SRI R.K. INTERNATIONAL CINEMA MOVIES, MADRAS	1	91.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305716	59	TRAILER OF PREMA SAMRAJYAM	1984	120	3	86812	124.38	0x000078D600000000	1984-09-11 00:00:00	VIJAYA ADITHYA CREATIONS, MADRAS.	12	94	0	M-18390	105	110	107	N	VIJAYA ADITHYA CREATIONS, MADRAS.	1	124.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305717	58	'JOLLY FOOT WEAR'	1984	120	3	86498	36.28	0x0000788A00000000	1984-06-27 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18216	105	110	107	N	MANIYAM ARTS, MADRAS	1	36.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305718	58	'PRIYA'	1984	120	3	86499	37.49	0x0000788A00000000	1984-06-27 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18214	105	110	107	N	MANIYAM ARTS, MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305719	58	DHAVANIK KANAVUGAL	1984	120	3	86813	4335.36	0x000078D700000000	1984-09-12 00:00:00	PRAVEENA FILM CIRCUIT, MADRAS.	12	87	176	M-18408	105	109	107	N	PRAVEENA FILM CIRCUIT, MADRAS.	15	4335.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305720	58	'TAMILNADU CLOTH STORE'	1984	120	3	86500	39.34	0x0000788A00000000	1984-06-27 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18215	105	110	107	N	MANIYAM ARTS, MADRAS	1	39.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305721	58	ILLATTIL ANANDAM	1984	120	3	86814	41.15	0x000078D800000000	1984-09-13 00:00:00	JAAN PAAK PICTURES, MADRAS.	12	92	0	M-18403	105	110	107	N	JAAN PAAK PICTURES, MADRAS.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305722	44	TARA 909 A HOPEFUL STAR.	1984	120	3	86815	337.72	0x000078D800000000	1984-09-13 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-18104	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	337.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305723	44	TRAILER OF GUNAH KI RAT	1984	120	3	86816	78.64	0x000078D800000000	1984-09-13 00:00:00	KVM ART PRODUCTIONS, MADRAS.	12	94	0	M-18395	105	110	107	N	KVM ART PRODUCTIONS, MADRAS.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305724	45	PREETI VAATSALYA	1984	120	3	86817	4352.80	0x000078DA00000000	1984-09-15 00:00:00	KALAA KRITHI, MADRAS.	12	87	176	M-18402	105	109	107	N	KALAA KRITHI, MADRAS.	15	4352.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305725	44	NAYA KADAM	1984	120	3	86818	3997.45	0x000078DA00000000	1984-09-15 00:00:00	MADHAVEE INTERNATIONAL, MADRAS.	12	87	176	M-18393	105	109	107	N	MADHAVEE INTERNATIONAL, MADRAS.	16	3997.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305726	59	JUSTICE CHAKRAVARTHY	1984	120	3	86819	4912.08	0x000078DA00000000	1984-09-15 00:00:00	THARAKA PRABHU FILMS, MADRAS.	12	87	176	M-18415	105	109	107	N	THARAKA PRABHU FILMS, MADRAS.	17	4912.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305727	49	THENNAL THEDDUNA POOVU	1984	120	3	86820	3815.79	0x000078DC00000000	1984-09-17 00:00:00	M/S ANDAL ARTS, MADRAS.	12	87	176	M-18401	105	109	107	N	M/S ANDAL ARTS, MADRAS.	15	3815.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305728	59	VIGHNESWARA MAHATHYAM	1984	120	3	86821	3332.99	0x000078DD00000000	1984-09-18 00:00:00	SANTHI SREE ART FILMS, MADRAS.	12	87	176	M-18418	105	109	107	N	SANTHI SREE ART FILMS, MADRAS.	14	3332.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305729	45	A-1 SHAMPOO  (TAMIL, TELUGU)	1984	120	3	86822	30.48	0x000078DE00000000	1984-09-19 00:00:00	M/S LAKSHMI FILM AGENCIES, SURAMANGALAM.	12	92	0	M-18425	105	110	107	N	M/S LAKSHMI FILM AGENCIES, SURAMANGALAM.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305730	49	TR. OF ALAKADALINAKHERA	1984	120	3	86823	124.97	0x000078DE00000000	1984-09-19 00:00:00	M/S EVERSHINE PRODUCTIONS, MADRAS.	12	94	0	M-18429	105	110	107	N	M/S EVERSHINE PRODUCTIONS, MADRAS.	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305731	59	'AMMAYILU PREMINCHANDI'	1984	120	3	86901	3908.76	0x0000790100000000	1984-10-24 00:00:00	SHRI K.BHAGYARA	12	87	176	M-18531	105	109	107	N	AMARAVATHI ARTS,. MADRAS	15	3908.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305732	58	VAI PANDHAL	1984	120	3	86824	3571.89	0x000078DE00000000	1984-09-19 00:00:00	GITANJALI MOVIES, MADRAS.	12	87	176	M-18413	105	109	107	N	GITANJALI MOVIES, MADRAS.	14	3571.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305733	59	'TRAILER OF SHABASH MOTI'	1984	120	3	86902	91.46	0x0000790200000000	1984-10-25 00:00:00	M/S SAI ARTS	12	94	0	M-18533	105	110	107	N	M/S SAI ARTS	1	91.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305734	44	TRAILER OF NAYA KADAM	1984	120	3	86825	106.68	0x000078DE00000000	1984-09-19 00:00:00	MADHAVEE INTERNATIONAL, MADRAS.	12	94	0	M-18432	105	110	107	N	MADHAVEE INTERNATIONAL, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305735	59	SARDAR RAAMUDU	1984	120	3	86826	3864.21	0x000078DE00000000	1984-09-19 00:00:00	SIVA BABU FILMS, MADRAS.	13	87	176	M-18411	105	109	107	N	SIVA BABU FILMS, MADRAS.	14	3864.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305736	58	'FILMCOS FELICITATIONS TO KAMALAHASAN'	1984	120	3	86903	101.00	0x0000790300000000	1984-10-26 00:00:00	M/S FILM CO., MADRAS	12	366	0	M-18524	105	110	107	N	M/S FILM CO., MADRAS	1	101.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305737	59	'KHABADDER RAJU'	1984	120	3	86904	3948.53	0x0000790400000000	1984-10-27 00:00:00	SNEHALAYA MOVIES, MADRAS	12	87	176	M-18528	105	109	107	N	SNEHALAYA MOVIES, MADRAS	15	3948.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305738	61	TR. OF WONDERS OF CHINA	1984	120	3	86827	49.22	0x000078DF00000000	1984-09-20 00:00:00	NAM SAN DEVELOPMENT CORPORATION, HONK KONG.	12	94	0	M-18409	105	110	107	N	DEVI FILMS PRIVATE LTD.MADRAS.	1	49.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305739	58	'NEWSREEL BULLETIN NO.275'	1984	120	3	86905	356.00	0x0000790400000000	1984-10-27 00:00:00	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	12	91	0	M-18540	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305740	59	JET 707	1984	120	3	86828	35.36	0x000078DF00000000	1984-09-20 00:00:00	MS. ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-18431	105	110	107	N	MS. ASHOK CINE ADVERTISERS, MADRAS.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305741	59	'TRAILER OF TIGER RAJANI'	1984	120	3	86906	77.72	0x0000790600000000	1984-10-29 00:00:00	M/S U.S.R. PICTURES, MADRAS	12	94	0	M-18539	105	110	107	N	M/S U.S.R. PICTURES, MADRAS	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305742	58	TR. OF THUNICHAL	1984	120	3	86829	92.47	0x000078DF00000000	1984-09-20 00:00:00	MADRAS PICTURE CIRCUIT.	12	94	0	M-18430	105	110	107	N	MADRAS PICTURE CIRCUIT.	1	92.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305743	49	'ORBIT'	1984	120	3	86907	49.38	0x0000790600000000	1984-10-29 00:00:00	M/S GEM, MADRAS	12	92	0	M-18538	105	110	107	N	M/S GEM, MADRAS	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305744	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 274	1984	120	3	86830	332	0x000078DF00000000	1984-09-20 00:00:00	CHIEF PRODUCER, TAMIL NADU FILMS, DIVISION.	12	91	0	M-18438	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	1	332	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305745	59	'PALNAATI PULI'	1984	120	3	86908	3038.11	0x0000790600000000	1984-10-29 00:00:00	SHRI GOGINENI PRASAD, MADRAS	12	87	176	M-18535	105	109	107	N	M/S SAI CHAKRA PRODUCTIONS, MADRAS	13	3038.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305746	45	BADDI BANGARAMMA	1984	120	3	86831	4099.98	0x000078E000000000	1984-09-21 00:00:00	SHRI Y.V.RAU	12	87	176	M-18412	105	109	107	N	RAVI CHITRA FILMS MADRAS.	16	4099.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305747	58	TRAILER OF NAGA SAKTHI	1984	120	3	86832	94.48	0x000078E100000000	1984-09-22 00:00:00	J.P.J. COMBINES, MADRAS.	12	94	0	M-18441	105	110	107	N	J.P.J. COMBINES, MADRAS.	1	94.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305748	59	PREM	1984	120	3	86833	30.48	0x000078E100000000	1984-09-22 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-18439	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305749	59	'EE CHARITHARA INKENNALLU'	1984	120	3	86909	4617.59	0x0000790700000000	1984-10-30 00:00:00	GUPTHA CREATIONS, MADRAS	12	87	176	M-18537	105	109	107	N	GUPTHA CREATIONS, MADRAS	16	4617.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305750	59	SWATHI	1984	120	3	86834	3952.58	0x000078E100000000	1984-09-22 00:00:00	SRI KRANTHI KUMAR.	12	87	176	M-18421	105	109	107	N	SRI KRANTHI CHITRA, MADRAS.	15	3952.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305751	58	SHOBANA TRADERS (MALAYALAM)	1984	120	3	86835	30.48	0x000078E300000000	1984-09-24 00:00:00	SHRI R.S. SURESH, MADRAS.	12	92	0	M-18446	105	110	107	N	SHRI R.S. SURESH, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305752	44	TR. OF TRAIN DACOITE	1984	120	3	86836	63.57	0x000078E400000000	1984-09-25 00:00:00	GOTETI PRODUCTIONS, MADRAS.	12	94	0	M-18449	105	110	107	N	GOTETI PRODUCTIONS, MADRAS.	1	63.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305753	49	'AVALUDE SABATHAM'	1984	120	3	86910	3068.12	0x0000790700000000	1984-10-30 00:00:00	VEE SEE FILMS, MADRAS	13	87	176	M-18541	105	109	107	N	VEE SEE FILMS, MADRAS	15	3068.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305754	59	CHITAPATA CHINUKULU	1984	120	3	86837	3557.93	0x000078E400000000	1984-09-25 00:00:00	JAGAPATHI ART PICTURES, MADRAS.	12	87	176	M-18433	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS.	14	3557.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305755	61	READY MONEY	1984	120	3	86708	13.72	0x0000788D00000000	1984-06-30 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-18224	105	110	107	N	SOUND & SIGHT, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305756	49	NAYAKAN	1984	120	3	86838	3502.57	0x000078E600000000	1984-09-27 00:00:00	SHRI P.H. RASHEED, MADRAS.94.	12	87	176	M-18443	105	109	107	N	RIYAZ FILMS, MADRAS.-94	13	3502.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305757	49	'RADHAYUDE KAMUKAN'	1984	120	3	86911	4096.96	0x0000790800000000	1984-10-31 00:00:00	NALANDA ENTERPRISES, MADRAS	12	87	176	M-18542	105	109	107	N	NALANDA ENTERPRISES, MADRAS	15	4096.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305758	59	NAGA DEVATHA MAHIMA	1984	120	3	86839	3617.98	0x000078E600000000	1984-09-27 00:00:00	A.MALLIKARJUNA RAO, MADRAS-18	12	87	176	M-18440	105	109	107	N	MANTHRALAYA ART PICTURES, MADRAS-18	15	3617.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305759	59	'KANCHANA GANGA'	1984	120	3	86912	3838.96	0x0000790F00000000	1984-11-07 00:00:00	M/S USHAKIRON MOVIES, HYDERABAD	12	87	176	M-18545	105	109	107	N	M/S USHAKIRON MOVIES, HYDERABAD	14	3838.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305760	59	'KUTUMBA GOWRAVAM'	1984	120	3	86913	4368.73	0x0000790F00000000	1984-11-07 00:00:00	JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-18546	105	109	107	N	JAYABHERI ART PRODUCTIONS, MADRAS	15	4368.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305761	49	TRAILER OF EDAVELAKKUSESHAM	1984	120	3	86840	115.82	0x000078E600000000	1984-09-27 00:00:00	EVERSHINE PRODUCTIONS, MADRAS.	12	94	0	M-18484	105	110	107	N	EVERSHINE PRODUCTIONS, MADRAS.	1	115.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305762	59	'RAJAHMUNDRY ROMEO'	1984	120	3	86914	2993.13	0x0000791100000000	1984-11-09 00:00:00	SHRI RAJ BABU, MADRAS	12	87	176	M-18536	105	109	107	N	JAYA VIJAYA ENTERPRISES, MADRAS	11	2993.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305763	58	SEEMATI SILKS	1984	120	3	86841	51.21	0x000078E700000000	1984-09-28 00:00:00	VIKRAM MOVIES, MADRAS.	12	92	0	M-18457	105	110	107	N	VIKRAM MOVIES, MADRAS.	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305764	44	'CHHOTA CHETAN'	1984	120	3	86915	2644.00	0x0000791400000000	1984-11-12 00:00:00	NAVODAYA FILM (P) LTD., MADRAS	12	367	176	M-18552	105	109	107	N	NAVODAYA FILM (P) LTD., MADRAS	9	2644.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305765	49	KOOTTINILANGILI	1984	120	3	86842	4088.28	0x000078E700000000	1984-09-28 00:00:00	SHRI XAVIER, M.X.	12	87	176	M-18461	105	109	107	N	VIJAYA MOVIE PRODUCTIONS, MADRAS.	15	4088.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305766	58	'A CLASS APART' (TAMIL - ENGLISH)	1984	120	3	86916	33.22	0x0000791400000000	1984-11-12 00:00:00	M/S JAISHREE PICTURE, MADRAS	12	92	0	M-18554	105	110	107	N	M/S JAISHREE PICTURE, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305767	59	RAVOO GOPALARAVOO	1984	120	3	86843	3946.20	0x000078E800000000	1984-09-29 00:00:00	SHRI K.KESAVA RAO, MADRAS.17	12	87	176	M-18455	105	109	107	N	SREE BRAMARAMBIKA FILMS, MADRAS.17	14	3946.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305768	58	NALLAVANUKKU NALLAVAN	1984	120	3	86844	4334.91	0x000078E800000000	1984-09-29 00:00:00	AVM PRODUCTIONS, MADRAS.	12	87	176	M-18470	105	109	107	N	AVM PRODUCTIONS, MADRAS.	16	4334.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305769	58	HEMAVIN KATHALARGAL	1984	120	3	86845	3563.61	0x000078E800000000	1984-09-29 00:00:00	GANGA CREATIONS, MADRAS.	12	87	176	M-18471	105	109	107	N	GANGA CREATIONS, MADRAS.	14	3563.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305770	61	'BEAUTIFUL YET POWERFUL'	1984	120	3	86917	38.71	0x0000791400000000	1984-11-12 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-18556	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305771	59	SUVARNA SUNDARI	1984	120	3	86846	3969.32	0x000078E800000000	1984-09-29 00:00:00	SHRI ATTA BRAHMA REDDY.	12	87	176	M-18460	105	109	107	N	K.R.R.PICTURES.	15	3969.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305772	59	'KALALU KANE KALLU'	1984	120	3	86918	4012.08	0x0000791600000000	1984-11-14 00:00:00	SMT.K.V. LAKSHMI, MADRAS	12	87	176	M-18544	105	109	107	N	SRI ANNAPURNA MOVIES, MADRAS	16	4012.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305773	58	TRAILER OF JAMES BOND 7 STARS.	1984	120	3	86847	91.44	0x000078E800000000	1984-09-29 00:00:00	SHRI G.KANAKASUBBU.	12	94	0	M-18459	105	110	107	N	MONICA SIGITHA MOVIES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305774	49	'ENTE UPAASANA'	1984	120	3	86919	3051.65	0x0000791600000000	1984-11-14 00:00:00	JUBILEE PRODUCTIONS, MADRAS	12	87	176	M-18558	105	109	107	N	JUBILEE PRODUCTIONS, MADRAS	15	3051.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305775	61	BEAUTIFUL LADY	1984	120	3	86848	43.93	0x000078EA00000000	1984-10-01 00:00:00	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	12	92	0	M-18450	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	1	43.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305776	49	SUPER WHITE	1984	120	3	86849	37.82	0x000078EA00000000	1984-10-01 00:00:00	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	12	92	0	M-18451	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	1	37.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305777	58	'MUTHUPPAL SIRIPPU'	1984	120	3	86920	302.06	0x0000791700000000	1984-11-15 00:00:00	M/S RADHIKA CREATIONS, MADRAS	12	364	0	M-18560	105	110	107	N	M/S RADHIKA CREATIONS, MADRAS	1	302.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305778	61	INTERFURN	1984	120	3	86850	55.17	0x000078EA00000000	1984-10-01 00:00:00	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	12	92	0	M-18452	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	1	55.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305779	58	'PORUTTHAM'	1984	120	3	86921	3704.79	0x0000791700000000	1984-11-15 00:00:00	ARIES CINE ARTS, MADRAS	12	87	176	M-18506	105	109	107	N	ARIES CINE ARTS, MADRAS	15	3704.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305780	49	PERUMAVOOR SHOWROOMS.	1984	120	3	86851	75.61	0x000078EA00000000	1984-10-01 00:00:00	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	12	92	0	M-18453	105	110	107	N	SHRI MALAYATTOOR SURENDRAN, PERAMBAVUR.	1	75.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305781	58	'TAMILNADU NEWSREEL BULLETIN NO.276'	1984	120	3	86922	325.00	0x0000791800000000	1984-11-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-18564	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION.	1	325.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305782	59	SRIMADVIRAT VEERABRAHMENDRASWAMY CHARITRA.	1984	120	3	86852	4938.67	0x000078EA00000000	1984-10-01 00:00:00	RAMAKRISHNA CINE STUDIOS, MADRAS.	12	87	176	M-16041	105	109	107	N	RAMAKRISHNA CINE STUDIOS, MADRAS.	17	4938.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305783	58	'TRAILER OF NANBARGAL SAVAL'	1984	120	3	86923	79.55	0x0000791800000000	1984-11-16 00:00:00	M/S LAKSHMI SRI GANAPATHI PRODUCTIONS, MADRAS	12	94	0	M-18563	105	110	107	N	M/S LAKSHMI SRI GANAPATHI PRODUCTIONS, MADRAS	1	79.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305784	58	OSAI	1984	120	3	86853	3992.88	0x000078EA00000000	1984-10-01 00:00:00	JAYVEE MOVIES, MADRAS.	12	87	176	M-18473	105	109	107	N	JAYVEE MOVIES, MADRAS.	14	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305785	44	TRAILER OF JOHN JANI JANARDHAN	1984	120	3	86854	96.01	0x000078EE00000000	1984-10-05 00:00:00	SHRI A.PURNACHANDRA RAO.	12	94	0	M-18489	105	110	107	N	LAKSHMI PRODUCTIONS, MADRAS.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305786	49	'TRAILER OF FIFTY FIFTY'	1984	120	3	86924	78.33	0x0000791900000000	1984-11-17 00:00:00	SHRI RANDOR GUY, MADRAS	12	94	0	M-18561	105	110	107	N	SHRI RANDOR GUY, MADRAS	1	78.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305787	58	MAHARAJA	1984	120	3	86855	38.40	0x000078EE00000000	1984-10-05 00:00:00	M/S MAN IYAM ARTS, MADRAS.	12	92	0	M-18465	105	110	107	N	M/S MAN IYAM ARTS, MADRAS.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305788	59	'SANGEETHA SAMRAAT'	1984	120	3	86925	3896.56	0x0000791900000000	1984-11-17 00:00:00	DR.SHYAMALAMMA	12	87	176	M-18566	105	109	107	N	SHYAMALA FILMS, MADRAS	14	3896.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305789	58	CENTRAL CLOTH STORE	1984	120	3	86856	36.59	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18478	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	36.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305791	49	'ETHA ENNUMUTHAL'	1984	120	3	86926	3598.46	0x0000791C00000000	1984-11-20 00:00:00	SHRI ROYAL ACHAN KUNJU, MADRAS	12	87	176	M-18567	105	109	107	N	ROYAL, MADRAS	14	3598.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305792	58	SUMANGALI	1984	120	3	86858	34.44	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18469	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305793	58	JASMINE	1984	120	3	86859	33.53	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18467	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305794	58	'VEERAMANDRA KULLAN'	1984	120	3	86927	4169.20	0x0000791C00000000	1984-11-20 00:00:00	SALEM SALLU FILMS, SALEM	12	87	176	M-18562	105	109	107	N	SALEM SALLU FILMS, SALEM	16	4169.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305795	58	WHITE HALL	1984	120	3	86860	42.06	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18466	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305796	58	TAMILNADU TUNIKKADAI	1984	120	3	86861	30.48	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18464	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305797	58	SEEMATTI	1984	120	3	86862	35.75	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18463	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	35.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305798	49	'A SMART LOOK FOR YOU'	1984	120	3	86928	50.90	0x0000791D00000000	1984-11-21 00:00:00	SUDHARSHAN VISION CIRCUIT, MADRAS	12	92	0	M-18576	105	110	107	N	SUDHARSHAN VISION CIRCUIT, MADRAS	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305799	58	MARRIS TEXTILES.	1984	120	3	86863	39.93	0x000078EE00000000	1984-10-05 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18462	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305800	59	GANGAVADHARANA	1984	120	3	86709	3639.31	0x0000788D00000000	1984-06-30 00:00:00	M/S KALALAYA PRODUCTIONS	13	87	176	M-18220	105	109	107	N	M/S KALALAYA PRODUCTIONS	15	3639.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305801	58	SAGAR	1984	120	3	86864	41.17	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18481	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	41.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305802	58	SAMRAT	1984	120	3	86865	27.77	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18482	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	27.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305803	59	ADHIGO ALLADHIGO	1984	120	3	86710	3811.08	0x0000788F00000000	1984-07-02 00:00:00	SHRI C.DWARAKANATH BABU, MADRAS	12	87	176	M-18180	105	109	107	N	M/S MANJULA CREATIONS MADRAS	16	3811.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305804	58	PRIYA	1984	120	3	86866	34.18	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18480	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	34.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305805	58	MAHARAJA	1984	120	3	86867	35.67	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18479	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	35.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305806	49	'ADUTHADUTHU'	1984	120	3	86929	4035.86	0x0000791E00000000	1984-11-22 00:00:00	M/S REVATHI PRODUCTIONS, MADRAS	12	87	176	M-18596	105	109	107	N	M/S REVATHI PRODUCTIONS, MADRAS	15	4035.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305807	58	MALLIGAI	1984	120	3	86868	31.09	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18477	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305808	58	'KADAVULAI NAMBUNGAL'	1984	120	3	86930	3947.53	0x0000791F00000000	1984-11-23 00:00:00	M/S AMUDESWARI PRODUCTIONS, MADRAS	12	87	176	M-18534	105	109	107	N	M/S AMUDESWARI PRODUCTIONS, MADRAS	14	3947.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305809	61	DAY SRISHNAGAR	1984	120	3	86711	157.28	0x0000789000000000	1984-07-03 00:00:00	THE MANAGEMENT PROFESSIONALS ASSOCIATION	12	88	0	18166	105	110	107	N	THE MANAGEMENT PROFESSIONALS ASSOCIATION	1	157.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305810	58	TRAILER OF HATHIM THAYUM EZHU KELVIKALUM	1984	120	3	86869	106.07	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	94	0	M-18491	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	106.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305811	49	'TRAILER OF INVIDE INGANE'	1984	120	3	86931	108.81	0x0000791F00000000	1984-11-23 00:00:00	M/S ANOOP FILMS, MADRAS	12	94	0	M-18574	105	110	107	N	M/S ANOOP FILMS, MADRAS	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305812	44	TRAILER OF BILLA RANGA	1984	120	3	86712	80.47	0x0000789000000000	1984-07-03 00:00:00	PNR PICTURES, MADRAS	12	94	0	M-16231A	105	110	107	N	PNR PICTURES, MADRAS	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305813	58	MAGNET	1984	120	3	86870	38.10	0x000078F100000000	1984-10-08 00:00:00	ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-18487	105	110	107	N	ALPHONSA ENTERPRISES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305814	58	SARADA'S	1984	120	3	86871	106.68	0x000078F100000000	1984-10-08 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18492	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305815	45	PREMA JYOTHI	1984	120	3	86713	3898.87	0x0000789000000000	1984-07-03 00:00:00	RAJA RAJESWARI PRODUCTIONS, MADRAS	12	87	176	M-18222	105	109	107	N	RAJA RAJESWARI PRODUCTIONS, MADRAS	15	3898.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305816	49	'ARIYATHA VEETHIGAL'	1984	120	3	86932	3234.84	0x0000791F00000000	1984-11-23 00:00:00	M/S CENTURY FILMS, MADRAS	12	87	176	M-18575	105	109	107	N	M/S CENTURY FILMS, MADRAS	14	3234.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305817	58	UTTUM KARANGAL	1984	120	3	86872	890.01	0x000078F200000000	1984-10-09 00:00:00	A.K. VELAN MADRAS.93.	12	363	0	M-18476	105	110	107	N	A.K. VELAN MADRAS.93.	3	890.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305818	59	'TRAILER OF SARDAR RAMUDU'	1984	120	3	86933	85.26	0x0000791F00000000	1984-11-23 00:00:00	M/S SIVABABU FILMS, MADRAS	12	94	0	M-18569	105	110	107	N	M/S SIVABABU FILMS, MADRAS	1	85.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305819	44	TR. OF AAKHRI SANGRAM	1984	120	3	86873	78.64	0x000078F300000000	1984-10-10 00:00:00	VINHESWARI FILMS, MADRAS.	12	94	0	M-18493	105	110	107	N	VINHESWARI FILMS, MADRAS.	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305820	44	TR OF PET PYAAR AUR PAAP	1984	120	3	86874	113.65	0x000078F200000000	1984-10-09 00:00:00	M/S SUNITHA CINE ARTS, MADRAS.	12	94	0	M-18420	105	110	107	N	M/S SUNITHA CINE ARTS, MADRAS.	1	113.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305821	58	THEERTHA YAATHIRAI	1984	120	3	86875	594.36	0x000078F300000000	1984-10-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-18503	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305822	59	'UDAYAM'	1984	120	3	86934	28.36	0x0000792000000000	1984-11-24 00:00:00	SHRI DASARI NARAYANA, MADRAS	12	92	0	M-18597	105	110	107	N	THARAKA PRABHU PUBLISHERS, MADRAS	1	28.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305823	59	DHANUKA UNDERSTANDS PRODUCTION BETTER	1983	120	3	86876	37.79	0x0000778600000000	1983-10-11 00:00:00	P.SIVAPRASAD, MADRAS.	12	92	0	M-18504	105	110	107	N	P.SIVAPRASAD, MADRAS.	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305824	59	'UDAYAM II'	1984	120	3	86935	40.57	0x0000792000000000	1984-11-24 00:00:00	SHRI DASARI NARAYANA RAO, MADRAS	12	92	0	M-18598	105	110	107	N	THARAKAPRABHU PUBLISHERS, MADRAS	1	40.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305825	59	TR.OF QUALIDI RANGA	1984	120	3	86877	97.84	0x000078F400000000	1984-10-11 00:00:00	G. MOHANAKRISHNA, MADRAS.	12	94	0	M-18498	105	110	107	N	M/S DEVI MOOKAMBIGA CINE CREATIONS, MADRAS.	1	97.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305826	58	TR.OF RAIL KOLLAI	1984	120	3	86878	70.10	0x000078F400000000	1984-10-11 00:00:00	M/S EMAAREM FILMS, MADRAS.	12	94	0	M-18502	105	110	107	N	M/S EMAAREM FILMS, MADRAS.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305827	61	THE SAGA OF INDIAN IMMIGRATION TO MARITIOUS	1984	120	3	86879	1576.70	0x000078F400000000	1984-10-11 00:00:00	SHRI T.S.NARASIMHAN.	12	363	0	M-18505	105	110	107	N	KOMAL PRODUCTIONS, BANGALORE.	6	1576.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305828	59	'UDAYAM III'	1984	120	3	86936	28.98	0x0000792000000000	1984-11-24 00:00:00	SHRI BADARI NARAYANA RAO	12	92	0	M-18599	105	110	107	N	THARAKA PRABHU PUBLISHERS, MADRAS	1	28.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305829	49	VOLLOME	1984	120	3	86880	4469.28	0x000078F400000000	1984-10-11 00:00:00	SHRI S.M. BAKTHAVATCHALU, MADRAS.	12	87	176	M-18494	105	109	107	N	SHRI S.M. BAKTHAVATCHALU, MADRAS.	16	4469.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305830	59	GRUHALAKSHMI	1984	120	3	86881	3840.23	0x000078F500000000	1984-10-12 00:00:00	SREE B.R.MOVIES, MADRAS.	12	87	176	M-18496	105	109	107	N	SREE B.R.MOVIES, MADRAS.	14	3840.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305831	59	MUKKOPI	1984	120	3	86882	3923.66	0x000078F800000000	1984-10-15 00:00:00	SRI VIJAYAKRISHNA MOVIES, MADRAS.	12	87	176	M-18497	105	109	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS.	13	3923.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305832	49	SANDHYAKKENTHINU SINDHOORAM	1984	120	3	86883	3442.10	0x000078F800000000	1984-10-15 00:00:00	C.S.PRODUCTIONS, MADRAS.	12	87	176	M-18501	105	109	107	N	C.S.PRODUCTIONS, MADRAS.	14	3442.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305833	59	'UDAYAM IV'	1984	120	3	86937	17.08	0x0000792000000000	1984-11-24 00:00:00	SRI DASARI NARAYANA RAO, MADRAS	12	92	0	M-18600	105	110	107	N	THARAKAPRABHU PUBLISHERS, MADRAS	1	17.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305834	59	MANCHI MANISHI	1984	120	3	86884	3988.85	0x000078F900000000	1984-10-16 00:00:00	ABHINAYA MOVIES, MADRAS.	12	87	176	M-18499	105	109	107	N	ABHINAYA MOVIES, MADRAS.	14	3988.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305835	58	SRI VASANTHA NILAYAM	1984	120	3	86885	35.36	0x000078FA00000000	1984-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18510	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305836	58	'PREMIER SOAP'	1984	120	3	86938	72	0x0000792200000000	1984-11-26 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-18608	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305837	58	VALANDU	1984	120	3	86886	41.16	0x000078FA00000000	1984-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18511	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	41.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305838	58	MADANI	1984	120	3	86887	39.04	0x000078FA00000000	1984-10-17 00:00:00	MANIYAM ARTS, MADRAS.	12	92	0	M-18512	105	110	107	N	MANIYAM ARTS, MADRAS.	1	39.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305839	44	'ANDHA KANOON SILVER JUBILEE CELEBRATION'	1984	120	3	86939	288.04	0x0000792200000000	1984-11-26 00:00:00	SHRI A. POORNACHANDRA RAO, MADRAS	12	366	0	M-18601	105	110	107	N	LAKSHMI PRODUCTIONS, MADRAS	1	288.04	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305840	58	MILAN	1984	120	3	86888	41.46	0x000078FA00000000	1984-10-17 00:00:00	MANIYAM ARTS, MADRAS.	12	92	0	M-18513	105	110	107	N	MANIYAM ARTS, MADRAS.	1	41.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305841	58	GLOBE	1984	120	3	86889	35.68	0x000078FA00000000	1984-10-17 00:00:00	MANIYAM ARTS, MADRAS.	12	92	0	M-18514	105	110	107	N	MANIYAM ARTS, MADRAS.	1	35.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305842	61	'SHRI KAMARAJ'	1984	120	3	86940	533.1	0x0000792200000000	1984-11-26 00:00:00	M/S KRISHNASWAMY ASSOCIATES PVT LTD., MADRAS	12	363	0	M-18602	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PVT LTD., MADRAS	2	533.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305843	59	'SRI VAARI PELLI'	1984	120	3	86941	3609.14	0x0000792200000000	1984-11-26 00:00:00	M/S RAJA MOVIE ARTS, MADRAS	12	87	176	M-18807	105	109	107	N	M/S RAJA MOVIE ARTS, MADRAS	14	3609.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305844	59	'MOODILLA MUTCHATA'	1984	120	3	86942	4117.21	0x0000792200000000	1984-11-26 00:00:00	LALITHAKALANJALI PICTURES, MADRAS	12	87	176	M-18558/A	105	109	107	N	LALITHAKALANJALI PICTURES, MADRAS	16	4117.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305845	58	MAHARAJA AND POLYESTER	1984	120	3	86890	38.14	0x000078FA00000000	1984-10-17 00:00:00	MANIYAM ARTS, MADRAS.	12	92	0	M-18515	105	110	107	N	MANIYAM ARTS, MADRAS.	1	38.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305846	58	'TRAILER OF NAGA BHAIRAVI'	1984	120	3	86943	76	0x0000792300000000	1984-11-27 00:00:00	M/S R.M.S. PICTURES, MADRAS	12	94	0	M-18606	105	110	107	N	M/S R.M.S. PICTURES, MADRAS	1	76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305847	58	TAMILNADU	1984	120	3	86891	37.51	0x000078FA00000000	1984-10-17 00:00:00	MANIYAM ARTS, MADRAS.	12	92	0	M-18516	105	110	107	N	MANIYAM ARTS, MADRAS.	1	37.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305848	58	UNNAI NAAN SANTHITHEN	1983	120	3	86892	3750.26	0x0000778C00000000	1983-10-17 00:00:00	M/S MOTHERLAND PICTURES, MADRAS.	12	87	176	M-18517	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS.	14	3750.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305849	59	TRAILER OF MANTHRIKUDU SIVABHAKTHUDU'	1984	120	3	86944	102.11	0x0000792300000000	1984-11-27 00:00:00	M/S DWARAKISH CHITRA, MADRAS	12	94	0	M-18611	105	110	107	N	M/S DWARAKISH CHITRA, MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305850	59	TRAILER OF AADADHANI SAVAL	1984	120	3	86714	78.65	0x0000789100000000	1984-07-04 00:00:00	RAJA ART CREATIONS, MADRAS	12	94	0	M-18230	105	110	107	N	RAJA ART CREATIONS, MADRAS	1	78.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305851	59	'TRAILER OF YEMA DOOTHALU'	1984	120	3	86945	76.20	0x0000792300000000	1984-11-27 00:00:00	SRI VANI CINE ARTS, MADRAS	12	94	0	M-18614	105	110	107	N	SRI VANI CINE ARTS, MADRAS	1	76.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305852	58	TRAILER OF ROWDY RANI	1984	120	3	86715	85.34	0x0000789200000000	1984-07-05 00:00:00	M/S AADHAVAN FILMS	12	94	0	M-18229	105	110	107	N	M/S AADHAVAN FILMS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305853	58	MY DEAR KUTTICHATHAN	1984	120	3	86893	2644.00	0x000078FA00000000	1984-10-17 00:00:00	M/S NAVODAYA, ERNAKKULAM,	12	87	176	M-18519	105	109	107	N	M/S NAVODAYA, ERNAKKULAM,	9	2644.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305854	59	GUDI GANTALU MROGAYI	1984	120	3	86716	3833.06	0x0000789300000000	1984-07-06 00:00:00	MANORAN JANI CREATIONS, MADRAS	12	87	176	M-18232	105	109	107	N	MANORAN JANI CREATIONS, MADRAS	14	3833.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305855	126	'KEMMANJU'	1984	120	3	86946	1763.27	0x0000792300000000	1984-11-27 00:00:00	SRI ANNAMALAI CREATIONS, UTHAGAMANDALAM	12	366	0	M-18610	105	110	107	N	SRI ANNAMALAI CREATIONS, UTHAGAMANDALAM	9	1763.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305856	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 270	1984	120	3	86717	304	0x0000789300000000	1984-07-06 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	91	0	M-18246	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION	1	304	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305857	59	BALA YESU	1984	120	3	86718	4165.75	0x0000789400000000	1984-07-07 00:00:00	SRI VIJAYASARATHI ARTS, MADRAS	12	87	176	M-18241	105	109	107	N	SRI VIJAYASARATHI ARTS, MADRAS	16	4165.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305858	44	'FELICITATION'	1984	120	3	86947	21.34	0x0000792400000000	1984-11-28 00:00:00	NAVODAYA FILMS, MADRAS	12	366	0	M-18617	105	110	107	N	NAVODAYA FILMS, MADRAS	1	21.34	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305859	44	TRAILER OF TAQATWALA	1984	120	3	86894	92.12	0x000078FB00000000	1984-10-18 00:00:00	PNR PICTURES, MADRAS.	12	94	0	M-18521	105	110	107	N	PNR PICTURES, MADRAS.	1	92.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305860	49	MADHU VIDHU THEERUM MUMPE	1984	120	3	86719	2822.51	0x0000789700000000	1984-07-10 00:00:00	SMT.PUSHPA RAJAN, MADRAS	12	87	176	M-18198	105	109	107	N	RAJAPUSHPA FILMS, MADRAS	12	2822.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305861	49	'KADAMATTATHACHAN'	1984	120	3	86948	3672.78	0x0000792400000000	1984-11-28 00:00:00	SMT. UMA THANKAM	12	87	176	M-18613	105	109	107	N	SREE DEVI MOVIES, MADRAS	14	3672.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305862	58	TRAILER OF POLLADHA POKKIRI	1984	120	3	86720	76.2	0x0000789700000000	1984-07-10 00:00:00	M/S THIRUMURUGAN FILMS, MADRAS	12	94	0	M-18250	105	110	107	N	M/S THIRUMURUGAN FILMS, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305863	59	'TELUGU CINEMA 1944 - 1984 CHITRAMALA'	1984	120	3	86949	3710.16	0x0000792600000000	1984-11-30 00:00:00	DR.BHANUMATHI RAMAKRISHNA, MADRAS	12	87	176	M-18573	105	109	107	N	M/S BHARANI PICTURES, MADRAS	6	3710.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305864	59	JANANEE JANMA BHOOMI	1984	120	3	86721	4241.29	0x0000789800000000	1984-07-11 00:00:00	SREE BRAMARAMBIKA FILMS	12	87	176	M-18239	105	109	107	N	SREE BRAMARAMBIKA FILMS	16	4241.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305865	59	TRAILER OF KHABBADAR RAJU	1984	120	3	86895	97.54	0x000078DD00000000	1984-09-18 00:00:00	SNEHALAYA MOVIES, MADRAS.	12	94	0	M-18525	105	110	107	N	SNEHALAYA MOVIES, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305866	61	'S2-2/03 GEO CHEMICAL HISTORY OF THE EARTH'	1984	120	3	86950	274.32	0x0000792600000000	1984-11-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14722	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305867	58	POLLATHA POKKIRI	1984	120	3	86722	3391.2	0x0000789900000000	1984-07-12 00:00:00	THIRUMURUGAN FILMS, MADRAS	12	87	176	M-18249	105	109	107	N	THIRUMURUGAN FILMS, MADRAS	15	3391.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305868	58	NAMADU NANBAN	1984	120	3	86896	608.08	0x000078FC00000000	1984-10-19 00:00:00	ARUNACHALAM STUDIOS, MADRAS.	12	366	0	M-18442	105	110	107	N	ARUNACHALAM STUDIOS, MADRAS.	2	608.08	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305869	59	PREMA SANGAMAM	1984	120	3	86723	3607.93	0x0000789900000000	1984-07-12 00:00:00	VIJAYAMBIKA MOVIES, MADRAS	12	87	176	M-18244	105	109	107	N	VIJAYAMBIKA MOVIES, MADRAS	14	3607.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305870	61	'S2-5/05 GENES AND DEVELOPMENT'	1984	120	3	86951	274.32	0x0000792600000000	1984-11-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14785	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305871	58	SANSOR VAKKU	1984	120	3	86724	44.5	0x0000789A00000000	1984-07-13 00:00:00	AVM PRODUCTIONS, MADRAS	12	363	0	M-18270	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305872	59	BHAARVAA MANI	1984	120	3	86897	3956.22	0x000078FD00000000	1984-10-20 00:00:00	MS. SRINIVASA PRODUCTIONS, MADRAS.	12	87	176	M-18518	105	109	107	N	MS. SRINIVASA PRODUCTIONS, MADRAS.	15	3956.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305873	58	VAIDEHI KATHIRUNTHAL	1984	120	3	86898	4113.88	0x000078FD00000000	1984-10-20 00:00:00	APPU MOVIES, MADRAS.	12	87	176	M-18527	105	109	107	N	APPU MOVIES, MADRAS.	16	4113.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305874	49	THIRIE POOVE CHUVANNA POOVE	1984	120	3	86725	3812.69	0x0000789D00000000	1984-07-16 00:00:00	GRIHALAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-18256	105	109	107	N	GRIHALAKSHMI PRODUCTIONS, MADRAS	15	3812.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305875	61	'M 201/34 REVIEW'	1984	120	3	86952	274.32	0x0000792600000000	1984-11-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14956	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305876	58	ENAKKUL ORUVAN	1984	120	3	86899	4313.53	0x000078FD00000000	1984-10-20 00:00:00	KAVITHALAYA PRODUCTIONS, MADRAS.	12	87	176	M-18526	105	109	107	N	KAVITHALAYA PRODUCTIONS, MADRAS.	15	4313.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305877	59	TRAILER OF GADUSU PINDAM	1984	120	3	86726	75.89	0x0000789E00000000	1984-07-17 00:00:00	SWARNAMBIGA MOVIES, MADRAS	12	94	0	M-182728	105	110	107	N	SWARNAMBIGA MOVIES, MADRAS	1	75.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305878	59	VELUGU THE LIGHT	1984	120	3	86900	541.94	0x000078FF00000000	1984-10-22 00:00:00	SRI RENUKA FILMS, HYDERABAD.	12	365	0	M-18043	105	110	107	N	SRI RENUKA FILMS, HYDERABAD.	5	541.94	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305879	61	'UNDERSTANDING RELATIONS'	1984	120	3	86953	274.32	0x0000792600000000	1984-11-30 00:00:00	OPEN UNIVERSITY, UK	12	88	0	M-14650	105	110	108	N	SHRI R.N. JOSHI, OPEN EDUCATION CORPORATION, MADRAS	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305880	58	'TRAILER OF CHALLENGE'	1984	120	3	86954	38.69	0x0000792700000000	1984-12-01 00:00:00	P.K.REDDY, MADRAS	12	94	0	M-18631	105	110	107	N	JOY LAND PICTURES, MADRAS	1	38.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305881	59	BOLA SANKARUDU	1984	120	3	86727	4472.54	0x0000789F00000000	1984-07-18 00:00:00	KAVIRATHNA MOVIES	12	87	176	M-18252	105	109	107	N	KAVIRATHNA MOVIES	16	4472.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305882	59	TRAILER OF SILK SILK SILK	1984	120	3	86728	96	0x000078A000000000	1984-07-19 00:00:00	VIGNESWARA ART MOVIES, MADRAS	12	94	0	M-18274	105	110	107	N	VIGNESWARA ART MOVIES, MADRAS	1	96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305883	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 271	1984	120	3	86729	303	0x000078A000000000	1984-07-19 00:00:00	CHIEF PRODUCER, TAMIL NADU DIVISION	12	91	0	M-18277	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION	1	303	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305884	49	BRIGHTER AND BRIGHTER	1984	120	3	87001	45.72	0x0000794000000000	1984-12-26 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-18685	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305885	59	RAARAJU	1984	120	3	86730	4438.8	0x000078A200000000	1984-07-21 00:00:00	VIJAYA MADHAVEE PICTURES, MADRAS	12	87	176	M-18273	105	109	107	N	VIJAYA MADHAVEE PICTURES, MADRAS	16	4438.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305886	59	A CLASS APART (KANNADA, MALAYALAM)	1984	120	3	87002	33.72	0x0000794000000000	1984-12-26 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-18684	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	33.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305887	59	KURRA CHESTALU	1984	120	3	86731	4230.18	0x000078A200000000	1984-07-21 00:00:00	ANANTHALAKSHMI CREATIONS, MADRAS	12	87	176	M-18257	105	109	107	N	ANANTHALAKSHMI CREATIONS, MADRAS	16	4230.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305888	44	TRAILER OF BHOOKA SHER	1984	120	3	87003	88.08	0x0000794000000000	1984-12-26 00:00:00	M/S SHEKARS, MADRAS.	12	94	0	M-18678	105	110	107	N	M/S SHEKARS, MADRAS.	1	88.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305889	58	VISWAS (KANNADA)	1984	120	3	86732	37.23	0x000078A400000000	1984-07-23 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18266	105	110	107	N	MANIYAM ARTS, MADRAS	1	37.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305890	61	'IVVISIBLE AGENTS'	1984	120	3	86955	527.30	0x0000792700000000	1984-12-01 00:00:00	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	363	0	M-18616	105	110	107	N	KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	2	527.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305891	44	COIR BOARD	1984	120	3	87005	31.00	0x0000794300000000	1984-12-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-18697	105	110	107	N	SOUND & SIGHT, MADRAS.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305892	44	'TRAILER OF PYAR JHUKTHANANIN'	1984	120	3	86956	95.40	0x0000792700000000	1984-12-01 00:00:00	K.C. BOKADIA, MADRAS	12	94	0	M-18618	105	110	107	N	B.M.B. PRODUCTIONS, MADRAS	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305893	58	SAKUNDALA TEXTILES	1984	120	3	87006	27.43	0x0000794300000000	1984-12-29 00:00:00	LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-18703	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305894	61	COIR BOARD	1984	120	3	87007	31.00	0x0000794300000000	1984-12-29 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-18660	105	110	107	N	SOUND & SIGHT, MADRAS.	1	31.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305895	59	'DONGALU BAABOI DONGALU'	1984	120	3	86957	4172.20	0x0000792700000000	1984-12-01 00:00:00	M/S SHRI MOORTHY & SASIREKHA, MADRAS	12	87	176	M-18615	105	109	107	N	M/S SHRI MOORTHY & SASIREKHA, MADRAS	16	4172.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305896	58	'TRAILER OF VEERA MANDRA KULLAN'	1984	120	3	86958	109.00	0x0000792900000000	1984-12-03 00:00:00	SMT. MALLIGHA BALA SUNDARAM, SALEM	12	94	0	M-18630	105	110	107	N	M/S SALEM SALLU FILMS, SALEM	1	109.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305897	61	WHERE ANGELS FEAR TO TREAD	1984	120	3	87008	36.30	0x0000794300000000	1984-12-29 00:00:00	DR.S.KRISHNASWAY, MADRAS.	12	92	0	M-18695	105	110	107	N	M/S KRISHNASWAY ASSOCIATION (P) LTD, MADRAS.	1	36.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305898	59	PUTHADI BOMMA	1984	120	3	87009	3761.49	0x0000794300000000	1984-12-29 00:00:00	SRI PALLAVI FILMS, MADRAS.	12	87	176	M-18691	105	109	107	N	SRI PALLAVI FILMS, MADRAS.	14	3761.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305899	58	'THENKOODU'	1984	120	3	86959	3318.19	0x0000792A00000000	1984-12-04 00:00:00	SRI RATHNAKUMAR	12	87	176	M-18619	105	109	107	N	SRI GANAPATHY ARTS, MADRAS	13	3318.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305900	58	MARUMAGAL	1984	120	3	87010	302.67	0x0000794500000000	1984-12-31 00:00:00	SESHASAYEE, MADRAS.	12	92	0	M-18713	105	110	107	N	SESHASAYEE, MADRAS.	1	302.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305901	49	'ENTE PONNU MOHAL'	1984	120	3	86960	3871.29	0x0000792A00000000	1984-12-04 00:00:00	SUJATHA'S MADRAS	12	87	176	M-18624	105	109	107	N	SUJATHA'S MADRAS	14	3871.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305902	49	EDAPPAL	1984	120	3	87011	40.54	0x0000794500000000	1984-12-31 00:00:00	MALAYATTOOR SURENDRAN, MADRAS.	12	92	0	M-18710	105	110	107	N	MALAYATTOOR SURENDRAN, MADRAS.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305903	58	'NEWSREEL BULLETIN NO.277'	1984	120	3	86961	294.00	0x0000792E00000000	1984-12-08 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	12	91	0	M-18636	105	110	107	N	ASST.PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	294.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305904	59	'APANINDALU AADAVALLAKENA'	1984	120	3	86962	3704.64	0x0000792C00000000	1984-12-06 00:00:00	SUREKHA ENTERPRISES, MADRAS	12	87	176	M-18557	105	109	107	N	SUREKHA ENTERPRISES, MADRAS	14	3704.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305905	49	MARRIAGE	1984	120	3	87012	49.38	0x0000794500000000	1984-12-31 00:00:00	MALAYATTOOR SURENDRAN, MADRAS.	12	92	0	M-18711	105	110	107	N	MALAYATTOOR SURENDRAN, MADRAS.	1	49.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305906	58	TEXTOM (KANNADA)	1984	120	3	86733	38.45	0x000078A400000000	1984-07-23 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18267	105	110	107	N	MANIYAM ARTS, MADRAS	1	38.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305907	58	'TRAILER OF CHATTATHAI MEERINAL'	1984	120	3	86963	89.92	0x0000792C00000000	1984-12-06 00:00:00	M/S LAKSHMI SRI GANAPATHY PRODUCTIONS, MADRAS	12	94	0	M-18626/A	105	110	107	N	M/S LAKSHMI SRI GANAPATHY PRODUCTIONS, MADRAS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305908	58	BISON (TELUGU)	1984	120	3	86734	40.56	0x000078A400000000	1984-07-23 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18261	105	110	107	N	MANIYAM ARTS, MADRAS	1	40.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305909	58	DHAIRYASALI	1984	120	3	87013	3621.55	0x0000794500000000	1984-12-31 00:00:00	SREE SOVERIGN FILMS, MADRAS.	12	87	176	M-18701	105	109	107	N	SREE SOVERIGN FILMS, MADRAS.	14	3621.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305910	58	'CHALLENGE'	1984	120	3	86964	4115.65	0x0000792C00000000	1984-12-06 00:00:00	SHRI P.K.REDDY, MADRAS	13	87	176	M-18622	105	109	107	N	JOYLAND PICTURES, MADRAS	15	4115.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305911	59	'KATHA NAYAKUDU'	1984	120	3	86965	4398.00	0x0000792D00000000	1984-12-07 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-18627	105	109	107	N	SURESH PRODUCTIONS, MADRAS	16	4398.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305912	59	TRAILER OF VAADE VEEDU	1985	120	3	87014	103.63	0x0000794700000000	1985-01-02 00:00:00	SHRI K.JAYAKRISHNA,	12	94	0	M-18716	105	110	107	N	JAYAKRISHNA FILMS, MADRAS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305913	58	'VELGA UDAYA SURIYAN'	1984	120	3	86966	192.02	0x0000793000000000	1984-12-10 00:00:00	M/S POOMPUHAR PRODUCTIONS, MADRAS	12	92	0	M-18640	105	110	107	N	M/S POOMPUHAR PRODUCTIONS, MADRAS	1	192.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305914	58	PUDHAYAL	1985	120	3	87015	304.99	0x0000794700000000	1985-01-02 00:00:00	NARMADHA ARTS, MADRAS.	12	92	0	M-18712	105	110	107	N	NARMADHA ARTS, MADRAS.	1	304.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305915	59	POLIO	1984	120	3	86735	412	0x000078A600000000	1984-07-25 00:00:00	K.S.CH.BOSE HYDERABAD	12	363	0	M-18280	105	110	107	N	MOVIE MAKERS HYDERABAD	2	412	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305916	59	'PRABODHAM'	1984	120	3	86967	112.47	0x0000793000000000	1984-12-10 00:00:00	TELUGU DESAM, HYDERABAD	12	92	0	M-18645	105	110	107	N	TELUGU DESAM, HYDERABAD	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305917	59	VAADE VEEDU	1985	120	3	87016	3810.30	0x0000794700000000	1985-01-02 00:00:00	M/S JAYAKRISHNA FILMS, MADRAS.	12	87	176	M-18719	105	109	107	N	M/S JAYAKRISHNA FILMS, MADRAS.	15	3810.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305918	58	CHIK	1984	120	3	86736	33.53	0x000078A600000000	1984-07-25 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-18292	105	110	107	N	JAISHREE PICTURES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305919	59	'BHAVITAVYAM'	1984	120	3	86968	167.03	0x0000793000000000	1984-12-10 00:00:00	IYAPPA ENTERPRISES, MADRAS	12	92	0	M-18647	105	110	107	N	IYAPPA ENTERPRISES, MADRAS	1	167.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305920	61	YOUTH POWER	1985	120	3	87017	347.16	0x0000794700000000	1985-01-02 00:00:00	KITTSOUTH FILMS, MADRAS.	12	363	0	M-18723	105	110	107	N	KITTSOUTH FILMS, MADRAS.	3	347.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305921	58	'NAMADU VARUNGALAM'	1984	120	3	86969	120.70	0x0000793000000000	1984-12-10 00:00:00	SHRI C.K.VIJAYAKUMAR, MADRAS	12	92	0	M-18650	105	110	107	N	VEE JAY ADVERTISERS, MADRAS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305922	59	MONDI JAGA MONDI	1985	120	3	87018	3314.70	0x0000794800000000	1985-01-03 00:00:00	VIJAYASRI CREATIONS, MADRAS.	12	87	176	M-18705	105	109	107	N	VIJAYASRI CREATIONS, MADRAS.	14	3314.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305923	58	'NAMATHU ETHIRKALAM'	1984	120	3	86970	71.93	0x0000793000000000	1984-12-10 00:00:00	SHRI C.K. VIJAYAKUMAR, MADRAS	12	92	0	M-18649	105	110	107	N	VEE JAY ADVERTISERS, MADRAS	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305924	45	INDINA RAMAYANA	1984	120	3	86737	4130.04	0x000078A600000000	1984-07-25 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-18289	105	109	107	N	DWARAKISH CHITRA, MADRAS	16	4130.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305925	44	RAAI KI BAAT	1985	120	3	87019	99.09	0x0000794900000000	1985-01-04 00:00:00	NAVIN FILMS, MADRAS.17.	12	92	0	M-18734	105	110	107	N	NAVIN FILMS, MADRAS.17.	1	99.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305926	58	'PETTRORGALE SINTHIYUNGAL'	1984	120	3	86971	94.49	0x0000793100000000	1984-12-11 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-18644	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305927	58	'M SOLAR COOKER'	1984	120	3	86972	30.48	0x0000793100000000	1984-12-11 00:00:00	M/S TAMILNADU CONSUMERS COOPERATION FEDERATION LTD., MADRAS	12	366	0	M-18643	105	110	107	N	M/S TAMILNADU CONSUMERS COOPERATION FEDERATION LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
305928	44	'PYAR JHUKTA NAHIN'	1984	120	3	86973	3992.88	0x0000793100000000	1984-12-11 00:00:00	SHRI K.C. BOKADIA	12	87	176	M-18570	105	109	107	N	B.M.B. PRODUCTIONS, MADRAS	16	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305929	49	KAANAMARAYATHU	1984	120	3	86738	3778.95	0x000078A600000000	1984-07-25 00:00:00	VICI FILMS INTERNATIONAL MADRAS	12	87	176	M-18286	105	109	107	N	VICI FILMS INTERNATIONAL MADRAS	14	3778.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305930	59	'MAHANAGARAMLO MAYAJALAM'	1984	120	3	86974	3543.60	0x0000793200000000	1984-12-12 00:00:00	VAMSI KRISHNA CINE COMBINES, MADRAS	12	87	176	M-18642	105	109	107	N	VAMSI KRISHNA CINE COMBINES, MADRAS	14	3543.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305931	58	SRI ALAMELU KANDAS	1985	120	3	87020	41.14	0x0000794A00000000	1985-01-05 00:00:00	M/S LAKSHMI FILM AGENCIES, SURAMANGALAM.	12	92	0	M-18729	105	110	107	N	M/S LAKSHMI FILM AGENCIES, SURAMANGALAM.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305932	58	CHELLAMAYYAR SILK HOUSE.	1985	120	3	87021	41.14	0x0000794A00000000	1985-01-05 00:00:00	LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-18730	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305933	44	'SUPER WHITENESS SPARK'	1984	120	3	86975	28.96	0x0000793200000000	1984-12-12 00:00:00	MANI SRIDHAR, MADRAS	12	92	0	M-18651	105	110	107	N	MANI SRIDHAR, MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305934	59	TRAILER OF 24 HOURS.	1985	120	3	87022	83.66	0x0000794C00000000	1985-01-07 00:00:00	LAKSHMI FILM AGENCIES, MADRAS.	12	94	0	M-18714	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS.	1	83.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305935	44	TRAILER OF HOSIYAR	1984	120	3	87023	92.05	0x000077DE00000000	1984-01-07 00:00:00	PADMALAYA STUDIOS (P) LTD., MADRAS.	12	94	0	M-18738	105	110	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305936	44	ROHINI (TELUGU)	1984	120	3	86739	35.24	0x000078A700000000	1984-07-26 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18263	105	110	107	N	MANIYAM ARTS, MADRAS	1	35.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305937	59	'AMARAJEEVI INDIRAMMA CHARITHA'	1984	120	3	86976	435.86	0x0000793200000000	1984-12-12 00:00:00	SRI VIJAYAKRISHNA MOVIES, MADRAS	12	363	0	M-18663	105	110	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS	1	435.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305938	59	ALAYA DEEPAM	1985	120	3	87024	3972.37	0x0000794C00000000	1985-01-07 00:00:00	M/S LAKSHMI FILM COMBINES, MADRAS.18	12	87	176	M-18648	105	109	107	N	M/S LAKSHMI FILM COMBINES, MADRAS.18	15	3972.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305939	58	'TIK'	1984	120	3	86977	50.00	0x0000793400000000	1984-12-14 00:00:00	VIKRAM MOVIES, MADRAS	12	92	0	M-18665	105	110	107	N	VIKRAM MOVIES, MADRAS	1	50.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305940	58	TRAILER OF THUPPARIYUM SINGAM	1985	120	3	87025	58.85	0x0000794E00000000	1985-01-09 00:00:00	K.M.M. MOVIES, MADRAS.	12	94	0	M-18717	105	110	107	N	K.M.M. MOVIES, MADRAS.	1	58.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305941	59	TRAILER OF CHAMPION	1985	120	3	87026	89.09	0x0000794E00000000	1985-01-09 00:00:00	SWARNAMBIGA MOVIES, MADRAS.	12	94	0	M-18726	105	110	107	N	SWARNAMBIGA MOVIES, MADRAS.	1	89.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305942	59	'SUMANGALAI VANITHA VASTRALAYAM'	1984	120	3	86978	40.53	0x0000793400000000	1984-12-14 00:00:00	M/S SUNRISE PROCLAIMS, VISAKHAPATNAM	12	92	0	M-18667	105	110	107	N	M/S SUNRISE PROCLAIMS, VISAKHAPATNAM	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305943	59	MUDDULA CHELLELU	1985	120	3	87027	3861.54	0x0000794E00000000	1985-01-09 00:00:00	SREE YOGAPRIYA ART CREATIONS, MADRAS.	12	87	176	M-18572	105	109	107	N	SREE YOGAPRIYA ART CREATIONS, MADRAS.	16	3861.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305944	49	ORU RAKTHAM	1985	120	3	87028	3623.16	0x0000794E00000000	1985-01-09 00:00:00	RAGAMALIKA COMBINES, MADRAS.	12	87	176	M-18725	105	109	107	N	RAGAMALIKA COMBINES, MADRAS.	15	3623.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305945	44	HOSHIYAR	1985	120	3	87029	4202.11	0x0000794E00000000	1985-01-09 00:00:00	PADMALAYA STUDIOS (P) LTD., MADRAS.	12	87	176	M-18736	105	109	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS.	15	4202.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305946	59	A GLIMPSE OF YOUR PARLIAMENTARIAN'	1984	120	3	86979	262.17	0x0000793400000000	1984-12-14 00:00:00	VENUS PHOTOGRAPHERS, MADRAS	12	92	0	M-18668	105	110	107	N	VENUS PHOTOGRAPHERS, MADRAS	1	262.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305947	61	'THE TRAGIC END' (ENGLISH & TELUGU)	1984	120	3	86980	252.98	0x0000793500000000	1984-12-15 00:00:00	SHRI PRAMOD MATHUR, NEW DELHI'	12	363	0	M-18670	105	110	107	N	SHRI PRAMOD MATHUR, NEW DELHI'	3	252.98	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305948	58	KATHULA POO	1984	120	3	86740	3514.14	0x000078A700000000	1984-07-26 00:00:00	KRIYA CINE ARTS MADRAS	12	87	176	M-18154	105	109	107	N	KRIYA CINE ARTS MADRAS	14	3514.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305949	61	'LOVE LOVE LOVE'	1984	120	3	86981	164.59	0x0000793700000000	1984-12-17 00:00:00	A VISCAN SCOTLAND PRODUCTS, ENGLAND	12	88	0	M-18654	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305950	49	PATTANATHIL NARADAN	1984	120	3	86741	3752.39	0x000078A700000000	1984-07-26 00:00:00	SOPNA CHITRA, MADRAS	13	87	176	M-18284	105	109	107	N	SOPNA CHITRA, MADRAS	14	3752.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305951	58	GOLD SOAP	1984	120	3	86742	31.4	0x000078A700000000	1984-07-26 00:00:00	LAKSHMI FILM AGENCY, MADRAS	12	92	0	M-18298	105	110	107	N	LAKSHMI FILM AGENCY, MADRAS	1	31.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305952	45	BANDHANA	1984	120	3	86744	4387.09	0x000078A700000000	1984-07-26 00:00:00	M/S ROHINI PICTURES	12	87	176	M-18287	105	109	107	N	M/S ROHINI PICTURES	15	4387.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305953	59	PREMA SRINDAVANAM	1985	120	3	87030	3462.24	0x0000794E00000000	1985-01-09 00:00:00	MAHA LAXMI ART PICTURES, MADRAS.	12	87	176	M-18724	105	109	107	N	MAHA LAXMI ART PICTURES, MADRAS.	15	3462.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305954	61	'HAVING A BABY' (LORRAINELS STORY)	1984	120	3	86982	65.84	0x0000793700000000	1984-12-17 00:00:00	CST PRODUCTS, ENGLAND	12	88	0	M-18655	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS	1	65.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305955	58	ANBULLA RAJINIKANTH	1984	120	3	86745	3994.68	0x000078A800000000	1984-07-27 00:00:00	S.T.COMBINES, MADRAS	12	87	176	M-18295	105	109	107	N	S.T.COMBINES, MADRAS	15	3994.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305956	59	CHINNARI CHETANA	1985	120	3	87031	2714.71	0x0000794E00000000	1985-01-09 00:00:00	NAVODAYA FILMS PRIVATE LIMITED, MADRAS.	12	87	176	M-18731	105	109	107	N	NAVODAYA FILMS PRIVATE LIMITED, MADRAS.	9	2714.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305957	61	'HAVING A BABY' (SUE'S STORY)	1984	120	3	86983	98.76	0x0000793700000000	1984-12-17 00:00:00	CST PRODUCTIONS, ENGLAND	12	88	0	M-18656	105	110	108	N	M/S METRO FILM CORPORATION,  MADRAS	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305958	59	ILLALU PRIYURALU	1984	120	3	86746	3911.02	0x000078A900000000	1984-07-28 00:00:00	SHRI G.GOVINDARA JULU MADRAS	12	87	176	M-18293	105	109	107	N	BABU ARTS MADRAS	14	3911.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305959	58	PREM SOAP (KANNADA)	1985	120	3	87032	30.48	0x0000794E00000000	1985-01-09 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-18741	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305960	58	NALLA THAMBI	1985	120	3	87033	3835.10	0x0000794F00000000	1985-01-10 00:00:00	AVM PRODUCTIONS, MADRAS.	12	87	176	M-18739	105	109	107	N	AVM PRODUCTIONS, MADRAS.	14	3835.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305961	61	'HAVING A BABY' (RICHARD'S  STORY)	1984	120	3	86984	65.84	0x0000793700000000	1984-12-17 00:00:00	CST PRODUCTS, ENGLAND	12	88	0	M-18657	105	110	108	N	M/S METRO FILM CORPORATION, MADRASQ	1	65.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305962	49	PUNNARAM CHOLLI CHOLLI	1985	120	3	87034	4107.79	0x0000794F00000000	1985-01-10 00:00:00	SHRI J.KANNA, MADRAS.	12	87	176	M-18751	105	109	107	N	SHRI J.KANNA, MADRAS.	14	4107.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305963	59	TRAILER OF BLACK MAIL	1985	120	3	87035	85.04	0x0000794F00000000	1985-01-10 00:00:00	ARUNODAYA CINE ENTERPRISES, MADRAS.	12	94	0	M-18760	105	110	107	N	ARUNODAYA CINE ENTERPRISES, MADRAS.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305964	61	'HAVING A BABY' (CAROLINE AND JOHN'S STORY')	1984	120	3	86985	98.76	0x0000793700000000	1984-12-17 00:00:00	CST PRODUCTIONS, ENGLAND	12	88	0	M-18659	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305965	45	SATHYA NIDUVA HASTHAGALU	1985	120	3	87036	518.46	0x0000794F00000000	1985-01-10 00:00:00	NET WORK COMMUNICATION, MADRAS.	12	363	0	M-18755	105	110	107	N	NET WORK COMMUNICATION, MADRAS.	2	518.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305966	61	'IMMUNISATION -  A LIFE TIME PROTECTION'	1984	120	3	86987	76.77	0x0000793700000000	1984-12-17 00:00:00	OPIX FILM PRODUCTIONS, ENGLAND	12	88	0	M-18662	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS	1	76.77	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305967	49	SAHAYATINU ETHUNAKAI	1985	120	3	87037	518.46	0x0000795000000000	1985-01-11 00:00:00	NET WORK COMMUNICATION, MADRAS.	12	363	0	M-18757	105	110	107	N	NET WORK COMMUNICATION, MADRAS.	2	518.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305968	59	AADARINCHAE HASTHAM	1985	120	3	87038	518.46	0x0000795000000000	1985-01-11 00:00:00	NET WORK COMMUNICATION, MADRAS.	12	363	0	M-18756	105	110	107	N	NET WORK COMMUNICATION, MADRAS.	2	518.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305969	59	'PAPIKONDALU'	1984	120	3	86988	3579.74	0x0000793700000000	1984-12-17 00:00:00	AMARA PICTURES, MADRAS	12	87	176	M-18629	105	109	107	N	AMARA PICTURES, MADRAS	14	3579.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305970	59	VARA VIKRAYAM	1985	120	3	87039	550.52	0x0000795000000000	1985-01-11 00:00:00	LAKSHMI MOVIE MAKERS, MADRAS.	12	363	0	M-18747	105	110	107	N	LAKSHMI MOVIE MAKERS, MADRAS.	2	550.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305971	58	ANDHASTHU	1985	120	3	87041	3664.63	0x0000795000000000	1985-01-11 00:00:00	DEVAR FILMS, MADRAS.	12	87	176	M-18746	105	109	107	N	DEVAR FILMS, MADRAS.	15	3664.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305972	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.278'	1984	120	3	86989	362.00	0x0000793700000000	1984-12-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-18674	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	362.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305973	58	VENMAI VENMAI	1985	120	3	87042	30.77	0x0000795000000000	1985-01-11 00:00:00	R.K. LAKSHMI, MADRAS.	12	92	0	M-18748	105	110	107	N	R.K. LAKSHMI, MADRAS.	1	30.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305974	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 279	1985	120	3	87043	302.00	0x0000795000000000	1985-01-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-18761	105	110	107	N	CHIEF PRODUCTIONS, TAMIL NADU FILMS DIVISION, MADRAS.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305975	58	BANDHAM	1985	120	3	87040	4302.86	0x0000795000000000	1985-01-11 00:00:00	SUJATHA CINE ARTS, MADRAS.	12	87	176	M-18740	105	109	107	N	SUJATHA CINE ARTS, MADRAS.	15	4302.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305976	58	'VETRI THIRUMAGAN'	1984	120	3	86990	288.34	0x0000793700000000	1984-12-17 00:00:00	ALL INDIA ANNA DRAVIDA MUNNETRA KAZHAGAM, MADRAS	12	92	0	M-18676	105	110	107	N	ALL INDIA ANNA DRAVIDA MUNNETRA KAZHAGAM, MADRAS	1	288.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305977	44	SHRI RAM BHAKTA HANUMAN	1985	120	3	87044	3495.03	0x0000795600000000	1985-01-17 00:00:00	JAISHRI FILM ARTS, MADRAS.-79.	12	87	176	M-18762	105	109	107	N	JAISHRI FILM ARTS, MADRAS.-79.	14	3495.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305978	59	ATHMA BALAM	1985	120	3	87045	3518.26	0x0000795600000000	1985-01-17 00:00:00	SRI VALLI PRODUCTIONS, MADRAS.	12	87	176	M-18753	105	109	107	N	SRI VALLI PRODUCTIONS, MADRAS.	14	3518.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305979	44	A CLASS APART (PUNJAP, MARATI, BENGALI, ORIYA, GUJARATI & ASSAMEE)	1985	120	3	87046	33.72	0x0000795A00000000	1985-01-21 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-18771	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	33.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305980	61	KERALA ROADWAYS	1984	120	3	86747	34.14	0x000078A900000000	1984-07-28 00:00:00	SHRI B.S.MANI, MADRAS	12	92	0	M-18300	105	110	107	N	SHRI B.S.MANI, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305981	49	SWASANANDA CHOORNAM	1985	120	3	87047	45.42	0x0000795A00000000	1985-01-21 00:00:00	M/S RAJ BROTHERS, KERALA.	12	92	0	M-18769	105	110	107	N	M/S RAJ BROTHERS, KERALA.	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305982	59	THALA THALA TELUPU	1985	120	3	87048	30.77	0x0000795A00000000	1985-01-21 00:00:00	SHREE MARUTHI PICTURES, MADRAS.	12	92	0	M-18749	105	110	107	N	SHREE MARUTHI PICTURES, MADRAS.	1	30.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305983	49	'ORU KOCHU KATHA AARUM PARAYATHA KATHA'	1984	120	3	86991	3599.99	0x0000793900000000	1984-12-19 00:00:00	SANRHOSH FILMS, MADRAS	12	87	176	M-18673	105	109	107	N	SANTHOSH FILMS, MADRAS	14	3599.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305984	61	WE ARE ONE	1985	120	3	87049	371.85	0x0000795B00000000	1985-01-22 00:00:00	LALITHAKALA PICTURES, HYDERABAD.	12	363	0	M-18764	105	110	107	N	LALITHAKALA PICTURES, HYDERABAD.	2	371.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305985	45	NAVELLARU ONDEY	1985	120	3	87050	371.85	0x0000795B00000000	1985-01-22 00:00:00	LALITHAKALA PICTURES, HYDERABAD.	12	363	0	M-18765	105	110	107	N	LALITHAKALA PICTURES, HYDERABAD.	2	371.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305986	49	AMME NARAYANA	1984	120	3	86748	3525.24	0x000078A900000000	1984-07-28 00:00:00	SMT.UMA THANKAM, MADRAS	12	87	176	M-18296	105	109	107	N	SREE DEVI MOVIES, MADRAS	14	3525.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305987	58	'PURACHI VEERAN'	1984	120	3	86993	3661.87	0x0000793C00000000	1984-12-22 00:00:00	VIJAYAMBIKA MOVIES, MADRAS	12	87	176	M-18664	105	109	107	N	VIJAYAMBIKA MOVIES, MADRAS	16	3661.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305988	58	SANKARI	1984	120	3	86749	3705.75	0x000078AB00000000	1984-07-30 00:00:00	REVATHI COMBINES, MADRAS	12	87	176	M-18297	105	109	107	N	REVATHI COMBINES, MADRAS	14	3705.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305989	59	MANA MANDARAM OKAATEY	1985	120	3	87051	371.85	0x0000795B00000000	1985-01-22 00:00:00	LALITHAKALA PICTURES, HYDERABAD.	12	363	0	M-18766	105	110	107	N	LALITHAKALA PICTURES, HYDERABAD.	2	371.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305990	59	MAANAVUDE MAHANEEYUDU	1984	120	3	86750	3966.78	0x000078AB00000000	1984-07-30 00:00:00	SHRI CH.PRAKASH RAO, MADRAS	12	87	176	M-18255	105	109	107	N	M/S MAHEEJAA FILMS, MADRAS	15	3966.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305991	44	HUM SUB EK HAI	1985	120	3	87052	371.85	0x0000795B00000000	1985-01-22 00:00:00	SRI LALITHAKALA PICTURES, HYDERABAD.	12	363	0	M-18767	105	110	107	N	SRI LALITHAKALA PICTURES, HYDERABAD.	2	371.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305992	59	BANGARU KAPURAM	1984	120	3	86751	4273.46	0x000078AC00000000	1984-07-31 00:00:00	SHRI KOGANTI VISWESWARA RAO	12	87	176	M-18294	105	109	107	N	SRI PANCHAVATI CHITRALAYA, MADRAS	14	4273.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305993	61	INDUSTRIAL HYDRAULIC TECHNOLOGY	1985	120	3	87053	146.61	0x0000795B00000000	1985-01-22 00:00:00	TEL-A-TRAIN-INC, U.S.A	12	88	0	M-18603	105	110	108	N	M/S MIDLINKS, MADRAS.	1	146.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305994	58	TRAILER OF NAVA MOHINI	1984	120	3	86753	115.28	0x000078AD00000000	1984-08-01 00:00:00	VITTAL PRODUCTIONS, MADRAS	12	94	0	M-18307	105	110	107	N	VITTAL PRODUCTIONS, MADRAS	1	115.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305995	58	NELTAA SWEETS	1984	120	3	86754	34.75	0x000078AE00000000	1984-08-02 00:00:00	SRI REVATHI AGENCIES, DHARMAPURI	12	92	0	M-18311	105	110	107	N	SRI REVATHI AGENCIES, DHARMAPURI	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305996	61	BEARINGS	1985	120	3	87054	293.22	0x0000795B00000000	1985-01-22 00:00:00	TEL-A-TRAIN, INC. U.S.A.	12	88	0	M-18604	105	110	108	N	MIDLINKS, MADRAS.	1	293.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305997	59	MANGALYA MAHIMA	1984	120	3	86755	3543.11	0x000078AE00000000	1984-08-02 00:00:00	A.KASTURI BAI	12	87	176	M-18234	105	109	107	N	N.A.P.PRODUCTIONS MADRAS	15	3543.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305998	45	'MADUVE MADU THAMASHE NODU'	1984	120	3	86994	3974.29	0x0000793C00000000	1984-12-22 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-18679	105	109	107	N	DWARAKISH CHITRA, MADRAS	14	3974.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
305999	58	SANTHOSHAKKANAVUGAL	1985	120	3	87055	3090.85	0x0000795B00000000	1985-01-22 00:00:00	THIRUPATHYSAMY PICTURES, MADRAS.	12	87	176	M-18744	105	109	107	N	THIRUPATHYSAMY PICTURES, MADRAS.	14	3090.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306000	59	DAIVA SAKTHI	1985	120	3	87056	3201.17	0x0000795B00000000	1985-01-22 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS.	12	87	176	M-18763	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS.	15	3201.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306001	59	TRAILER OF NAAGU	1984	120	3	86756	133.8	0x000078AF00000000	1984-08-03 00:00:00	SHRI M.KUMARAN	12	94	0	M-18313	105	110	107	N	BHUVANESWARI MOVIES, MADRAS	1	133.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306002	59	'TRAILER OF ANTHAGATHELA SAVAL'	1984	120	3	86995	70.10	0x0000793C00000000	1984-12-22 00:00:00	SRI DASARI RAJASEKHAR REDDY, MADRAS	12	94	0	M-18680	105	110	107	N	SRI DASARI RAJASEKHAR REDDY, MADRAS	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306003	61	TRUST TOOTH PASTE I (TV)	1985	120	3	87057	4.57	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-16783A	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306004	61	TRUST TOOTH PASTE II (TV)	1985	120	3	87058	4.57	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-18783B	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306005	61	TRUST TOOTH PASTE III	1985	120	3	87059	4.57	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-18784	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	4.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306006	61	'JEWELLERY I '	1984	120	3	86996	47.55	0x0000793C00000000	1984-12-22 00:00:00	ADVISE ADVERTISERS, MADRAS	12	92	0	M-18688	105	110	107	N	ADVISE ADVERTISERS, MADRAS	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306068	59	UDHANDUDU	1984	120	3	86788	4137.65	0x000078C200000000	1984-08-22 00:00:00	SRI SATYA CHITRA MADRAS	12	87	176	M-18330	105	109	107	N	SRI SATYA CHITRA MADRAS	14	4137.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306007	61	TRUST TOOTH PASTE IIII	1985	120	3	87060	13.41	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-18785	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	13.41	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306008	61	TRUST TOOTH PASTE V (TV)	1985	120	3	87061	10.36	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-18786	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	10.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306009	58	TRAILER OF SOOLAKARUPPAN	1984	120	3	86757	133.8	0x000078AF00000000	1984-08-03 00:00:00	SHRI K.SHANMUGAM	12	94	0	M-18310	105	110	107	N	UMA PRODUCTIONS MADRAS	1	133.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306010	61	'JEWELLERY II'	1984	120	3	86997	43.89	0x0000793C00000000	1984-12-22 00:00:00	ADVISE ADVERTISERS, MADRAS	12	92	0	M-18689	105	110	107	N	ADVISE ADVERTISERS, MADRAS	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306011	49	'BISCUITS'	1984	120	3	86998	43.58	0x0000793C00000000	1984-12-22 00:00:00	ADVISE ADVERTISERS, MADRAS	12	92	0	M-18690	105	110	107	N	ADVISE ADVERTISERS, MADRAS	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306012	59	CHALLENGE	1984	120	3	86758	4169.9	0x000078B000000000	1984-08-04 00:00:00	SHRI K.S.RAMARAO, MADRAS	12	87	176	M-18312	105	109	107	N	CREATIVE COMMERCIALS MADRAS	15	4169.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306013	61	TRUST TOOTH PASTE	1985	120	3	87062	27.45	0x0000795B00000000	1985-01-22 00:00:00	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	12	92	0	M-18786A	105	110	107	N	INDUSTRIAL & ENTERTAINMENT ELECTRONICS, MADRAS.17	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306014	59	MARCHANDI MANA CHATTALU	1984	120	3	86759	3849.7	0x000078B000000000	1984-08-04 00:00:00	DVS PRODUCTIONS MADRAS	12	87	176	M-18259	105	109	107	N	DVS PRODUCTIONS MADRAS	16	3849.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306015	49	EE THANALIL ITHIRY NERAM	1985	120	3	87063	3852.36	0x0000795C00000000	1985-01-23 00:00:00	M/S RACHANA PRODUCTIONS, MADRAS.	12	87	176	M-18779	105	109	107	N	M/S RACHANA PRODUCTIONS, MADRAS.	14	3852.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306016	58	'TRAILER OF PURACHI'	1984	120	3	86999	82.30	0x0000793C00000000	1984-12-22 00:00:00	VIJAYAMBIKA , MOVIES, MADRAS`1	12	94	0	M-18694	105	110	107	N	VIJAYAMBIKA , MOVIES, MADRAS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306017	59	SIDDALINGESWARA MAHIMA	1984	120	3	86760	3602.12	0x000078B200000000	1984-08-06 00:00:00	SHRI P.V.RAJU, MADRAS	12	87	176	M-18305	105	109	107	N	DHANALAKSHMI CHITRA, MADRAS	14	3602.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306018	49	MUHURTHAM AT 11.30	1985	120	3	87064	3807.68	0x0000795C00000000	1985-01-23 00:00:00	SAJ PRODUCTIONS, MADRAS.	12	87	176	M-18780	105	109	107	N	SAJ PRODUCTIONS, MADRAS.	14	3807.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306019	49	'MINI MOL VATHIKANOL'	1984	120	3	87000	3903.31	0x0000793C00000000	1984-12-22 00:00:00	M/S NOBLE VISION MOVIES, MADRAS	12	87	176	M-18679/A	105	109	107	N	M/S NOBLE VISION MOVIES, MADRAS	15	3903.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306020	44	KAAMYAB	1984	120	3	86761	4441.02	0x000078B200000000	1984-08-06 00:00:00	PADMALAYA COMBINES, MADRAS	12	87	176	M-18318	105	109	107	N	PADMALAYA COMBINES, MADRAS	16	4441.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306021	44	BECHARA	1984	120	3	86762	3727.19	0x000078B200000000	1984-08-06 00:00:00	SHRI G.SUNDAR, MADRAS	13	87	176	M-18303	105	109	107	N	ABHINAYA ASSOCIATES, MADRAS	16	3727.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306022	59	FEMINA	1985	120	3	87065	42.40	0x0000795C00000000	1985-01-23 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18790	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	42.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306023	44	TRAILER OF BECHARA	1984	120	3	86763	114.91	0x000078B200000000	1984-08-06 00:00:00	G.SUNDAR, MADRAS	12	94	0	M-18302	105	110	107	N	ABHINAYA ASSOCIATES, MADRAS	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306024	58	ERO	1985	120	3	87066	41.78	0x0000795C00000000	1985-01-23 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-18789	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	41.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306025	44	TRAILER OF KAAMYAB	1984	120	3	86764	95.1	0x000078B200000000	1984-08-06 00:00:00	PADMALAYA COMBINES, MADRAS	12	94	0	M-18322	105	110	107	N	PADMALAYA COMBINES, MADRAS	1	95.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306026	59	CARE YOUR CALF	1985	120	3	87067	238.05	0x0000795D00000000	1985-01-24 00:00:00	3 STAR ELECTRONICS, HYDERABAD.	12	363	0	M-18793	105	110	107	N	3 STAR ELECTRONICS, HYDERABAD.	2	238.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306027	58	TRAILER OF KAIRASIKKARAN	1984	120	3	86766	116.98	0x000078B300000000	1984-08-07 00:00:00	SHRI SANKARALINGAM	12	94	0	M-18320	105	110	107	N	S.K.S.FILMS, MADRAS	1	116.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306028	58	'NEW TALISMAN'	1985	120	3	87201	69.54	0x000079A900000000	1985-04-10 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-18983	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	69.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306029	61	BATTLE OF MEASLES	1985	120	3	87068	134.11	0x0000795D00000000	1985-01-24 00:00:00	CHANDAMAMA VIJAYA COMBINES, MADRAS.	12	94	0	M-18792	105	110	107	N	CHANDAMAMA VIJAYA COMBINES, MADRAS.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306030	59	TRAILER OF PAGA PATTINA PULI	1984	120	3	86767	113.99	0x000078B300000000	1984-08-07 00:00:00	K.K.ARTS, MADRAS	12	94	0	M-18324	105	110	107	N	K.K.ARTS, MADRAS	1	113.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306031	45	'NEW TALISMAN'	1985	120	3	87202	69.54	0x000079A900000000	1985-04-10 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-18988	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	69.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306032	59	VASANTHAM GEETHAM	1984	120	3	86768	3990.45	0x000078B500000000	1984-08-09 00:00:00	SHRI B.BUTCHI REDDY	12	87	176	M-18317	105	109	107	N	JYOTHI ART CREATIONS MADRAS	14	3990.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306033	45	SRI CHAMUNDESWRI POOJA MAHIMA	1985	120	3	87069	4423.86	0x0000795E00000000	1985-01-25 00:00:00	M/S NEELAVAR PICTURES, MADRAS.	12	87	176	M-18778	105	109	107	N	M/S NEELAVAR PICTURES, MADRAS.	16	4423.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306034	44	'NEW TALISMAN'	1985	120	3	87203	74.11	0x000079A900000000	1985-04-10 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-18982	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS`	1	74.11	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306035	58	TRAILER OF PULIKKU PULI	1984	120	3	86769	80.63	0x000078B500000000	1984-08-09 00:00:00	GANGA CINE ARTS, MADRAS	12	94	0	M-18322A	105	110	107	N	GANGA CINE ARTS, MADRAS	1	80.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306036	45	MUGILA MALLIGEY	1985	120	3	87070	4366.26	0x0000796100000000	1985-01-28 00:00:00	KALALAYA PRODUCTIONS, MADRAS.	12	87	176	M-18788	105	109	107	N	KALALAYA PRODUCTIONS, MADRAS.	15	4366.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306037	44	HAISIYAT	1984	120	3	86770	4246.72	0x000078B600000000	1984-08-10 00:00:00	SHRI SRIKANT NAHATA MADRAS	12	87	176	M-18326	105	109	107	N	VIAJAYALAKSHMI PICTURES, MADRAS	16	4246.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306038	58	'SHREE DELUXE KUMKUM & KAJAL' (TAMIL, TELUGU, KANNADA, MALAYALAM & HINDI)	1985	120	3	87204	43.59	0x000079AA00000000	1985-04-11 00:00:00	JAISHREE PICTURES, MADRAS	12	92	0	M-18996	105	110	107	N	JAISHREE PICTURES, MADRAS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306039	59	ROWDEELAKU SAVAL	1984	120	3	86771	3373.9	0x000078B600000000	1984-08-10 00:00:00	SHRI K.NAGESWAR RAO	12	87	176	M-18314	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	15	3373.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306040	58	YARO AZHAIKIRARGAL	1985	120	3	87071	3062.35	0x0000796100000000	1985-01-28 00:00:00	DATTATREY CEATIONS, BANGALORE.	12	87	176	M-18770	105	109	107	N	DATTATREY CEATIONS, BANGALORE.	14	3062.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306041	59	'JAAKIE'	1985	120	3	87205	3578.26	0x000079AA00000000	1985-04-11 00:00:00	MUDDU ART MOVIES, MADRAS	12	87	176	M-19011	105	109	107	N	MUDDU ART MOVIES, MADRAS	14	3578.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306042	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 272	1984	120	3	86772	350	0x000078B600000000	1984-08-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-18337	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION	1	350	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306043	58	PULIKKU PULI	1984	120	3	86773	3865.03	0x000078B900000000	1984-08-13 00:00:00	GANGA CINE ARTS, MADRAS	12	87	176	M-18308	105	109	107	N	GANGA CINE ARTS, MADRAS	13	3865.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306044	59	SREE KATNA LEELALU	1985	120	3	87072	4250.69	0x0000796100000000	1985-01-28 00:00:00	SURESH PRODUCTIONS, MADRAS.	12	87	176	M-18796	105	109	107	N	SURESH PRODUCTIONS, MADRAS.	16	4250.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306045	58	'UDAYA GEETHAM'	1985	120	3	87206	3957.73	0x000079AB00000000	1985-04-12 00:00:00	MOTHERLAND PICTURES, MADRAS	12	87	176	M-19010	105	109	107	N	MOTHERLAND PICTURES, MADRAS	14	3957.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306046	59	TRAILER OF ROWDILAKU SAVAL	1984	120	3	86774	87.78	0x000078B900000000	1984-08-13 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	94	0	M-18338	105	110	107	N	RAGHAVENDRA ART MOVIES, MADRAS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306047	44	TRAILR OF GALIYON KA GUNDA	1985	120	3	87073	70.19	0x0000796200000000	1985-01-29 00:00:00	P.K. CINE ARTS, MADRAS.	12	94	0	M-18803	105	110	107	N	P.K. CINE ARTS, MADRAS.	1	70.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306048	58	DEENSHA	1984	120	3	86776	60.9	0x000078BA00000000	1984-08-14 00:00:00	DEENADAYAL CINE ARTS MADRAS	12	92	0	M-18334	105	110	107	N	SHRI DEENADAYALAN, MADRAS	1	60.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306049	58	'OREY THAI OREY KULAM' (MELMARUVATHUR ADHIPARASAKTHI TEMPLE FESTIVELS)	1985	120	3	87207	1094.54	0x000079AB00000000	1985-04-12 00:00:00	SHRI A.RAMADAS, M/S ADHIPARASAKTHI CHARITABLE MEDICAL EDUCATIONAL AND CULTURAL TRUST, MELMARUVATTUR	12	363	0	M-19019	105	110	107	N	SHRI A.RAMADAS, M/S ADHIPARASAKTHI CHARITABLE MEDICAL EDUCATIONAL AND CULTURAL TRUST, MELMARUVATTUR	4	1094.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306050	59	AAPANDI- AALOCHINCHANDI	1985	120	3	87074	367.59	0x0000796300000000	1985-01-30 00:00:00	SRI LALITHAKALA PICTURES, HYDERABAD.	12	363	0	M-18797	105	110	107	N	SRI LALITHAKALA PICTURES, HYDERABAD.	1	367.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306051	59	TRAILER OF GOONDALAKU GOONDA	1984	120	3	86777	106.68	0x000078BA00000000	1984-08-14 00:00:00	SHRI M.SATHYAM	12	94	0	M-18336	105	110	107	N	AJAY ART CREATIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306052	61	ROYAL VISIT	1985	120	3	87075	32.00	0x0000796300000000	1985-01-30 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-18799	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306053	59	MANTRIKUDU SHIVABHAKTUDU	1984	120	3	86778	4173.62	0x000078BC00000000	1984-08-16 00:00:00	SHRI KUMARJI	12	87	176	M-18340	105	109	107	N	DWARAKISH CHITRA, MADRAS	15	4173.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306054	58	PUDHIAVAN	1984	120	3	86781	4286.63	0x000078BD00000000	1984-08-17 00:00:00	KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	12	87	176	M-18345	105	109	107	N	KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	15	4286.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306055	61	'SOUNDS OF HOPE'	1985	120	3	87208	278.89	0x000079AB00000000	1985-04-12 00:00:00	UNICEF, MADRAS	12	363	0	M-87208	105	110	107	N	UNICEF, MADRAS	1	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306056	58	UYIER KAAPPOM	1985	120	3	87076A	191.11	0x0000796300000000	1985-01-30 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-18800	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	191.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306057	44	TRAILER OF GANGVAA	1984	120	3	86782	110.64	0x000078BE00000000	1984-08-18 00:00:00	SHRI B.S.DWARAKISH	12	94	0	M-18352	105	110	107	N	DWARAKISH CHITRA, MADRAS	1	110.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306058	58	'NEWS REEL BULLETIN NO.284'	1985	120	3	87209	352.00	0x000079AB00000000	1985-04-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19021	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	352.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306059	58	THANKS TO WINDSOR BISCUITS	1984	120	3	86784	42.67	0x000078BE00000000	1984-08-18 00:00:00	SHRI S.KUMAR, MADRAS	12	92	0	M-18348	105	110	107	N	SHRI S.KUMAR, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306060	58	ELAM SINGAM	1985	120	3	87077	3698.14	0x0000796400000000	1985-01-31 00:00:00	M/S ROHINI CINE AARTS, MADRAS.	12	87	176	M-18801	105	109	107	N	M/S ROHINI CINE AARTS, MADRAS.	16	3698.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306061	49	'PREMIER CHAPPALS'	1985	120	3	87210	40.23	0x000079AB00000000	1985-04-12 00:00:00	M/S GOOD FILM UNIT, MADRAS	12	92	0	M-19016	105	110	107	N	M/S GOOD FILM UNIT, MADRAS	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306062	59	POORNANANDAYYA SISHYULU KATHA	1984	120	3	86785	4331.51	0x000078BE00000000	1984-08-18 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-18347	105	109	107	N	DWARAKISH CHITRA, MADRAS	16	4331.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306063	85	ONE MINUTE	1983	120	3	87078	33.22	0x0000768900000000	1983-01-31 00:00:00	PRASAD PRODUCTIONS (P) LTD, MADRAS.	12	363	0	M-18798	105	110	107	N	PRASAD PRODUCTIONS (P) LTD, MADRAS.	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306064	49	'HOME APPLIANCES'	1985	120	3	87211	33.53	0x000079AB00000000	1985-04-12 00:00:00	M/S GOOD FILM UNIT, MADRAS	12	92	0	M-19017	105	110	107	N	M/S GOOD FILM UNIT, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306065	58	TRAILER OF CHATTAM ORU CHAKRAM	1984	120	3	86786	103.06	0x000078C100000000	1984-08-21 00:00:00	SREE SOVEREIGN COMBINES, MADRAS	12	94	0	M-18354	105	110	107	N	SREE SOVEREIGN COMBINES, MADRAS	1	103.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306066	45	YAARIVANU	1984	120	3	86787	3780.07	0x000078C200000000	1984-08-22 00:00:00	DAKSHAYANI COMBINES, MADRAS	12	87	176	M-18346	105	109	107	N	DAKSHAYANI COMBINES, MADRAS	15	3780.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306067	59	'AMERICA ALLUDU'	1985	120	3	87212	3702.10	0x000079AB00000000	1985-04-12 00:00:00	CHICAGO FILMS, MADRAS	12	87	176	M-19018	105	109	107	N	CHICAGO FILMS, MADRAS	14	3702.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306069	61	HOME OF LOVE (TELUGU, KANNADA, AND TAMIL)	1985	120	3	87080	35.35	0x0000796600000000	1985-02-02 00:00:00	AD-LEANS, HYDERABAD.	12	92	0	M-18808	105	110	107	N	AD-LEANS, HYDERABAD.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306070	58	CHATTAM ORU CHAKRAM	1984	120	3	86790	3878.21	0x000078C300000000	1984-08-23 00:00:00	SMT.LAKSHMI SARMA	12	87	176	M-18355	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	14	3878.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306071	59	'MUCHATAGA MUGGURU'	1985	120	3	87213	3931.31	0x000079AE00000000	1985-04-15 00:00:00	S.S.CREATIONS, HYDERABAD	12	87	176	M-19007	105	109	107	N	S.S.CREATIONS, HYDERABAD	14	3931.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306072	49	INSTRUCTIONS ABOUT 3D FILM SPECTACLES	1984	120	3	86791	89.31	0x000078C300000000	1984-08-23 00:00:00	M/S NAVODAYA, ERNAKULAM	12	366	0	M-18363	105	110	107	N	M/S NAVODAYA, ERNAKULAM	1	89.31	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306073	58	TR OF ELAM SINGAM	1985	120	3	87081	91.74	0x0000796800000000	1985-02-04 00:00:00	M/S ROHINI CINE ARTS, MADRAS.	12	94	0	M-18813	105	110	107	N	M/S ROHINI CINE ARTS, MADRAS.	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306074	49	'THEERTHYATHRA'	1985	120	3	87214	115.90	0x000079AF00000000	1985-04-16 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-19013	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	115.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306075	58	WATCH THE ROADS	1984	120	3	86792	298.7	0x000078C400000000	1984-08-24 00:00:00	M/S PRASAD PRODUCTIONS P LTD, MADRAS	12	363	0	M-18361	105	110	107	N	M/S PRASAD PRODUCTIONS P LTD, MADRAS	1	298.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306076	61	PRETTY POLLY	1985	120	3	87082	40.84	0x0000796800000000	1985-02-04 00:00:00	M/S SANDESHA, COCHINE.	12	92	0	M-18809	105	110	107	N	M/S SANDESHA, COCHINE.	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306077	49	MUTHODU MUTHU	1984	120	3	86793	3450.99	0x000078C400000000	1984-08-24 00:00:00	SHRI M.MANI	12	87	176	M-18362	105	109	107	N	SUNITHA PRODUCTIONS TRIVANDRUM	14	3450.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306078	58	PILLAIYAR	1984	120	3	86794	3486.99	0x000078C400000000	1984-08-24 00:00:00	SHRI V.ARASU	12	87	176	M-18359	105	109	107	N	SHASTI FILMS, MADRAS	14	3486.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306079	59	'ANDARIKANTE MONAGADU'	1985	120	3	87215	3936.84	0x000079B000000000	1985-04-17 00:00:00	SREE AJANTHA CINE PRODUCTIONS, MADRAS	12	87	176	M-19020	105	109	107	N	SREE AJANTHA CINE PRODUCTIONS, MADRAS	15	3936.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306080	59	BABAI ABBAI	1985	120	3	87083	3761.28	0x0000796900000000	1985-02-05 00:00:00	USHODAYA MOVIES, MADRAS.	12	87	176	M-18811	105	109	107	N	USHODAYA MOVIES, MADRAS.	14	3761.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306081	59	BALE RAMUDU	1984	120	3	86795	4294.33	0x000078C400000000	1984-08-24 00:00:00	SHRI M.MOHAN BABU	12	87	176	M-18357	105	109	107	N	SRI LAKSHMI PRASANNA PICTURES, MADRAS	15	4294.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306082	44	MERA INTAQUAM	1985	120	3	87084	3610.05	0x0000796900000000	1985-02-05 00:00:00	A.R.COMBINES, MADRAS.	12	87	176	M-18812	105	109	107	N	A.R.COMBINES, MADRAS.	15	3610.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306083	49	THIRAKKIL ALPA SAMAYAM	1984	120	3	86796	3699.66	0x000078C700000000	1984-08-27 00:00:00	SHRI BABU XAVIER	12	87	176	M-18366	105	109	107	N	M/S VIJAYA & VIJAYA MADRAS	14	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306084	59	'O THANDRI THEERPU'	1985	120	3	87216	4338.93	0x000079B100000000	1985-04-18 00:00:00	M/S JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-19023	105	109	107	N	M/S JAYABHERI ART PRODUCTIONS, MADRAS	15	4338.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306085	45	THE ROYAL VISIT	1985	120	3	87085	32.00	0x0000796900000000	1985-02-05 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-18820	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306086	59	TRAILER OF RAKASI NAGU	1984	120	3	86797	99.06	0x000078C700000000	1984-08-27 00:00:00	RAMAKRISHNA ART MOVIES MADRAS	12	94	0	M-18371	105	110	107	N	RAMAKRISHNA ART MOVIES MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306087	61	'FINDING HIS FEET'	1985	120	3	87217	234.07	0x000079B100000000	1985-04-18 00:00:00	UNICEF, MADRAS	12	366	0	M-19030	105	110	107	N	UNICEF, MADRAS	1	234.07	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306088	49	EAST INDIA	1984	120	3	86798	42.67	0x000078C800000000	1984-08-28 00:00:00	M/S SRIDEVI CINE ARTS, MADRAS	12	92	0	M-18375	105	110	107	N	M/S SRIDEVI CINE ARTS, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306089	61	CARRIAGE OF DANGERIOUS GOODS AT SEA-PART I	1985	120	3	87086	219.10	0x0000796A00000000	1985-02-06 00:00:00	MR. H. ORTON, LONDON.	12	88	0	M-18065	105	110	108	N	LOSS PREVENTION ASSOCIATION OF LTD, MS-1	1	219.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306090	58	HATHIM THAYUM EZHU KELVIKALUM	1984	120	3	86799	3925.76	0x000078C800000000	1984-08-28 00:00:00	BASANT PICTURES, BOMBAY	12	87	176	M-18358	105	109	107	N	BASANT PICTURES, BOMBAY	15	3925.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306091	61	ARSON ALERT	1985	120	3	87087	219.10	0x0000796A00000000	1985-02-06 00:00:00	JOHN BURDER, U.K	12	88	0	M-17384	105	110	108	N	LOSS PREVENTION ASSOCIATION OF LTD, MS-1	1	219.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306092	58	'TRAILER OF DHAIRYASALI'	1985	120	3	87218	74.68	0x000079B100000000	1985-04-18 00:00:00	M/S SREE SOVEREIGN FILMS, MADRAS	12	94	0	M-19032	105	110	107	N	M/S SREE SOVEREIGN FILMS, MADRAS	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306093	44	TRAILER OF MERA JAWAAB	1985	120	3	87088	104.94	0x0000796A00000000	1985-02-06 00:00:00	ANANDALAKSHMI ART MOVIES, MADRAS.	12	94	0	M-18721	105	110	107	N	ANANDALAKSHMI ART MOVIES, MADRAS.	1	104.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306094	58	'TIGER BRAND SOAPNUT POWDER'	1985	120	3	87219	37.49	0x000079B100000000	1985-04-18 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-19031	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306095	58	KANNI RASI	1985	120	3	87089	3882.54	0x0000796B00000000	1985-02-07 00:00:00	M/S SRI VIGRANTH CREATIONS, MADRAS.	12	87	176	M-18815	105	109	107	N	M/S SRI VIGRANTH CREATIONS, MADRAS.	15	3882.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306096	58	'PURE PEABERRY COFFEE'	1985	120	3	87220	30.48	0x000079B300000000	1985-04-20 00:00:00	M/S FILM MEDIA , BOMBAY	12	92	0	M-19025	105	110	107	N	M/S FILM MEDIA , BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306097	49	CHOODATA POOKAL	1985	120	3	87090	3637.59	0x0000796C00000000	1985-02-08 00:00:00	M/S V.G.N. FILMS INTERNATIONALS, MADRAS.34	12	87	176	M-18819	105	109	107	N	M/S V.G.N. FILMS INTERNATIONALS, MADRAS.34	14	3637.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306098	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 280	1985	120	3	87091	297.00	0x0000796C00000000	1985-02-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-18830	105	110	107	N	CHIEF PRODUCTIONS, TAMIL NADU FILMS DIVISION, MADRAS.	1	297.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306099	49	TRAILER OF AAZHI	1985	120	3	87092	93.78	0x0000796F00000000	1985-02-11 00:00:00	M/S UDAYA PICTURES (P) LTD, MADRAS.	12	94	0	M-18828	105	110	107	N	M/S UDAYA PICTURES (P) LTD, MADRAS.	1	93.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306100	58	TULASI	1985	120	3	87093	31.09	0x0000796F00000000	1985-02-11 00:00:00	M/S JAAN PAAK PICTURES, MADRAS.	12	92	0	M-18829	105	110	107	N	M/S JAAN PAAK PICTURES, MADRAS.	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306101	59	KONGUMUDI	1985	120	3	87094	3748.60	0x0000797000000000	1985-02-12 00:00:00	M/S RAGHAVENDRA CINE CREATIONS, MADRAS.	12	87	176	M-18823	105	109	107	N	M/S RAGHAVENDRA CINE CREATIONS, MADRAS.	14	3748.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306102	59	'HUSSIAN HUSSAIN'	1985	120	3	87221	122.00	0x000079B300000000	1985-04-20 00:00:00	SHRI L.THRINATHA RAO, MADRAS	12	363	0	M-18914	105	110	107	N	SHRI L.THRINATHA RAO, MADRAS	1	122.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306103	59	CHAITANYA RATHAM	1985	120	3	87095	300.23	0x0000797000000000	1985-02-12 00:00:00	M/S TELUGU DESAM, HYDERABAD,	12	92	0	M-18842	105	110	107	N	SHRI N.BALAKRISHNA, MADRAS.	1	300.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306104	58	'SONNA NAMBAMATTENGA'	1985	120	3	87222	3816.51	0x000079B300000000	1985-04-20 00:00:00	EMJOE MOVIE CREATIONS, MADRAS	12	87	176	M-18868	105	109	107	N	EMJOE MOVIE CREATIONS, MADRAS	14	3816.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306105	58	TRAILER OF MEENDUM KHAIDHI	1985	120	3	87096	93.27	0x0000797100000000	1985-02-13 00:00:00	M/S SOVEREIGN FILMS, MADRAS.	12	94	0	M-18845	105	110	107	N	M/S SOVEREIGN FILMS, MADRAS.	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306106	58	'NAAM'	1985	120	3	87223	3916.93	0x000079B500000000	1985-04-22 00:00:00	INDIRA CREATIONS, MADRAS	12	87	176	M-19029	105	109	107	N	INDIRA CREATIONS, MADRAS	14	3916.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306107	61	SENSATION	1985	120	3	87097	13.72	0x0000797200000000	1985-02-14 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	365	0	M-18839	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306108	44	'PAATAL BHAIRAVI'	1985	120	3	87224	4868.85	0x000079B500000000	1985-04-22 00:00:00	PADMALAYA STUDIOS, MADRAS	12	87	176	M-19034	105	109	107	N	PADMALAYA STUDIOS, MADRAS	19	4868.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306109	49	SUPER CRUSH	1985	120	3	87098	47.55	0x0000797200000000	1985-02-14 00:00:00	SHRI MALAYATOOR SURENDRAN, PERAMBAVOOR.	12	92	0	M-18833	105	110	107	N	SHRI MALAYATOOR SURENDRAN, PERAMBAVOOR.	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306110	49	'FIT - WELL'	1985	120	3	87225	27.43	0x000079B500000000	1985-04-22 00:00:00	M/S SABIKA CREATIONS, MADRAS	12	92	0	M-19036	105	110	107	N	M/S SABIKA CREATIONS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306111	61	SENSATION	1985	120	3	87099	30.43	0x0000797200000000	1985-02-14 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-18840	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	30.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306112	45	'AMARA JYOTHI'	1985	120	3	87226	4144.78	0x000079B500000000	1985-04-22 00:00:00	M/S PADMALAYA ARTS, MADRAS	12	87	176	M-19024	105	109	107	N	M/S PADMALAYA ARTS, MADRAS	15	4144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306113	59	SAVE SAVE SAVE	1985	120	3	87100	284.38	0x0000797400000000	1985-02-16 00:00:00	M/S MAYUR ADS, MADRAS.	12	363	0	M-18851	105	110	107	N	M/S MAYUR ADS, MADRAS.	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306114	44	'MAHA GURU'	1985	120	3	87227	4355.83	0x000079B700000000	1985-04-24 00:00:00	M/S KRISHNA ART COMBINES, MADRAS	12	87	176	M-19014	105	109	107	N	M/S KRISHNA ART COMBINES, MADRAS	16	4355.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306115	59	123 DETERGENT SOAP	1985	120	3	87101	47.24	0x0000797400000000	1985-02-16 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-18847	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306116	58	'NEWS REEL BULLETIN NO.285'	1985	120	3	87228	341.00	0x000079BA00000000	1985-04-27 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19048	105	110	107	N	TAMILNADU FILMS DIVISION, MADRAS	1	341.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306117	59	109 DETERGENT SOAP	1985	120	3	87102A	52.43	0x0000797400000000	1985-02-16 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-18898	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306118	59	'TRAILER OF MAYALAADI'	1985	120	3	87229	82.30	0x000079BA00000000	1985-04-27 00:00:00	SRI VANI CINE ARTS, MADRAS	12	92	0	M-19038	105	110	107	N	SRI VANI CINE ARTS, MADRAS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306119	44	'TRAILER OF PATAAL BHAIRAVI'	1985	120	3	87230	107.06	0x000079BA00000000	1985-04-27 00:00:00	PADMALAYA STUDIOS (P) LTD., MADRAS	12	92	0	M-19049	105	110	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS	1	107.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306120	44	'TRAILER OF MAHAGURU'	1985	120	3	87231	91.44	0x000079BA00000000	1985-04-27 00:00:00	M/S KRISHNA ART COMBINES, MADRAS	12	94	0	M-19043	105	110	107	N	M/S KRISHNA ART COMBINES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306121	58	AAYIRAM SELAI VAANGIYA ABOORVA SEEMATTI	1985	120	3	87301	70.10	0x000079E000000000	1985-06-04 00:00:00	T.J.M. YOOSUF, MADRAS.1	12	92	0	M-19158	105	110	107	N	T.J.M. YOOSUF, MADRAS.1	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306122	61	'AROUND THE CLOCK. HERE. THERE AND EVERYWHERE'	1985	120	3	87232	308.00	0x000079BC00000000	1985-04-29 00:00:00	MR.A.F.SAALBORN, UK	12	88	0	M-18794	105	110	108	N	M/S LOSS PREVENTION ASSOCIATES OF INDIA LTD., MADRAS	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306123	61	'LEPROSY'	1985	120	3	87233	296.27	0x000079BC00000000	1985-04-29 00:00:00	GERMAN LEPROSY RELIEF ASSOCIATION, WEST GERMANY	12	88	0	M-18984	105	110	108	N	GERMAN LEPROSY RELIEF ASSOCIATION, MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306124	59	TRAILER OF KARATE MONAGADU	1985	120	3	87302	79.25	0x000079E000000000	1985-06-04 00:00:00	M/S SRI AMMA INTERNATIONAL, MADRAS.17	12	94	0	M-19140	105	110	107	N	M/S SRI AMMA INTERNATIONAL, MADRAS.17	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306125	58	'ILAMAI'	1985	120	3	87234	3614.45	0x000079BC00000000	1985-04-29 00:00:00	M/S CHARU CHITRA FILMS, MADRAS	12	87	176	M-19040	105	109	107	N	M/S CHARU CHITRA FILMS, MADRAS	14	3614.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306126	58	'NERMAI'	1985	120	3	87235	4120.54	0x000079BC00000000	1985-04-29 00:00:00	K.R.G. FILM CIRCUIT, MADRAS	12	87	176	M-19039	105	109	107	N	K.R.G. FILM CIRCUIT, MADRAS	15	4120.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306127	59	THE BALANCE	1985	120	3	87103	105.46	0x0000797400000000	1985-02-16 00:00:00	BCS RAJU	12	363	0	M-18852	105	110	107	N	BCS RAJU	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306128	58	'TRAILER OF VILAANGU MEEN'	1985	120	3	87236	46.32	0x000079BD00000000	1985-04-30 00:00:00	TULASI INTERNATIONAL, MADRAS	12	94	0	M-19042	105	110	107	N	TULASI INTERNATIONAL, MADRAS	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306129	58	'TRAILER OF THENDRALE ENNAI THODU'	1985	120	3	87237	123.00	0x000079BD00000000	1985-04-30 00:00:00	DEVI ROYAL PRODUCTIONS, MADRAS	12	94	0	M-19047	105	110	107	N	DEVI ROYAL PRODUCTIONS, MADRAS	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306161	45	MUDDINA SOSE	1985	120	3	87322	382.64	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19180	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306130	61	'S.U.P.W. SOCIALLY USEFUL PRODUCTIVE WORK'	1985	120	3	87238	194.00	0x000079BD00000000	1985-04-30 00:00:00	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	12	363	0	M-19054	105	110	107	N	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	1	194.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306131	61	'BRINGS OUT THE HUNTER IN YOU'	1985	120	3	87239	29.79	0x000079BD00000000	1985-04-30 00:00:00	KRISHNASWAMY ASSOCIATES, (P) LTD., MADRAS	12	92	0	M-6870	105	110	107	N	KRISHNASWAMY ASSOCIATES, (P) LTD., MADRAS	1	29.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306132	59	'ILLALE DEVATA'	1985	120	3	87240	3903.09	0x000079BE00000000	1985-05-01 00:00:00	LAKSHMI FILM COMBINES, MADRAS	12	87	176	M-19041	105	109	107	N	LAKSHMI FILM COMBINES, MADRAS	15	3903.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306133	59	MOGUDU PELLALOO	1985	120	3	87303	3762.50	0x000079E100000000	1985-06-05 00:00:00	ROJA ART FILMS, MADRAS.	12	87	176	M-19155	105	109	107	N	ROJA ART FILMS, MADRAS.	14	3762.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306134	58	'EN SELVAME'	1985	120	3	87241	3056.78	0x000079BE00000000	1985-05-01 00:00:00	M.A.M. FILMS, MADRAS	12	87	176	M-16736	105	109	107	N	M.A.M. FILMS, MADRAS	12	3056.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306346	44	KRISHAN SUDAMA	1954	120	6	U-648/54-MUM	3379.01	0x00004D2300000000	1954-01-25 00:00:00	NATIONAL ARTIST	15	87	176	B-639-MUM	105	109	107	N	AMRUITLALDAMODAR SAGAR	12	3379.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306135	49	'SENSATION'	1985	120	3	87242	30.48	0x000079BF00000000	1985-05-02 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-19044	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306136	61	'CO - OPETEX'	1985	120	3	87243	30.48	0x000079BF00000000	1985-05-02 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-19045	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306137	58	NEWSREEL BULLETIN NO 281	1985	120	3	87104	305	0x0000797400000000	1985-02-16 00:00:00	CHIEF PRODUCER, TAMIL NADU DIVISION, MADRAS	12	91	0	M-18860	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306138	58	'MELMARUVATHUR ADHIPARASAKTHI'	1985	120	3	87244	3912.72	0x000079BF00000000	1985-05-02 00:00:00	SELVI ARTS, MADRAS	12	87	176	M-19053	105	109	107	N	SELVI ARTS, MADRAS	15	3912.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306139	59	SRIVAARI SOBHANAM	1985	120	3	87105	3497.2	0x0000797400000000	1985-02-16 00:00:00	M/S RAVI KALA MANDIR MADRAS	12	87	176	M-18708	105	109	107	N	M/S RAVI KALA MANDIR MADRAS	14	3497.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306140	49	A-1 CLEANING SHAMPOO	1985	120	3	87304	30.18	0x000079E800000000	1985-06-12 00:00:00	ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-19164	105	110	107	N	ASHOK CINE ADVERTISERS, MADRAS.	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306141	59	LANCHAVATHARAM	1985	120	3	87106	3971.13	0x0000797400000000	1985-02-16 00:00:00	M/S JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-18831	105	109	107	N	M/S JAGAPATHI ART PICTURES, MADRAS	16	3971.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306142	58	'PUDHIYA SAKAPTHAM'	1985	120	3	87245	3933.04	0x000079BF00000000	1985-05-02 00:00:00	SREE BHAGAVATHY CREATIONS, MADRAS	12	87	176	M-19046	105	109	107	N	SREE BHAGAVATHY CREATIONS, MADRAS	14	3933.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306143	59	TRAILER OF YEETHARAM ILLALU	1985	120	3	87107	103.57	0x0000797400000000	1985-02-16 00:00:00	SREE FILMS MADRAS	12	94	0	M-18853	105	110	107	N	SREE FILMS MADRAS	1	103.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306144	59	AKHANDA NAGA PRATISHTA	1985	120	3	87305	3661.85	0x000079E800000000	1985-06-12 00:00:00	M.V.A.R. ARTS, MADRAS.	12	87	176	M-19163	105	109	107	N	M.V.A.R. ARTS, MADRAS.	14	3661.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306145	44	BEAUTIFUL YET POWERFUL (MARATHI)	1985	120	3	87306	38.71	0x000079E800000000	1985-06-12 00:00:00	JAISHREE PICTURES, MADRAS.	12	92	0	M-19167	105	110	107	N	JAISHREE PICTURES, MADRAS.	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306146	45	BEAM PAIN BALM	1985	120	3	87307	30.48	0x000079E800000000	1985-06-12 00:00:00	RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-19166	105	110	107	N	RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306147	49	ELITE	1985	120	3	87308	27.45	0x000079E800000000	1985-06-12 00:00:00	UNIVERSAL SCREEN ADVERTISER'S, LADRAS.	12	92	0	M-19162	105	110	107	N	UNIVERSAL SCREEN ADVERTISER'S, LADRAS.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306148	61	EXPERIENCE ABOVE ALL	1985	120	3	87309	185.38	0x000079E800000000	1985-06-12 00:00:00	WOLFGANG, ZAABE.	12	88	0	M-18826	105	110	107	N	LOSS PREVENTION ASSOCIATION OF LTD, MS-1	1	185.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306149	58	MAYURI	1985	120	3	87310	3893.94	0x000079E900000000	1985-06-13 00:00:00	M/S B.R.CREATIONS, MADRAS.	12	87	176	M-19177	105	109	107	N	M/S B.R.CREATIONS, MADRAS.	14	3893.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306150	58	TRAILER OF ANDAVAN SOTHTHU	1985	120	3	87311	96.14	0x000079E900000000	1985-06-13 00:00:00	KALAITHOTTAM, MADRAS.	12	94	0	M-19169	105	110	107	N	KALAITHOTTAM, MADRAS.	1	96.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306151	58	SHARP & 106	1985	120	3	87312	30.48	0x000079E900000000	1985-06-13 00:00:00	M/S CELLULADS, MADRAS.	12	92	0	M-19174	105	110	107	N	M/S CELLULADS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306152	59	VEMULA	1985	120	3	87313	30.48	0x000079E900000000	1985-06-13 00:00:00	M/S CELLULADS, MADRAS.	12	92	0	+M-19186	105	110	107	N	M/S CELLULADS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306153	49	TR ADARKKALAM	1985	120	3	87314	90.84	0x000079EA00000000	1985-06-14 00:00:00	M/S SUDHARSAN MOVIE PRODUCTIONS, MADRAS.	12	94	0	M-19179	105	110	107	N	M/S SUDHARSAN MOVIE PRODUCTIONS, MADRAS.	1	90.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306154	58	PUDHAYAL	1985	120	3	87317	367.89	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS,	12	92	0	M-19186	105	110	107	N	SHRI A.SUNDARAM, MADRAS,	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306155	45	GUPTHA NIDHI	1985	120	3	87315	367.89	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19181	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306156	49	NIDHI	1985	120	3	87316	382.64	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19182	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306157	49	MARUMAGAL	1985	120	3	87318	382.64	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19183	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306158	59	MANCHI KODALU	1985	120	3	87319	367.89	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19185	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306159	58	MARUMAGAL	1985	120	3	87320	367.89	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19187	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306160	59	GUPTA DHANAM	1985	120	3	87321	382.64	0x000079EA00000000	1985-06-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19184	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306162	61	CONSUMABLE WELDING	1985	120	3	87323	109.73	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-18131	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306163	61	CHARACTERSTICS OF SHORT CIRCUTING	1985	120	3	87324	243.84	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17337	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306164	61	MAKING LIGHT WORK	1985	120	3	87325	153.62	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-18130	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306165	61	FACTS OF FUME	1985	120	3	87326	243.84	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17334	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	243.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306166	61	FACTS OF N.D.T.	1985	120	3	87327	243.84	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17333	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306167	61	THE EFFECT OF PULSE CURRENT ON METAL TRANSFER CHARACTERISTICS	1985	120	3	87328	243.83	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17332	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	243.83	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306168	61	FACTS OF FRACTURE	1985	120	3	87329	243.84	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17331	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306169	61	SPOT HEATING W I/F16	1985	120	3	87330	121.92	0x000079EA00000000	1985-06-14 00:00:00	WELDING INSTITUTE, ENGLAND.	12	88	0	M-17335	105	110	107	N	BHARAT EARTH MOVIERS LTD., MADRAS.	1	121.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306170	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 288	1985	120	3	87331	329.00	0x000079EA00000000	1985-06-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19195	105	110	107	N	CHIEF PRODUCTIONS, TAMIL NADU FILMS DIVISION, MADRAS.	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306171	58	KARATHE RAJA	1985	120	3	87332	89.91	0x000079ED00000000	1985-06-17 00:00:00	MS.S.R.ART COMBINES, MADRAS.24.	12	94	0	M-19190	105	110	107	N	MS.S.R.ART COMBINES, MADRAS.24.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306172	58	P.K. NEDUNGADI WHITE SHOP	1985	120	3	87333	39.32	0x000079ED00000000	1985-06-17 00:00:00	SHRI PUSHPAN, M/S GEM, MADRAS.	12	92	0	M-19191	105	110	107	N	SHRI PUSHPAN, M/S GEM, MADRAS.	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306173	61	RAJKAMAL-TV FILM	1985	120	3	87334	8.54	0x000079ED00000000	1985-06-17 00:00:00	SHRI PUSHPAN, M/S GEM, MADRAS.	12	92	0	M-19192	105	110	107	N	SHRI PUSHPAN, M/S GEM, MADRAS.	1	8.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306174	61	RAJKAMAL-CIRCUS	1985	120	3	87335	53.65	0x000079ED00000000	1985-06-17 00:00:00	M/S GEM, MADRAS.	12	92	0	M-19193	105	110	107	N	M/S GEM, MADRAS.	1	53.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306175	49	RANI FOOD PRODUCTS	1985	120	3	87336	44.50	0x000079ED00000000	1985-06-17 00:00:00	SHRI PUSHPAN, M/S GEM, MADRAS.	12	92	0	M-19194	105	110	107	N	SHRI PUSHPAN, M/S GEM, MADRAS.	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306176	49	BEAM PAIN BALM	1985	120	3	87337	30.48	0x000079ED00000000	1985-06-17 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-19199	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306177	58	THENTRAL THODATHA MALAR	1985	120	3	87338	3748.81	0x000079ED00000000	1985-06-17 00:00:00	M/S V.M.S.PICTURES, MADRAS.92.	12	87	176	M-19094	105	109	107	N	M/S V.M.S.PICTURES, MADRAS.92.	14	3748.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306178	58	PUJAIKKU IRU MALARGAL  (MALAYALAM)	1985	120	3	87340	46.94	0x000079EF00000000	1985-06-19 00:00:00	M/S SUDHARSHAN VISION CIRCUIT, MADRAS 24	12	92	0	M-19208	105	110	107	N	M/S SUDHARSHAN VISION CIRCUIT, MADRAS 24	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306179	45	NEE BAREDHA KATHAMBARI	1985	120	3	87341	3900.83	0x000079EF00000000	1985-06-19 00:00:00	M/S DWARAKISH CHITRA, MADRAS.	12	87	176	M-19209	105	109	107	N	M/S DWARAKISH CHITRA, MADRAS.	14	3900.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306180	51	SUN	1985	120	3	87342	367.89	0x000079F100000000	1985-06-21 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19202	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306181	44	BAHU	1985	120	3	87343	367.89	0x000079F100000000	1985-06-21 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19200	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	367.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306182	44	KHAZHANA  (MARATHI)	1985	120	3	87344	382.64	0x000079F100000000	1985-06-21 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19201	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	382.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306183	59	LOVE STORY	1985	120	3	87345	2895.60	0x000079F100000000	1985-06-21 00:00:00	M/S VIGNESWARA ART MOVIES, MADRAS.	12	87	176	M-19207	105	109	107	N	M/S VIGNESWARA ART MOVIES, MADRAS.	14	2895.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306184	59	EE SAMAJAM MAAKOODU.	1985	120	3	87346	3754.40	0x000079F100000000	1985-06-21 00:00:00	PARIMALA RAO PICTURES, MADRAS.	12	87	176	M-19206	105	109	107	N	PARIMALA RAO PICTURES, MADRAS.	15	3754.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306185	58	PILLAYUM ELLAYUM	1985	120	3	87347	306.02	0x000079F500000000	1985-06-25 00:00:00	M/S MEDIA VISION, MADRAS.	12	363	0	M-19214	105	110	107	N	M/S MEDIA VISION, MADRAS.	1	306.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306186	59	CINE TARA	1985	120	3	87348	4134.92	0x000079F600000000	1985-06-26 00:00:00	M/S LAVANYA ART PICTURES, MADRAS.	12	87	176	M-18865	105	109	107	N	M/S LAVANYA ART PICTURES, MADRAS.	8	4134.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306187	49	THAMMIL THAMMIL	1985	120	3	87108	4273.29	0x0000797400000000	1985-02-16 00:00:00	CENTAUR ART PRODUCTIONS, MADRAS	12	87	176	M-18850	105	109	107	N	CENTAUR ART PRODUCTIONS, MADRAS	15	4273.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306188	61	MBO 2 DEVELOPING OBJECTIVES	1985	120	3	87109	165	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16135	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	165	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306189	61	WAR ON HEAD LICE	1985	120	3	87349	241.40	0x000079F600000000	1985-06-26 00:00:00	HADIW BROWN COMMUNICATIONS LTD., ENGLAND.	12	88	0	M-19171	105	110	108	N	HEALTH EDUCATION COUNCI, MADRAS.	1	241.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306190	61	MBO I / WHAT IS MBO	1985	120	3	87110	131.67	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16746	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306191	61	LIFE SAVING FIRST AID	1985	120	3	87350	76.81	0x000079F600000000	1985-06-26 00:00:00	M/S HARDIE BROWN COMMUNICATIONS LTD, USA.	12	88	0	M-19172	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306192	61	I TOLD THEM EXACTLY HOW TO DO IT	1985	120	3	87111	250	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16745	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	250	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306193	61	MODERN LIFE / CHOICES AND CONFLICTS	1985	120	3	87112	109.73	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16747	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306194	61	MOTIVATION	1985	120	3	87351	237.74	0x000079F600000000	1985-06-26 00:00:00	M/S EDUCATIONAL RESOURCES INC, USA.	12	88	0	M-19176	105	110	108	N	M/S AUDIO VISUAL AIDS, MADRAS.14	1	237.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306195	61	DISCIPLINE WITHOUT PUNISHMENT	1985	120	3	87113	219.46	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-17526	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306196	61	IS IT ALWAYS RIGHT TO BE RIGHT	1985	120	3	87114	87.78	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16752	105	110	108	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306197	61	BASIC FIRST AID	1985	120	3	87352	296.27	0x000079F600000000	1985-06-26 00:00:00	HANDIC BROCON COMMUNICATIONS LTD., UK	12	88	0	M-19170	105	110	108	N	HEALTH EDUCATION COUNCI, MADRAS.	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306198	61	COMMUNICATION / GET IN TOUCH	1985	120	3	87115	148.13	0x0000797700000000	1985-02-19 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-16751	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	148.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306199	58	PONMALAI POZHUDU	1985	120	3	87353	2781.57	0x000079FB00000000	1985-07-01 00:00:00	M/S SUDHAKAR CINE ARTS, MADRAS.	12	87	176	M-19197	105	109	107	N	M/S SUDHAKAR CINE ARTS, MADRAS.	14	2781.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306200	59	BADARINATH DARSANAM	1985	120	3	87116	3852.7	0x0000797A00000000	1985-02-22 00:00:00	M/S SASI REKHA ART PICTURES, MADRAS	12	87	176	M-18728	105	109	107	N	M/S SASI REKHA ART PICTURES, MADRAS	15	3852.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306201	58	PILOT SOAP & WASHING POWDER	1985	120	3	87117	36.88	0x0000797B00000000	1985-02-23 00:00:00	M/S SUNSHINE CREATIONS, MADRAS	12	92	0	M-18843	105	110	107	N	M/S SUNSHINE CREATIONS, MADRAS	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306202	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 289	1985	120	3	87354	305.00	0x000079FD00000000	1985-07-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19232	105	110	107	N	CHIEF PRODUCTIONS, TAMIL NADU FILMS DIVISION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306203	61	PICK UP THE STITCHES	1985	120	3	87118	14.33	0x0000797B00000000	1985-02-23 00:00:00	M/S D & N PRODUCTIONS MADRAS	12	92	0	M-18863	105	110	107	N	M/S D & N PRODUCTIONS MADRAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306204	59	MAYADARI MARIDI	1985	120	3	87355	3761.00	0x000079FE00000000	1985-07-04 00:00:00	SUCHITRA, MADRAS.	12	87	176	M-19215	105	109	107	N	SUCHITRA, MADRAS.	14	3761.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306205	61	THE UNINVITED GUEST	1985	120	3	87356	252	0x000079FE00000000	1985-07-04 00:00:00	M/S WALDERGRAVE FILMS, U.K.	12	88	0	M-19223	105	110	108	N	M/S. LOSS PREVENTION ASSOCIATION OF INDIA LTD, MADRAS.	1	252	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306206	61	M.A.N.DIESEL ENGINEES POWER	1985	120	3	87357	196.06	0x000079FE00000000	1985-07-04 00:00:00	WMI CRANES LTD, MADRAS.	12	92	0	M-19230	105	110	107	N	WMI CRANES LTD, MADRAS.	1	196.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306207	61	RIGGING WORE ROPE SLINGS	1985	120	3	87258	197.00	0x000079FE00000000	1985-07-04 00:00:00	M/S LEIGHTON AND KIDD LTD,	12	88	0	M-19222	105	110	107	N	M/S LOSS PREVENTION ASSOCIATION OF INDIA LTD., MADRAS.	1	197.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306208	59	YUVA SAKTHI	1985	120	3	87359	366.00	0x000079FE00000000	1985-07-04 00:00:00	M/S VIJAYALAKSHMI ENTERPRISES, MADRAS.	12	363	0	M-19231	105	110	107	N	M/S VIJAYALAKSHMI ENTERPRISES, MADRAS.	1	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306209	59	PRACHANDA BHAIRAVI	1985	120	3	87360	3927.80	0x000079FF00000000	1985-07-05 00:00:00	SHIVASAKTHI ARTS, MADRAS.	12	87	176	M-19210	105	109	107	N	SHIVASAKTHI ARTS, MADRAS.	16	3927.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306210	58	TRAILER OF MAYAVI	1985	120	3	87361	92.95	0x000079FF00000000	1985-07-05 00:00:00	ANDAVAR FILMS, MADRAS.	12	94	0	M-19239	105	110	107	N	ANDAVAR FILMS, MADRAS.	1	92.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306211	44	TIGER BRAND SOAP NUT POWDER	1985	120	3	87362	37.49	0x000079FF00000000	1985-07-05 00:00:00	LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-19240	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS.	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306212	58	NAANE RAJA NAANE MANDIRI	1985	120	3	87363	3914.74	0x000079FF00000000	1985-07-05 00:00:00	M/S APPU MOVIES, MADRAS.	12	87	176	M-19235	105	109	107	N	M/S APPU MOVIES, MADRAS.	14	3914.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306213	58	BEAM PAIN BALM	1985	120	3	87364	30.48	0x00007A0200000000	1985-07-08 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-19242	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306214	59	DAMPATYAM	1985	120	3	87365	3979.19	0x00007A0300000000	1985-07-09 00:00:00	ANURADHA ART COMBINES, MADRAS.	12	87	175	M-19236	105	109	107	N	ANURADHA ART COMBINES, MADRAS.	14	3979.19	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
306215	59	TRAILER OF RAHASYA HANTHAKUDU	1985	120	3	87366	99.36	0x00007A0300000000	1985-07-09 00:00:00	M/S USHODAYA COMBINES, MADRAS.	12	94	0	M-19237	105	110	107	N	M/S USHODAYA COMBINES, MADRAS.	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306216	58	ADUTHATHU ALBERT	1985	120	3	87367	3923.91	0x00007A0300000000	1985-07-09 00:00:00	KUMARAVEL FILMS, MADRAS.	12	87	176	M-19211	105	109	107	N	KUMARAVEL FILMS, MADRAS.	15	3923.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306217	58	ILLARAM THAZHAIKKA IRANDE	1985	120	3	87369	349.40	0x00007A0400000000	1985-07-10 00:00:00	J.VATHSALA, M/S RADHIKA CREATIONS, MADRAS.	12	363	0	M-19247	105	110	107	N	J.VATHSALA, M/S RADHIKA CREATIONS, MADRAS.	1	349.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306218	59	MANI LUNGI COMPANY	1985	120	3	87368	30.48	0x00007A0400000000	1985-07-10 00:00:00	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	12	92	0	M-19249	105	110	107	N	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306219	59	PRIYADARSINI (A/C)	1985	120	3	87370	53.64	0x00007A0400000000	1985-07-10 00:00:00	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	12	92	0	M-19248	105	110	107	N	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	1	53.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306220	59	DURGA CLOTH SHOW ROOM	1985	120	3	87371	38.40	0x00007A0400000000	1985-07-10 00:00:00	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	12	92	0	M-19250	105	110	107	N	SHRI B.ESWARA RAO, M/SSIREESHA ENTERPRISES, MADRAS.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306221	59	PREMAKU SAVAL	1985	120	3	87372	3750.26	0x00007A0400000000	1985-07-10 00:00:00	KALARADHA MOVIE MAKERA, MADRAS.	12	87	176	M-19251	105	109	107	N	KALARADHA MOVIE MAKERA, MADRAS.	15	3750.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306222	59	AMMA NANNU DEEVINCHU	1985	120	3	87373	3750.26	0x00007A0400000000	1985-07-10 00:00:00	SRI MAHALAKSHMI CINE COMBINES, MADRAS.	12	87	176	M-19246	105	109	107	N	SRI MAHALAKSHMI CINE COMBINES, MADRAS.	14	3750.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306223	59	MUGGURU NITHRULU	1985	120	3	87374	4348.24	0x00007A0400000000	1985-07-10 00:00:00	JAYABHERI ART PRODUCTIONS, MADRAS.	12	87	176	M-19241	105	109	107	N	JAYABHERI ART PRODUCTIONS, MADRAS.	15	4348.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306224	44	WAFADAAR	1985	120	3	87375	4354.66	0x00007A0500000000	1985-07-11 00:00:00	SRI SRIKANT NAHATA.	12	87	176	M-19238	105	109	107	N	VIJAYA LAKSHMI PICTURES, MADRAS.	15	4354.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306225	59	K.B.R. COMPLEX	1985	120	3	87376	55.47	0x00007A0600000000	1985-07-12 00:00:00	SHRI K.RAMESH M/S SEEMA ADVERTISING, MADRAS.17	12	92	0	M-19255	105	110	107	N	SHRI K.RAMESH M/S SEEMA ADVERTISING, MADRAS.17	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306226	58	A-1 DETERGENT CAKE WASHING POWDER	1985	120	3	87377	32.31	0x00007A0600000000	1985-07-12 00:00:00	M/S ASHOK CINE ADVERTISERS, MADRAS.	12	92	0	M-19256	105	110	107	N	M/S ASHOK CINE ADVERTISERS, MADRAS.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306227	49	EE THALAMURA INGANAA	1985	120	3	87378	3914.06	0x00007A0900000000	1985-07-15 00:00:00	RAJAN'S SUPER PRODUCTIONS, MADRAS.	12	87	176	M-19253	105	109	107	N	RAJAN'S SUPER PRODUCTIONS, MADRAS.	14	3914.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306228	44	TRAILER OF WAFADAAR	1985	120	3	87379	91.44	0x00007A0A00000000	1985-07-16 00:00:00	VIJAYALAKSHMI PICTURES, MADRAS.	12	94	0	M-19266	105	110	107	N	VIJAYALAKSHMI PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306229	58	VISWANATHAN VELAI VENUM	1983	120	3	87380	3596.96	0x0000772F00000000	1983-07-16 00:00:00	JANANI, MADRAS.	12	87	176	M-19116	105	109	107	N	JANANI, MADRAS.	14	3596.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306230	58	AVAL SUMANGALITHAN	1985	120	3	87381	3972.17	0x00007A0A00000000	1985-07-16 00:00:00	KAVITHALAYA PRODUCTIONS, MADRAS.	12	87	176	M-19264	105	109	107	N	KAVITHALAYA PRODUCTIONS, MADRAS.	14	3972.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306231	58	MAYAVI	1985	120	3	87382	3924.30	0x00007A0A00000000	1985-07-16 00:00:00	ANDAVAR FILMS, MADRAS.	12	87	176	M-19252	105	109	107	N	ANDAVAR FILMS, MADRAS.	16	3924.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306232	58	KASHMIRA	1985	120	3	87383	3212.59	0x00007A0B00000000	1985-07-17 00:00:00	CHILDERN'S FILM SOCIETY, INDIA. BOMBAY.26.	12	87	176	M-19262	105	109	107	N	CHILDERN'S FILM SOCIETY, INDIA. BOMBAY.26.	12	3212.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306233	58	TRAILER OF MACHAKAL	1985	120	3	87384	84.99	0x00007A0C00000000	1985-07-18 00:00:00	SREE SOVERIGN COMBINES. MADRAS.	12	94	0	19269	105	110	107	N	SREE SOVERIGN COMBINES. MADRAS.	1	84.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306234	58	SARATHAS	1985	120	3	87120	124.05	0x0000797B00000000	1985-02-23 00:00:00	M/S YOUTH INCA, MADRAS	12	92	0	M-18866	105	110	107	N	M/S YOUTH INCA, MADRAS	1	124.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306235	58	UYARNTHA ULLAM	1985	120	3	87385	4499.61	0x00007A0C00000000	1985-07-18 00:00:00	A.V.M.PRODUCTIONS, MADRAS.	12	87	176	M-19265	105	109	107	N	A.V.M.PRODUCTIONS, MADRAS.	16	4499.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306236	59	MANTHRA DANDAM	1985	120	3	87386	3656.45	0x00007A1000000000	1985-07-22 00:00:00	KOWSALYA PICTURES, MADRAS.	12	87	176	M-19198	105	109	107	N	KOWSALYA PICTURES, MADRAS.	14	3656.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306237	58	ERANDU MANAM	1985	120	3	87387	3965.12	0x00007A0D00000000	1985-07-19 00:00:00	MUTALI CINE ARTS, MADRAS.	12	87	176	M-19254	105	109	107	N	MUTALI CINE ARTS, MADRAS.	15	3965.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306238	58	AJANTHA SOAP	1985	120	3	87119	44.82	0x0000797B00000000	1985-02-23 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18876	105	110	107	N	MANIYAM ARTS, MADRAS	1	44.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306239	59	GRANUTOX-10 G	1985	120	3	87388	74.68	0x00007A0D00000000	1985-07-19 00:00:00	M.PUSHPAVATHI M/S USHASREE ADVERTISING AGENCIES, MADRAS.17	12	92	0	M-19273	105	110	107	N	M.PUSHPAVATHI M/S USHASREE ADVERTISING AGENCIES, MADRAS.17	1	74.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306240	58	ROJA MALARE	1985	120	3	87389	3057.88	0x00007A1000000000	1985-07-22 00:00:00	GRACE ARTS, MADRAS.	12	87	176	M-19082	105	109	107	N	GRACE ARTS, MADRAS.	14	3057.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306241	58	RAJA BEEDI	1985	120	3	87121	51.53	0x0000797B00000000	1985-02-23 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-18877	105	110	107	N	MANIYAM ARTS, MADRAS	1	51.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306242	58	TRAILER OF TRAILER OF THUDIKKUM NENJAM	1985	120	3	87390	89.91	0x00007A1000000000	1985-07-22 00:00:00	M/S VIJAIGOURI FILMS, MADRAS.	12	94	0	M-19282	105	110	107	N	M/S VIJAIGOURI FILMS, MADRAS.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306243	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 290	1985	120	3	87391	296.00	0x00007A1100000000	1985-07-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19283	105	110	107	N	CHIEF PRODUCTIONS, TAMIL NADU FILMS DIVISION, MADRAS.	1	296.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306244	49	ENTE KANAKKUYIL	1985	120	3	87392	3608.52	0x00007A1100000000	1985-07-23 00:00:00	SHRI K. CHERIAN K.JOSEPH	12	87	176	M-19276	105	109	107	N	SHRI K. CHERIAN K.JOSEPH	14	3608.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306245	58	SUPERTONE LIQUID BLUER	1985	120	3	87393	37.00	0x00007A1200000000	1985-07-24 00:00:00	SRI SABARI PRODUCTIONS, COIMBATORE. 38	12	92	0	M-19286	105	110	107	N	SRI SABARI PRODUCTIONS, COIMBATORE. 38	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306246	59	KUDUMBA BANDAM	1985	120	3	87394	3911.50	0x00007A1300000000	1985-07-25 00:00:00	M/S KAVITHA ARTS, MADRAS.	12	87	176	M-19284	105	109	107	N	M/S KAVITHA ARTS, MADRAS.	14	3911.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306247	58	VEETTUKKARI	1985	120	3	87395	3483.05	0x00007A1300000000	1985-07-25 00:00:00	M/S VIJAYAKALA PICTURES, MADRAS.	12	87	176	M-19280	105	109	107	N	M/S VIJAYAKALA PICTURES, MADRAS.	14	3483.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306248	59	TRAILER OF CHATTANIKI CHALLENGE	1985	120	3	87396	120.04	0x00007A1400000000	1985-07-26 00:00:00	M/S NAGABUSHANA PRODUCTIONS, MADRAS.	12	94	0	M-19291	105	110	107	N	M/S NAGABUSHANA PRODUCTIONS, MADRAS.	1	120.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306249	44	TRAILER OF MAHA SHAKTHIMAAN	1985	120	3	87397	85.04	0x00007A1400000000	1985-07-26 00:00:00	M/S SASIREKHA INTERNATIONAL, MADRAS.	12	94	0	M-19287	105	110	107	N	M/S SASIREKHA INTERNATIONAL, MADRAS.	1	85.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306250	58	PATHIYADOR ULAGAM SEYVOM	1985	120	3	87398	295.97	0x00007A1400000000	1985-07-26 00:00:00	MEDIA ARTISTS, MADRAS.	12	363	0	M-19289	105	110	107	N	MEDIA ARTISTS, MADRAS.	1	295.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306251	49	TRAILER CHORAKKU CHORA	1985	120	3	87399	103.02	0x00007A1900000000	1985-07-31 00:00:00	KARTHIKEYA FILMS, MADRAS	12	94	0	M-19295	105	110	107	N	KARTHIKEYA FILMS, MADRAS	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306252	58	JANAGA SOORAYOTHAM	1985	120	3	87400	335.89	0x00007A1A00000000	1985-08-01 00:00:00	SMT ALAMELU, M/S KAVERI PATINAM COMBINES, MADRAS	12	363	0	M-19303	105	110	107	N	SMT ALAMELU, M/S KAVERI PATINAM COMBINES, MADRAS	1	335.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306253	59	PADANDI MUNDUKU	1985	120	3	87122	3944.44	0x0000797B00000000	1985-02-23 00:00:00	SHRI T.RAMAKRISHNA RAJU	12	87	176	M-18855	105	109	107	N	SHRI T.RAMAKRISHNA RAJU	15	3944.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306254	58	PREMIER (TELUGU & MALAYALAM)	1985	120	3	87123	13.72	0x0000797B00000000	1985-02-23 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-18873	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306255	58	PAADUM VANAMBADI	1985	120	3	87124	3775.78	0x0000797B00000000	1985-02-23 00:00:00	M/S K.R.CINE ARTS, MADRAS	12	87	176	M-18869	105	109	107	N	M/S K.R.CINE ARTS, MADRAS	14	3775.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306377	59	MONDI MOGUDU	1985	120	3	87171	2954.12	0x0000799400000000	1985-03-20 00:00:00	SANTHI ENTERPRISES, MADRAS	12	87	176	M-18933	105	109	107	N	SANTHI ENTERPRISES, MADRAS	12	2954.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306256	59	TRAILER OF MANTRADANDAM	1985	120	3	87401	97.54	0x00007A1A00000000	1985-08-01 00:00:00	B.KOWSALYA, M/S. KOWSALYA PICTURES, MADRAS.	12	94	0	M-19300	105	110	107	N	B.KOWSALYA, M/S. KOWSALYA PICTURES, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306257	59	BANDHEEE	1985	120	3	87156	4128.48	0x0000797B00000000	1985-02-23 00:00:00	HERAMBA CHITHRA, MADRAS	12	87	176	M-18856	105	109	107	N	HERAMBA CHITHRA, MADRAS	15	4128.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306258	58	VILLALAN EKALAIVAN	1985	120	3	87126	3623.77	0x0000797D00000000	1985-02-25 00:00:00	SRII KAMALI PICTURES, MADRAS	12	87	176	M-18872	105	109	107	N	SRII KAMALI PICTURES, MADRAS	14	3623.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306259	44	TRAILER OF TERI MEHERBANIYAN	1985	120	3	87402	95.38	0x00007A1A00000000	1985-08-01 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS.	12	94	0	M-19302	105	110	107	N	M/S B.M.B.PRODUCTIONS, MADRAS.	1	95.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306260	58	AVAN	1985	120	3	87403	30.48	0x00007A1F00000000	1985-08-06 00:00:00	M/S BIOSCOPE, MADRAS.	12	92	0	M-19318	105	110	107	N	M/S BIOSCOPE, MADRAS.	1	30.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306261	58	PONVANDU SOAP POEWR	1985	120	3	87404	30.48	0x00007A2000000000	1985-08-07 00:00:00	M/S SUNSHINE CREATIONS, MADRAS.	12	92	0	M-19305	105	110	107	N	M/S SUNSHINE CREATIONS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306262	58	SUPER PONVANDU WASHING SOAP	1985	120	3	87405	44.20	0x00007A2000000000	1985-08-07 00:00:00	M/S SUNSHINE CREATIONS, MADRAS.	12	92	0	M-19306	105	110	107	N	M/S SUNSHINE CREATIONS, MADRAS.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306263	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 291	1985	120	3	87406	351.00	0x00007A2100000000	1985-08-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19329	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306264	59	UDAYAGEETAM	1985	120	3	87407	3969.57	0x00007A2100000000	1985-08-08 00:00:00	MOTHERLAND PICTURES, MADRAS.17	12	87	176	M-19317	105	109	107	N	MOTHERLAND PICTURES, MADRAS.17	14	3969.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306265	58	SEEMATI THUNIYAGAM	1985	120	3	87408	47.55	0x00007A2200000000	1985-08-09 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19323	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306266	58	KEAPEYAM	1985	120	3	87409	48.16	0x00007A2200000000	1985-08-09 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19324	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306267	58	"""VELVETTE DETERGENT CAKE"""	1985	120	3	87410	38.10	0x00007A2200000000	1985-08-09 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	364	0	M-19321	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306268	59	AGRAHAM	1985	120	3	87411	3992.45	0x00007A2200000000	1985-08-09 00:00:00	M/S JAYA BHARATHI ART PRODUCTIONS, MADRAS.	12	87	176	M-19327	105	109	107	N	M/S JAYA BHARATHI ART PRODUCTIONS, MADRAS.	15	3992.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306269	59	MUDDULA MANAVARAALU	1985	120	3	87412	3962.10	0x00007A2200000000	1985-08-09 00:00:00	M/S MUDDU ART MOVIES, MADRAS.	12	87	176	M-19328	105	109	107	N	M/S MUDDU ART MOVIES, MADRAS.	14	3962.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306270	59	URVASI SILK SHOW ROOM	1985	120	3	87413	30.48	0x00007A2500000000	1985-08-12 00:00:00	M/S SUNRISE PROCLIMS, VIZAG.	12	92	0	M-19339	105	110	107	N	M/S SUNRISE PROCLIMS, VIZAG.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306271	59	ANNAPOORNA FANCY CLOTH SHOWROOM	1985	120	3	87414	33.83	0x00007A2500000000	1985-08-12 00:00:00	M/S SUNRISE PROCLIMS, VIZAG.	12	92	0	M-19338	105	110	107	N	M/S SUNRISE PROCLIMS, VIZAG.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306272	61	MF.KHAN & CO	1985	120	3	87415	36.27	0x00007A2500000000	1985-08-12 00:00:00	M/S SUNRISE PROCLIMS, VIZAG.	12	92	0	M-19337	105	110	107	N	M/S SUNRISE PROCLIMS, VIZAG.	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306273	44	TRAILER OF TOOFAN RANI	1985	120	3	87127	83.53	0x0000797D00000000	1985-02-25 00:00:00	M/S VIJAIGOURI FILMS MADRAS	12	94	0	M-18880	105	110	107	N	M/S VIJAIGOURI FILMS MADRAS	1	83.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306274	61	DON'T CRY LITTLE GIRL	1985	120	3	87128	14.33	0x0000797D00000000	1985-02-25 00:00:00	M/S D.N.PRODUCTIONS, MADRAS	12	92	0	M-18862	105	110	107	N	M/S D.N.PRODUCTIONS, MADRAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306275	59	TRAILER OF TOP TAKKAR	1985	120	3	87129	85.36	0x0000797D00000000	1985-02-25 00:00:00	SRI VIGNESWARA CINE ART CREATIONS, MADRAS	12	94	0	M-18858	105	110	107	N	SRI VIGNESWARA CINE ART CREATIONS, MADRAS	1	85.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306276	59	SUPER TONE/LIQUID BLUER  (KANNADA, MALAYALAM & HINDI)	1985	120	3	87416	34.14	0x00007A2500000000	1985-08-12 00:00:00	SRI SABARI PRODUCTIONS, MADRAS.	12	92	0	M-19336	105	110	107	N	SRI SABARI PRODUCTIONS, MADRAS.	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306277	58	SELVI	1985	120	3	87130	3965.84	0x0000797E00000000	1985-02-26 00:00:00	DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-18879	105	109	107	N	DHANDAYUTHAPANI FILMS, MADRAS	15	3965.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306278	58	TRAILER OF NAAN NERUPPU MANITHANS	1985	120	3	87418	97.54	0x00007A2500000000	1985-08-12 00:00:00	M/S SHAKILE CINE ENTERPRISES, MADRAS.	12	94	0	M-19335	105	110	107	N	M/S SHAKILE CINE ENTERPRISES, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306279	59	MAHATMUDU PUTTINA DESAM	1985	120	3	87419	3919.00	0x00007A2600000000	1985-08-13 00:00:00	M/S KRISHNASWAY ASSOCIATES PRIVATE LIMITED, MADRAS.	12	87	176	M-19341	105	109	107	N	M/S KRISHNASWAY ASSOCIATES PRIVATE LIMITED, MADRAS.	16	3919.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306280	44	MEERA GHAR MERE BACHCHE	1985	120	3	87420	4302.25	0x00007A2700000000	1985-08-14 00:00:00	M/S PRASAD PRODUCTIONS PRIVATE LIMITED, MADRAS.	12	87	176	M-19345	105	109	107	N	M/S PRASAD PRODUCTIONS PRIVATE LIMITED, MADRAS.	16	4302.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306281	58	MUTHAL MARIYATHAI	1985	120	3	87421	4415.18	0x00007A2700000000	1985-08-14 00:00:00	M/S MANOJ CREATIONS, MADRAS.	12	87	176	M-19350	105	109	107	N	M/S MANOJ CREATIONS, MADRAS.	16	4415.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306282	59	OTUKU VILUVIVVANDI	1985	120	3	87131	3733.33	0x0000797E00000000	1985-02-26 00:00:00	M/S TRIJAYA, MADRAS	12	87	176	M-18638	105	109	107	N	M/S TRIJAYA, MADRAS	14	3733.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306283	44	TRAILER OF MERA GHAR MERA BACHCHE	1985	120	3	87422	104.31	0x00007A2700000000	1985-08-14 00:00:00	M/S PRASAD PRODUCTIONS (P) LTD., MADRAS.	12	94	0	M-19356	105	110	107	N	M/S PRASAD PRODUCTIONS (P) LTD., MADRAS.	1	104.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306284	59	CHITATA CHINUKULU PART II	1985	120	3	87423	3423.88	0x00007A2C00000000	1985-08-19 00:00:00	M/S JAGAPATHY ART PICTURES, MADRAS.	12	87	176	M-19325	105	109	107	N	M/S JAGAPATHY ART PICTURES, MADRAS.	14	3423.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306285	59	ASADHYUDU	1985	120	3	87424	3831.18	0x00007A2C00000000	1985-08-19 00:00:00	M/S PRASAD INETERNATIONAL FILMS, MADRAS.	12	87	176	M-19288	105	109	107	N	M/S PRASAD INETERNATIONAL FILMS, MADRAS.	14	3831.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306286	61	LISTENING FOR THE SALE	1985	120	3	87425	219.46	0x00007A2E00000000	1985-08-21 00:00:00	MCGRAW HILL PUB. CO. NEW YORK, USA	12	88	0	M-16753	105	110	107	N	TATA MCGRAW HILL PUB. CO. LTD., MADRAS.	1	219.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306287	61	LEARNING TO THINK A MANAGER	1985	120	3	87426	274.32	0x00007A2E00000000	1985-08-21 00:00:00	MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-17530	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306288	61	TEAM BUILDING	1985	120	3	87427	197.51	0x00007A2E00000000	1985-08-21 00:00:00	MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-17531	105	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306289	58	KUNGUMA CHIMIL	1985	120	3	87428	3986.22	0x00007A2E00000000	1985-08-21 00:00:00	SUNFLOWER CREATIONS, MADRAS.	12	87	176	M-19369	105	109	107	N	SUNFLOWER CREATIONS, MADRAS.	14	3986.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306290	61	ROUNDS	1985	120	3	87429	76.81	0x00007A2F00000000	1985-08-22 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19310	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	76.81	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306291	61	HAPPY BIRTHDAY	1985	120	3	87430	87.78	0x00007A2F00000000	1985-08-22 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19311	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306292	61	LOSING OUT	1985	120	3	87431	109.73	0x00007A2F00000000	1985-08-22 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19312	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	109.73	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306293	61	ITS UPTO YOU	1985	120	3	87432	54.86	0x00007A2F00000000	1985-08-22 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19313	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	54.86	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306294	61	IN THE MIDDLE	1985	120	3	87433	82.30	0x00007A2F00000000	1985-08-22 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19309	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	82.30	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306295	61	BHAGYALAKSHMI LOTTERY A.P.	1985	120	3	87133	28.35	0x0000797F00000000	1985-02-27 00:00:00	SHRI P.C.ROY, HYDERABAD	12	92	0	M-18883	105	110	107	N	SHRI P.C.ROY, HYDERABAD	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306296	61	MAINSTREAMING TECHNIQUES	1985	120	3	87435	197.51	0x00007A3000000000	1985-08-23 00:00:00	M/C MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-19348	105	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	1	197.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306297	49	MOUNA NAMBARAM	1985	120	3	87132	3890.77	0x0000797F00000000	1985-02-27 00:00:00	M/S CHERUPUSHPAM FILMS P LTD, MADRAS	12	87	176	M-18884	105	109	107	N	M/S CHERUPUSHPAM FILMS P LTD, MADRAS	14	3890.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306298	61	COACHING	1985	120	3	87436	263.65	0x00007A3000000000	1985-08-23 00:00:00	MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-19349	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306299	61	VERBAL COMMUNICATION	1985	120	3	87437	329.18	0x00007A3000000000	1985-08-23 00:00:00	M/S MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-19347	105	110	107	N	M/S TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	2	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306300	61	WONDER BAR	1985	120	3	87134	13.72	0x0000798000000000	1985-02-28 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-18890	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306301	59	I DO PREMA CHARITHA	1985	120	3	87135	4279.47	0x0000798000000000	1985-02-28 00:00:00	M/S R.K.ENTERPRISES, MADRAS	12	87	176	M-18878	105	109	107	N	M/S R.K.ENTERPRISES, MADRAS	15	4279.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306302	61	CONFLICT ON THE LINE	1985	120	3	87438	164.59	0x00007A3000000000	1985-08-23 00:00:00	M/S MCGRAW HILL FILM, NEW YORK, USA	12	88	0	M-19346	105	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO, LTD. MADRAS.	1	164.59	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306303	70	THE TRIP	1985	120	3	87136	113.39	0x0000798000000000	1985-02-28 00:00:00	M/S ORGANISATION FOR PROMOTION OF SHOT FILMS, MADRAS	12	363	0	M-18888	105	110	107	N	M/S ORGANISATION FOR PROMOTION OF SHOT FILMS, MADRAS	1	113.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306304	58	NAVAGRAHA NAYAKI	1985	120	3	87137	3991.6	0x0000798000000000	1985-02-28 00:00:00	VISAKAM ARTS, MADRAS	12	87	176	M-18885	105	109	107	N	VISAKAM ARTS, MADRAS	16	3991.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306305	61	STEPS TO SELF RELIANCE	1985	120	3	87439	359.67	0x00007A3000000000	1985-08-23 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-19358	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	359.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306306	58	ALAVARINTHU VAZUM AYYAMPUDUR	1985	120	3	87440	309.06	0x00007A3000000000	1985-08-23 00:00:00	MR.T.S.AJIT KUMAR, MADRAS.	12	363	0	M-19363	105	110	107	N	MR.T.S.AJIT KUMAR, MADRAS.	1	309.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306307	59	MAYURI	1985	120	3	87138	3893.94	0x0000798100000000	1985-03-01 00:00:00	M/S USHAKIRON MOVIES MADRAS	12	87	176	M-18895	105	109	107	N	M/S USHAKIRON MOVIES MADRAS	14	3893.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306308	44	TRAILER OF SARFAROSH	1985	120	3	87139	110	0x0000798100000000	1985-03-01 00:00:00	M/S TIRUPATI PICTURES	12	94	0	M-18901	105	110	107	N	M/S TIRUPATI PICTURES	1	110	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306309	58	THE PRICELESS POSSESSION (TELUGU, MALAYALAM & KANNADA)	1985	120	3	87441	43.00	0x00007A3000000000	1985-08-23 00:00:00	M/S SUNDARSAN VISION CIRCUIT, MADRAS.	12	92	0	M-19365	105	110	107	N	M/S SUNDARSAN VISION CIRCUIT, MADRAS.	1	43.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306310	58	KANN SIVANTHAAL MANN SIVAKKUMAR	1985	120	3	87140	3324.49	0x0000798200000000	1985-03-02 00:00:00	M/S CINE INDIA, MADRAS	15	87	176	M-18422	105	109	107	N	M/S CINE INDIA, MADRAS	14	3324.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306311	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 292	1985	120	3	87442	313.00	0x00007A3000000000	1985-08-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19377	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	313.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306312	61	CASE OF THE SNARLED PARKING LOT	1985	120	3	87141	219.46	0x0000798200000000	1985-03-02 00:00:00	TATA MCGRAW HILL BOOK CO, NEW YORK, USA	12	88	0	M-18834	105	110	107	N	TATA MCGRAW HILL PUBLISHING CO LTD	1	219.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306313	58	VETRIPATHAIYIL VEERUNADAI PODUM PUDUKKOTTAI MAVATTAM	1985	120	3	87144	163.48	0x0000798200000000	1985-03-02 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-18899	105	110	108	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	163.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306314	59	SIVA BAKTHI - NAGA SAKTHI	1985	120	3	87443	3296.90	0x00007A3300000000	1985-08-26 00:00:00	SHRI S.VENKATESWARA RAO, S.V.S. CREATIONS, MADRAS.	12	87	176	M-19296	105	109	107	N	SHRI S.VENKATESWARA RAO, S.V.S. CREATIONS, MADRAS.	14	3296.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306315	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 282	1985	120	3	87145	347	0x0000798200000000	1985-03-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-18905	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	347	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306316	44	DHANKA UNDERSTANDS PROTECTIONS BETTER COL (TAMIL, GUJARATHI, KANNADA)	1985	120	3	87444	37.79	0x00007A3300000000	1985-08-26 00:00:00	M/S SHANKAR ADVERTISING SERVICES, GUNTUR.	12	92	0	M-19359	105	110	107	N	M/S SHANKAR ADVERTISING SERVICES, GUNTUR.	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306317	51	KUNKU	1954	120	6	U-639/54-MUM	4458.19	0x00004D1C00000000	1954-01-18 00:00:00	PRABHAT FILMS	12	87	176	B-946-MUM	105	109	107	N	FAMOUS PICTURES	15	4458.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306318	49	PRAGRITHIYILE ATBUTHANGAL	1985	120	3	87147	3687.17	0x0000798200000000	1985-03-02 00:00:00	R.MURUGESH MADRAS	12	87	176	M-18894	105	109	107	N	R.MURUGESH MADRAS	14	3687.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306319	44	SHREE RAMBHAKTA HANUMAN-TRL	1954	120	6	U-640/54-MUM	110.03	0x00004D1C00000000	1954-01-18 00:00:00	BASANT PICTURES	12	94	0	B-891-MUM	105	110	107	N	BASANT PICTURES	1	110.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306320	59	PREMINCHU PELLADU	1985	120	3	87445	3865.47	0x00007A3500000000	1985-08-28 00:00:00	M/S USHAKIRON MOVIES, MADRAS.	12	87	176	M-19375	105	109	107	N	M/S USHAKIRON MOVIES, MADRAS.	14	3865.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306321	43	GUNA SUNDARI	1954	120	6	U-641/54-MUM	4202.27	0x00004D1E00000000	1954-01-20 00:00:00	AJIT PICTURES	12	87	176	B-895-MUM	105	109	107	N	MOTICHANDPUROSHOTAM	14	4202.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306322	49	SILVER DUST (TAMIL)	1985	120	3	87148	37.18	0x0000798500000000	1985-03-05 00:00:00	M/S PREMADARSINI FILMS MADRAS	12	92	0	M-18907	105	110	107	N	M/S PREMADARSINI FILMS MADRAS	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306323	44	SANWARIYA- TRL.	1954	120	6	U-642/54-MUM	123.44	0x00004D2000000000	1954-01-22 00:00:00	FILMSTAN	12	94	0	B-941-MUM	105	110	107	N	FILMSTAN	1	123.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306324	44	SANWARIYA	1954	120	6	U-643/54-MUM	3893.82	0x00004D2000000000	1954-01-22 00:00:00	FILMSTAQN	15	87	176	B-942-MUM	105	109	107	N	FILMSTAN	15	3893.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306325	61	TOP ROOTS -TRL.	1954	120	6	U-644/54-MUM	70.10	0x00004D2000000000	1954-01-22 00:00:00	UNIVERSAL PICTURES	12	94	0	B-904-MUM	105	110	108	N	UNIVERSAL PICTURES	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306326	44	TRAILER OF MASTERJI	1985	120	3	87446A	128.93	0x00007A3500000000	1985-08-28 00:00:00	M/S SHIV SHAKTHI FILMS, T.NAGAR, MADRAS.17	12	94	0	M-19382	105	110	107	N	M/S SHIV SHAKTHI FILMS, T.NAGAR, MADRAS.17	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306327	58	VURUVAKKUM KARANGALEY	1985	120	3	87150	454.85	0x0000798500000000	1985-03-05 00:00:00	M/S GEMINI PICTURES CIRCUIT P LTD, MADRAS	12	363	0	M-18904	105	110	107	N	M/S GEMINI PICTURES CIRCUIT P LTD, MADRAS	2	454.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306328	59	MUTHYALA JALLU	1985	120	3	87447	2977.89	0x00007A3600000000	1985-08-29 00:00:00	M/S RAJENDRADEV PRODUCTIONS, MADRAS.	12	87	176	M-19386	105	109	107	N	M/S RAJENDRADEV PRODUCTIONS, MADRAS.	14	2977.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306329	58	AMMAVUM NEEYE APPAVUM NEEYE	1985	120	3	87151	3951.54	0x0000798500000000	1985-03-05 00:00:00	VASAN BROTHERS MADRAS	12	87	176	M-18911	105	109	107	N	VASAN BROTHERS MADRAS	15	3951.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306330	58	THANGA MAA MAA	1985	120	3	87448	2836.24	0x00007A3600000000	1985-08-29 00:00:00	M/S FILMCO, MADRAS.	12	87	176	M-19374	105	109	107	N	M/S FILMCO, MADRAS.	11	2836.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306331	61	KALAMKARI	1985	120	3	87449	505.66	0x00007A3700000000	1985-08-30 00:00:00	LEPAKSHI CHITRA, HYDERABAD-44.	12	363	0	M-19404	105	110	107	N	LEPAKSHI CHITRA, HYDERABAD-44.	2	505.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306332	44	DOWRY KILLS AGAIN	1985	120	3	87450	463.60	0x00007A3700000000	1985-08-30 00:00:00	SHRI G.V.SUBBA RAO, M/S S.K.S. MOVIES, NELLORE.2	12	363	0	M-19392	105	110	107	N	SHRI G.V.SUBBA RAO, M/S S.K.S. MOVIES, NELLORE.2	2	463.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306333	59	KALAMKARI RAMAYANAM	1985	120	3	87451	304.50	0x00007A3700000000	1985-08-30 00:00:00	LEPAKSHI CHITRA, HYDERABAD-44.	12	363	0	M-19405	105	110	107	N	LEPAKSHI CHITRA, HYDERABAD-44.	1	304.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306334	58	TRAILER OF EDERIKKI ECHARIKKAI	1985	120	3	87152	85.89	0x0000798700000000	1985-03-07 00:00:00	M/S VENNILA PRODUCTIONS, MADRAS	12	94	0	M-18897	105	110	107	N	M/S VENNILA PRODUCTIONS, MADRAS	1	85.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306335	59	PACHHANI KAPURAM	1985	120	3	87452	3872.05	0x00007A3700000000	1985-08-30 00:00:00	SREE RAJALAKSHMI ART PICTURES, MADRAS.-17	12	87	176	M-19389	105	109	107	N	SREE RAJALAKSHMI ART PICTURES, MADRAS.-17	15	3872.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306336	59	MANGALYA BANDHAM	1985	120	3	87153	3800.03	0x0000798B00000000	1985-03-11 00:00:00	V.K.INTERNATIONAL MADRAS	12	87	176	M-18841	105	109	107	N	V.K.INTERNATIONAL MADRAS	14	3800.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306337	44	TRAILER OF GERAFTAAR	1985	120	3	87453	85.65	0x00007A3700000000	1985-08-30 00:00:00	RAAMRAJ KALAMANDHIR, MADRAS.	12	94	0	M-19393	105	110	107	N	RAAMRAJ KALAMANDHIR, MADRAS.	1	85.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306338	58	SRI RAGHAVENDRAR	1985	120	3	87454	4413.00	0x00007A3700000000	1985-08-30 00:00:00	KAVITHALAA PRODUCTIONS (P) LTD, MADRAS.	12	87	176	M-19390	105	109	107	N	KAVITHALAA PRODUCTIONS (P) LTD, MADRAS.	17	4413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306339	61	TOP ROOTS	1954	120	6	U-645/54-MUM	3104.99	0x00004D2000000000	1954-01-22 00:00:00	UNIVERSAL PICTURES	12	87	176	B-903-MUM	105	109	108	N	UNIVERSAL PICTURES	12	3104.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306340	58	MARUTHANI	1985	120	3	87455	3856.91	0x00007A3700000000	1985-08-30 00:00:00	J.R.ART FILMS, MADRAS.	12	87	176	M-19395	105	109	107	N	J.R.ART FILMS, MADRAS.	15	3856.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306341	44	DHANWALE	1954	120	6	U-646/54-MUM	3478.07	0x00004DD600000000	1954-07-23 00:00:00	GEETA PICTURES	12	87	176	B-894-MUM	105	109	107	N	RUBY PICTURES	12	3478.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306342	61	TARZEN THE APE MAN	1954	120	6	U-647/54-MUM	2770.93	0x00004D2100000000	1954-01-23 00:00:00	M.G.M.	12	87	176	B-928-MUM	105	109	108	N	M.G.M.	10	2770.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306343	59	AADAPILLALE NAYAM	1985	120	3	87154	3783.42	0x0000798D00000000	1985-03-13 00:00:00	B MARIDESWARA RAO PRODUCTIONS, MADRAS	12	87	176	M-18867	105	109	107	N	B MARIDESWARA RAO PRODUCTIONS, MADRAS	15	3783.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306344	59	SHIVA KANYA	1985	120	3	87456	3185.12	0x00007A3A00000000	1985-09-02 00:00:00	M/S DHANALAKSHMI CHITRAM, MADRAS.	12	87	176	M-19381	105	109	107	N	M/S DHANALAKSHMI CHITRAM, MADRAS.	12	3185.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306345	58	TRAILER OF VALLAVAN	1985	120	3	87155	86.46	0x0000798E00000000	1985-03-14 00:00:00	GANGA CINE ARTS, MADRAS	12	94	0	M-18918	105	110	107	N	GANGA CINE ARTS, MADRAS	1	86.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306347	44	MERA/SAATHI	1985	120	3	87457	4058.41	0x00007A3A00000000	1985-09-02 00:00:00	M/S SRI BRAHMARAMBIKA FILMS, MADRAS.	12	87	176	M-19398	105	109	107	N	M/S SRI BRAHMARAMBIKA FILMS, MADRAS.	15	4058.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306348	61	BATHING BEAUTY	1954	120	6	U-649/54-MUM	2864.81	0x00004D2300000000	1954-01-25 00:00:00	M.G.M.	12	87	176	B-81-MUM	105	109	108	N	M.G.M.	11	2864.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306349	59	TR OF MAYA MOHINI	1985	120	3	87156A	91.14	0x0000798E00000000	1985-03-14 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	94	0	M-18932	105	110	107	N	RAGHAVENDRA ART MOVIES, MADRAS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306350	59	TR OF 100 PREMA CHARITRA	1985	120	3	87157	109.8	0x0000798E00000000	1985-03-14 00:00:00	R.K.FILM ENTERPRISES, MADRAS	12	94	0	M-18915	105	110	107	N	R.K.FILM ENTERPRISES, MADRAS	1	109.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306351	58	POOVAE POO CHOODA VAA	1985	120	3	87458	4055.13	0x00007A1B00000000	1985-08-02 00:00:00	M/S NAVODAYA FILMS (P) LTD., MADRAS.	12	87	176	M-19376	105	109	107	N	M/S NAVODAYA FILMS (P) LTD., MADRAS.	14	4055.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306352	61	LAST OF THE WORD GIRAFFE	1985	120	3	87158	263.35	0x0000799000000000	1985-03-16 00:00:00	M/S SHIVA PARVATHY FILMS, MADRAS	12	366	0	M-18921	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306353	58	VETKAI	1985	120	3	87459	455.36	0x00007A3A00000000	1985-09-02 00:00:00	M/S IMAGE TUNERS, PONDICHERY.	12	363	0	M-19403	105	110	107	N	M/S IMAGE TUNERS, PONDICHERY.	2	455.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306354	61	LAST OF THE WORD 1 LEOPARD	1985	120	3	87159	263.35	0x0000799000000000	1985-03-16 00:00:00	M/S SHIVA PARVATHY FILMS, MADRAS	12	366	0	M-18922	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306355	61	LAST OF THE WILD 1 VENOMOUS SNAKES	1985	120	3	87160	263.35	0x0000799000000000	1985-03-16 00:00:00	M/S SHIVA PARVATHY FILMS, MADRAS	12	366	0	M-18926	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306356	61	LOST OF THE WILD 1 RHINOCERS	1985	120	3	87161	263.35	0x0000799000000000	1985-03-16 00:00:00	M/S SHIVA PARVATHY FILMS, MADRAS	12	366	0	M-18927	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306357	59	RANARANGAM	1985	120	3	87460	3727.60	0x00007A3A00000000	1985-09-02 00:00:00	SREE BRAMARAMBIKA FILMS, MADRAS.17	12	87	176	M-19380	105	109	107	N	SREE BRAMARAMBIKA FILMS, MADRAS.17	15	3727.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306358	44	TRAILER OF PREM JYOTHI	1985	120	3	87162	97.54	0x0000799300000000	1985-03-19 00:00:00	A.R.K.MOVIES MADRAS	12	94	0	M-18944	105	110	107	N	A.R.K.MOVIES MADRAS	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306359	59	DONGALLO DORA	1985	120	3	87461	3814.53	0x00007A3B00000000	1985-09-03 00:00:00	SRI SARATHI NAIDU M/S NANGARJUNA ART PICTURES, MADRAS.	12	87	176	M-19379	105	109	107	N	SRI SARATHI NAIDU M/S NANGARJUNA ART PICTURES, MADRAS.	15	3814.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306360	58	TRAILER OF MAYA MOHINI	1985	120	3	87163	91.14	0x0000799300000000	1985-03-19 00:00:00	UMA PRODUCTIONS MADRAS	12	94	0	M-18947	105	110	107	N	UMA PRODUCTIONS MADRAS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306361	61	LAST OF THE WILD 1 LION	1985	120	3	87164	263.35	0x0000799300000000	1985-03-19 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-18923	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306362	59	O INTI SHWETHA GULABI	1985	120	3	87462	3765.83	0x00007A3C00000000	1985-09-04 00:00:00	M/S SRI THARA CHITHRA, MADRAS.	12	87	176	M-19397	105	109	107	N	M/S SRI THARA CHITHRA, MADRAS.	16	3765.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306363	58	THYAGA ULLAM	1985	120	3	87463	3664.00	0x00007A3C00000000	1985-09-04 00:00:00	M/S RATHNALAYA, SELEM	12	87	176	M-19406	105	109	107	N	M/S RATHNALAYA, SELEM	14	3664.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306364	49	KATTU RANI	1985	120	3	87464	3894.85	0x00007A3D00000000	1985-09-05 00:00:00	NIRMAL CINE CREATIONS, MADRAS.17	12	87	176	M-19408	105	109	107	N	NIRMAL CINE CREATIONS, MADRAS.17	15	3894.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306365	61	LAST OF THE WILD TIGER	1985	120	3	87165	263.35	0x0000799300000000	1985-03-19 00:00:00	HERITAGE ENTERPRISES, USA	12	366	0	M-18925	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306366	58	KARAYAI THODADHA ALAIGAL	1985	120	3	87465	3671.08	0x00007A3E00000000	1985-09-06 00:00:00	ARUN PRASAD MOVIES, MADRAS. 18	12	87	176	M-19411	105	109	107	N	ARUN PRASAD MOVIES, MADRAS. 18	14	3671.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306367	58	PANAM PATHUM SEIYUM	1985	120	3	87466	3966.41	0x00007A4100000000	1985-09-09 00:00:00	M/S DANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-19407	105	109	107	N	M/S DANDAYUTHAPANI FILMS, MADRAS.	15	3966.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306368	44	TRAILER OF MERA SAATHI	1985	120	3	87467	105.00	0x00007A4100000000	1985-09-09 00:00:00	SRI BRAMARAMBIKA FILMS, MADRAS.	12	94	0	M-19415	105	110	107	N	SRI BRAMARAMBIKA FILMS, MADRAS.	1	105.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306369	61	LAST OF THE WILD AFRICAN ELEPHANT	1985	120	3	87166	263.35	0x0000799300000000	1985-03-19 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-18920	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306370	44	SUR SANGAM	1985	120	3	87468	4351.17	0x00007A4300000000	1985-09-11 00:00:00	M/S VIJAYAMADHAVEE PICTURES, MADRAS.	12	87	176	M-19414	105	109	107	N	M/S VIJAYAMADHAVEE PICTURES, MADRAS.	15	4351.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306371	61	LAST OF THE WILD GREAT APES	1985	120	3	87167	263.35	0x0000799300000000	1985-03-19 00:00:00	HERITAGE ENTERPRISES, USA	12	88	0	M-18924	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306372	44	TRAILER OF HAQUEEQAT	1985	120	3	87168	97.73	0x0000799300000000	1985-03-19 00:00:00	VIDYASHREE FILMS, MADRAS	12	94	0	M-18943	105	110	107	N	VIDYASHREE FILMS, MADRAS	1	97.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306373	59	NARASIMHAVATARAMU	1985	120	3	87469	3776.17	0x00007A4300000000	1985-09-11 00:00:00	SRI RAMA INTERNATIONAL, MADRAS.	12	87	176	M-19416	105	109	107	N	SRI RAMA INTERNATIONAL, MADRAS.	15	3776.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306374	44	PREM JYOTHI	1985	120	3	87169	3879.17	0x0000799400000000	1985-03-20 00:00:00	A.R.K.MOVIES MADRAS	12	87	176	M-18935	105	109	107	N	A.R.K.MOVIES MADRAS	16	3879.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306375	58	LAXMI SAREES	1985	120	3	87470	30.48	0x00007A4400000000	1985-09-12 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-19425	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306376	44	TRAILER OF BALIDAAN	1985	120	3	87170	102.41	0x0000799400000000	1985-03-20 00:00:00	M/S AFTAB PICTURES, MADRAS	12	94	0	M-18940	105	110	107	N	M/S AFTAB PICTURES, MADRAS	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306378	58	TRAILER OF DERCURY PICTURES, MADRAS.	1985	120	3	87471	91.44	0x00007A4400000000	1985-09-12 00:00:00	M/S MERCURY PICTURES, MADRAS.	12	94	0	M-19420	105	110	107	N	M/S MERCURY PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306379	58	PADIKKATHA PANNAIAYAR	1985	120	3	87172	3607.91	0x0000799600000000	1985-03-22 00:00:00	MS KARPAGALAKSHMI PICTURES, MADRAS	12	87	176	M-18950	105	109	107	N	MS KARPAGALAKSHMI PICTURES, MADRAS	14	3607.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306380	61	FLAMING FOLD	1985	120	3	87173	32.61	0x0000799600000000	1985-03-22 00:00:00	ANASWARA MADRAS	12	92	0	M-18957	105	110	107	N	ANASWARA MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306381	58	TAMILNADU NEWS BULLETIN NO 283	1985	120	3	87174	320	0x0000799700000000	1985-03-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRASANASWARA MADRAS	12	91	0	M-18963	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRASANASWARA MADRAS	1	320	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306382	58	TRAILER OF ROEDY	1985	120	3	87472	81.10	0x00007A4400000000	1985-09-12 00:00:00	M/S THIRUMALAI PICTURES, MADRAS.	12	94	0	M-19417	105	110	107	N	M/S THIRUMALAI PICTURES, MADRAS.	1	81.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306383	58	PUNITHA PAYANAM	1985	120	3	87175	120.47	0x0000799A00000000	1985-03-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-18955	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	120.47	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306384	58	TRAILER OF PULI	1985	120	3	87473	91.44	0x00007A4400000000	1985-09-12 00:00:00	M/S JOYLAND PICTURES, MADRAS.	12	94	0	M-19422	105	110	107	N	M/S JOYLAND PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306385	45	PAVITHRA PAYANA	1985	120	3	87178	130.23	0x0000799A00000000	1985-03-26 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-18960	105	110	107	N	MEDIA ARTS, MADRAS	1	130.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306386	59	PAVITHRA PRAYANAM	1985	120	3	87177	109.49	0x0000799A00000000	1985-03-26 00:00:00	MEDIA ARTS, MADRAS	12	92	0	M-18959	105	110	107	N	MEDIA ARTS, MADRAS	1	109.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306387	59	AMBICA DARBAR AGARBATHI	1985	120	3	87474	62.49	0x00007A4500000000	1985-09-13 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19427	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	62.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306388	58	IDAYA KOIL	1985	120	3	87475	4623.29	0x00007A4500000000	1985-09-13 00:00:00	M/S MOTHERLAND PICTURES, MADRAS.	12	87	176	M-19426	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS.	15	4623.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306389	44	APNE PAON KHADE APNE PAON CHALE	1985	120	3	87179	234.07	0x0000799A00000000	1985-03-26 00:00:00	UNICEF MADRAS	12	363	0	M-18954	105	110	107	N	UNICEF MADRAS	1	234.07	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306390	44	CHAHE SUN NA PAYE PAR KEH PAYENGE	1985	120	3	87180	278.89	0x0000799A00000000	1985-03-26 00:00:00	UNICEF MADRAS	12	363	0	M-18956	105	110	107	N	UNICEF MADRAS	1	278.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306391	58	TRAILER OF VIDHIYIN VILAYADAL	1985	120	3	87476	106.08	0x00007A4500000000	1985-09-13 00:00:00	M/S MADHURKA ARTS, MADRAS.	12	94	0	M-19429	105	110	107	N	M/S MADHURKA ARTS, MADRAS.	1	106.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306392	51	MUKA KAROTI VACHALAM	1985	120	3	87181	278.89	0x0000799A00000000	1985-03-26 00:00:00	UNICEF MADRAS	12	363	0	M-18953	105	110	107	N	UNICEF MADRAS	1	278.89	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306393	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 293	1985	120	3	87477	320.00	0x00007A4500000000	1985-09-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19428	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306394	59	BHARYA BHARTHALA BANDHAM	1985	120	3	87182	3757.07	0x0000799A00000000	1985-03-26 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-18952	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	15	3757.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306395	59	ADAVI DONGA	1985	120	3	87478	4302.86	0x00007A4500000000	1985-09-13 00:00:00	M/S GOPI ART PICTURES, MADRAS.	12	87	176	M-19419	105	109	107	N	M/S GOPI ART PICTURES, MADRAS.	15	4302.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306396	59	BRAHMA MUDI	1985	120	3	87183	3649.01	0x0000799A00000000	1985-03-26 00:00:00	MS LAKSHMI BARGAVI CHITRA	12	87	176	M-18937	105	109	107	N	MS LAKSHMI BARGAVI CHITRA	14	3649.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306397	58	SAMAYAL RAHASIYAM	1985	120	3	87184	36	0x0000799B00000000	1985-03-27 00:00:00	M/S AWARD MOVIES COIMBATORE	12	92	0	M-18965	105	110	107	N	M/S AWARD MOVIES COIMBATORE	1	36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306398	61	SHAPING FOR ECONOMY	1985	120	3	87479	87.78	0x00007A4800000000	1985-09-16 00:00:00	TRANSPORT AND ROAD RESEARCH LAB, ENGLAND.	12	88	0	M-19418	105	110	108	N	DIRECTOR, INSTITUTE OF ROAD TRANSPORT, MADRAS.	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306399	58	ARUSUVAI ANNAPOORNA	1985	120	3	87185	35.67	0x0000799B00000000	1985-03-27 00:00:00	M/S AWARD MOVIES COIMBATORE	12	92	0	M-18966	105	110	107	N	M/S AWARD MOVIES COIMBATORE	1	35.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306400	58	RAJA RISHI	1985	120	3	87480	4395.22	0x00007A4900000000	1985-09-17 00:00:00	M/S BHAIRAVI FILMS, MADRAS.	12	87	176	M-19431	105	109	107	N	M/S BHAIRAVI FILMS, MADRAS.	18	4395.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306401	44	HUM NAHIN JHUNKENGE	1985	120	3	87186	3864.54	0x0000799C00000000	1985-03-28 00:00:00	RESHMA PICTURES MADRAS	12	87	176	M-18930	105	109	107	N	RESHMA PICTURES MADRAS	16	3864.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306402	59	MAANGALYA BALAM	1985	120	3	87187	4270.33	0x0000799D00000000	1985-03-29 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-18964	105	109	107	N	SURESH PRODUCTIONS, MADRAS	16	4270.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306403	45	JEEVANA CHAKKA	1985	120	3	87481	4306.36	0x00007A4B00000000	1985-09-19 00:00:00	M/S KALAA KRITHI MOVIE MAKERS, MADRAS.	12	87	176	M-19424	105	109	107	N	M/S KALAA KRITHI MOVIE MAKERS, MADRAS.	14	4306.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306404	49	MAZHAKKALA MEGHAM	1985	120	3	87188	4097.98	0x0000799D00000000	1985-03-29 00:00:00	SUJATHAS MADRAS	12	87	176	M-18967	105	109	107	N	SUJATHAS MADRAS	15	4097.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306405	49	ADHIYAYAM ONNU MUDHAL	1985	120	3	87482	3859.68	0x00007A4B00000000	1985-09-19 00:00:00	M/S HARSHANGALY FILMS, MADRAS.	12	87	176	M-19434	105	109	107	N	M/S HARSHANGALY FILMS, MADRAS.	14	3859.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306406	61	COIR BOARD	1985	120	3	87189	30.48	0x0000799D00000000	1985-03-29 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-18972	105	110	107	N	SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306407	58	ETHIR KALAM	1985	120	3	87190	304.8	0x0000799E00000000	1985-03-30 00:00:00	P.D.P.RAO ASSOCIATES MADRAS	12	363	0	M-18975	105	110	107	N	P.D.P.RAO ASSOCIATES MADRAS	1	304.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306408	59	TRAILER OF PREMA SASTHRAM	1985	120	3	87483	125.05	0x00007A4C00000000	1985-09-20 00:00:00	INTERNATIONAL ENTERTAINMENTS, MADRAS. 17	12	94	0	M-19433	105	110	107	N	INTERNATIONAL ENTERTAINMENTS, MADRAS. 17	1	125.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306409	45	MARAYEDHA MANICKYA	1985	120	3	87191	3781.79	0x0000799E00000000	1985-03-30 00:00:00	JAI DEVI MOVIES, MADRAS	12	87	176	M-18961	105	109	107	N	JAI DEVI MOVIES, MADRAS	14	3781.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306410	49	TRAILER OF PRATHIKARA JWALA	1985	120	3	87484	89.33	0x00007A4C00000000	1985-09-20 00:00:00	RACHANA PICTURES, COCHIN-33	12	94	0	M-19436	105	110	107	N	RACHANA PICTURES, COCHIN-33	1	89.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306411	58	PUTTHI VANTHATHU	1985	120	3	87192	309	0x000079A000000000	1985-04-01 00:00:00	OM SAKTHI FILMS MADRAS	12	363	0	M-18777	105	110	107	N	OM SAKTHI FILMS MADRAS	1	309	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306412	58	DOLPHIN	1985	120	3	87485	29.57	0x00007A4F00000000	1985-09-23 00:00:00	M/S JAAN PAAK PICTURES, MADRAS.	12	92	0	M-19435	105	110	107	N	M/S JAAN PAAK PICTURES, MADRAS.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306413	58	TRAILER OF KAKKI CHATTAI	1985	120	3	87193	105.61	0x000079A300000000	1985-04-04 00:00:00	SATHYA MOVIES, MADRAS	12	94	0	M-18985	105	110	107	N	SATHYA MOVIES, MADRAS	1	105.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306414	61	DHANALAKSHMI	1985	120	3	87486	16.76	0x00007A4F00000000	1985-09-23 00:00:00	SRI VANI ASSOCIATED AGENCIES, MADRAS.	12	92	0	M-19439	105	110	107	N	SRI VANI ASSOCIATED AGENCIES, MADRAS.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306415	58	ERAIVAN KODUTHA VARAM	1985	120	3	87194	395	0x000079A500000000	1985-04-06 00:00:00	SHRI A.K.VELAVAN ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-18981	105	110	107	N	SHRI A.K.VELAVAN ARUNACHALAM STUDIOS, MADRAS	1	395	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306416	58	ETHUSIKKANAM	1985	120	3	87195	55.47	0x000079A700000000	1985-04-08 00:00:00	KRISHNASWAMY ASSOCIATES MADRAS	12	92	0	M-18989	105	110	107	N	KRISHNASWAMY ASSOCIATES MADRAS	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306417	58	JANANI	1985	120	3	87487	3886.02	0x00007A4F00000000	1985-09-23 00:00:00	M/S G.P.C. (P) LTD, MADRAS.	12	87	176	M-19437	105	109	107	N	M/S G.P.C. (P) LTD, MADRAS.	15	3886.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306418	59	ETHI LABHA SATTI	1985	120	3	87196	53.34	0x000079A700000000	1985-04-08 00:00:00	KRISHNASWAMY ASSOCIATES MADRAS	12	92	0	M-18990	105	110	107	N	KRISHNASWAMY ASSOCIATES MADRAS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306419	58	SUNOLA COOKING OIL.	1985	120	3	87488	30.48	0x00007A5300000000	1985-09-27 00:00:00	GENESIS FILM PRODUCTIONS, BOMBAY-34.	12	92	0	M-19464	105	110	107	N	GENESIS FILM PRODUCTIONS, BOMBAY-34.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306420	45	YAVUDU ULIDHAYA	1985	120	3	87197	54.25	0x000079A700000000	1985-04-08 00:00:00	KRISHNASWAMY ASSOCIATES MADRAS	12	92	0	M-18991	105	110	107	N	KRISHNASWAMY ASSOCIATES MADRAS	1	54.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306421	49	EHTA LABAM	1985	120	3	87198	56.69	0x000079A700000000	1985-04-08 00:00:00	KRISHNASWAMY ASSOCIATES MADRAS	12	92	0	M-18992	105	110	107	N	KRISHNASWAMY ASSOCIATES MADRAS	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306422	61	RELATIVELY GREEK	1985	120	3	87489	685.45	0x00007A5600000000	1985-09-30 00:00:00	M/S METRO FILM CORPORATION, MADRAS. 10	12	88	0	M-19384	105	110	107	N	M/S METRO FILM CORPORATION, MADRAS. 10	2	685.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306423	59	KOTHA PELLI KOOTURU	1985	120	3	87199	3551.56	0x000079A800000000	1985-04-09 00:00:00	JHANSI PICTURES, MADRAS	12	87	176	M-18920A	105	109	107	N	JHANSI PICTURES, MADRAS	14	3551.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306424	44	TRAILER OF FAOLADI MUKKA	1985	120	3	87200	132.93	0x000079A800000000	1985-04-09 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	94	0	M-19001	105	110	107	N	M/S AVM PRODUCTIONS MADRAS	1	132.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306425	58	MALARUM NINAIVUGAL	1985	120	3	87490	3951.90	0x00007A5600000000	1985-09-30 00:00:00	SRI MEENAKSHI FILMS, MADRAS. 17	12	87	176	M-19460	105	109	107	N	SRI MEENAKSHI FILMS, MADRAS. 17	9	3951.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306426	61	DENTIMATE	1985	120	3	87491	44.80	0x00007A5600000000	1985-09-30 00:00:00	M/S ARUN PRASAD MOVIES, MADRAS.18	12	92	0	M-19457	105	110	107	N	M/S ARUN PRASAD MOVIES, MADRAS.18	1	44.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306427	58	DENTIMATE	1985	120	3	87492	26.82	0x00007A5600000000	1985-09-30 00:00:00	M/S ARUN PRASAD MOVIES, MADRAS.18	12	92	0	M-19452	105	110	107	N	M/S ARUN PRASAD MOVIES, MADRAS.18	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306428	44	TERI MEHARBANIYAN	1985	120	3	87493	4095.70	0x00007A5700000000	1985-10-01 00:00:00	M/S K.C.BOKADIA, M/S B.M.B. PRODUCTIONS, MADRAS.	12	87	176	M-19299	105	109	107	N	M/S K.C.BOKADIA, M/S B.M.B. PRODUCTIONS, MADRAS.	16	4095.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306429	59	RAGAM (KANNADA)	1985	120	3	87494	39.02	0x00007A5900000000	1985-10-03 00:00:00	M/S DURGA LAKSHMI SARASWATHY FILMS, MADRAS.	12	92	0	M-19450	105	110	107	N	M/S DURGA LAKSHMI SARASWATHY FILMS, MADRAS.	1	39.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306430	59	SURYA CHANDRA	1985	120	3	87495	4346.40	0x00007A5900000000	1985-10-03 00:00:00	SRI VIJAYAKRISHNA MOVIES, MADRAS.-17	12	87	176	M-19468	105	109	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS.-17	14	4346.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306431	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 294	1985	120	3	87496	334.00	0x00007A5A00000000	1985-10-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19474	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	334.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306432	44	TRAILER OF PYAAR KA SINDOOR	1985	120	3	87497	101.80	0x00007A5D00000000	1985-10-07 00:00:00	M/S M.K.ART PRODUCTIONS, HYDERABAD.	12	94	0	M-19410	105	110	107	N	M/S M.K.ART PRODUCTIONS, HYDERABAD.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306433	59	KATHULA KONDAIH	1985	120	3	87498	3661.68	0x00007A5D00000000	1985-10-07 00:00:00	M/S PRASANNA ARTS, MADRAS.	12	87	176	M-19487	105	109	107	N	M/S PRASANNA ARTS, MADRAS.	14	3661.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306434	59	FILM STAR	1985	120	3	87499	3399.13	0x00007A5E00000000	1985-10-08 00:00:00	M/S SAROJINI DEVI ARTS, MADRAS.	12	87	176	M-19455	105	109	107	N	M/S SAROJINI DEVI ARTS, MADRAS.	15	3399.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306435	59	TRAILER OF GHARANA GAJA DONGALU	1985	120	3	87500	89.02	0x00007A5E00000000	1985-10-08 00:00:00	MR. RANDOR GUY, MADRAS.	12	94	0	M-19484	105	110	107	N	MR. RANDOR GUY, MADRAS.	1	89.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306436	61	THE FIRST ONE	1985	120	3	87501	87.17	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARDIE BROWN, ENGLLAND.	12	88	0	M-19444	105	110	108	N	M/S HEALTH EDUCATIONAL COUNCIL, MADRAS.	1	87.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306437	61	THE GRAND MOTHER	1985	120	3	87502	109.73	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARIDE BROWN, ENGLLAND.	12	88	0	M-19445	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306438	61	MALE AND FEMALE	1985	120	3	87503	98.76	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARIDE BROWN, ENGLLAND.	12	88	0	M-19446	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	98.76	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306439	61	POINTS OF VIEW	1985	120	3	87504	153.62	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARIDE BROWN, ENGLLAND.	12	88	0	M-19447	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	153.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306440	61	FOREVER IS A LONG TIME	1985	120	3	87505	329.18	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARIDE BROWN, ENGLLAND.	12	88	0	M-19449	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS.	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306441	58	PULI VALARTHA PILLAI	1985	120	3	87506	3439.25	0x00007A5F00000000	1985-10-09 00:00:00	M/S JUNGLE FILMS, MADRAS.	12	87	176	M-19475	105	109	107	N	M/S JUNGLE FILMS, MADRAS.	14	3439.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306442	59	DEVI MAYATYAM	1985	120	3	87507	3647.92	0x00007A5F00000000	1985-10-09 00:00:00	M/S SNEHALAYA, MADRAS.	12	87	176	M-19471	105	109	107	N	M/S SNEHALAYA, MADRAS.	15	3647.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306443	58	VISHA KANNI	1985	120	3	87508	3730.70	0x00007A5F00000000	1985-10-09 00:00:00	M/S JAI MURUGAN COMBINES, MADRAS.	12	87	176	M-19482	105	109	107	N	M/S JAI MURUGAN COMBINES, MADRAS.	14	3730.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306444	59	KALYANA THILAKAM	1985	120	3	87809	3751.26	0x00007A5F00000000	1985-10-09 00:00:00	M/S KETHINENI PICTURES, MADRAS.	12	87	176	M-19485	105	109	107	N	M/S KETHINENI PICTURES, MADRAS.	14	3751.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306445	58	TRAILER OF VISHA KANNI	1985	120	3	87510	100.58	0x00007A5F00000000	1985-10-09 00:00:00	M/S JAI MURUGAN COMBINES, MADRAS.	12	94	0	M-19483	105	110	107	N	M/S JAI MURUGAN COMBINES, MADRAS.	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306446	58	VENUS CLEANING POWER	1985	120	3	87511	32.00	0x00007A6000000000	1985-10-10 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19479	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306447	61	MOVING WITH THE SUN	1985	120	3	87512	265.66	0x00007A6000000000	1985-10-10 00:00:00	M/S COROMONDEL INDAG PRODUCTIONS, MADRAS.	12	92	0	M-19481	105	110	107	N	M/S COROMONDEL INDAG PRODUCTIONS, MADRAS.	1	265.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306448	59	TRAILER OF PREMAKU SAVAL	1985	120	3	87513	77.11	0x00007A6000000000	1985-10-10 00:00:00	M/S KALARADHANA MOVIES MEKERS, MADRAS.	12	94	0	M-19486	105	110	107	N	M/S KALARADHANA MOVIES MEKERS, MADRAS.	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306449	59	'SAGAR 3 - D'	1985	120	3	87246	2206.91	0x000079C400000000	1985-05-07 00:00:00	SRI KRANTHI CHITRA, MADRAS	12	87	176	M-19051	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	9	2206.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306450	59	JAI BHETALA	1985	120	3	87514	3514.72	0x00007A6000000000	1985-10-10 00:00:00	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	87	176	M-19409	105	109	107	N	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	3514.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306451	58	'CHUTTI PAYYAN 3 - D'	1985	120	3	87247	2220.47	0x000079C400000000	1985-05-07 00:00:00	SRI KRANTHI CHITRA, MADRAS	12	87	176	M-19063	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	9	2220.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306452	44	PYAAR-KA-SINDOOR	1985	120	3	87515	3288.49	0x00007A6000000000	1985-10-10 00:00:00	M/S M.K.ART PRODUCTIONS, HYDERABAD.	12	87	176	M-19391	105	109	107	N	M/S M.K.ART PRODUCTIONS, HYDERABAD.	16	3288.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306453	59	'ZEEBRA BANIAN'	1985	120	3	87248	47.55	0x000079C500000000	1985-05-08 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-19057	105	110	107	N	MANIYAM ARTS, MADRAS	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306454	58	'U.K. SOAP'	1985	120	3	87249	34.75	0x000079C500000000	1985-05-08 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-19058	105	110	107	N	MANIYAM ARTS, MADRAS	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306455	58	AVAN	1985	120	3	87516	3853.39	0x00007A6000000000	1985-10-10 00:00:00	M/S K.R.K.ART FILMS, MADRAS.	12	87	176	M-19476	105	109	107	N	M/S K.R.K.ART FILMS, MADRAS.	14	3853.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306456	58	'CHECK BANIAN'	1985	120	3	87250	40.84	0x000079C500000000	1985-05-08 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-19056	105	110	107	N	MANIYAM ARTS, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306457	58	KETTI MELAM	1985	120	3	87517	3600.16	0x00007A6000000000	1985-10-10 00:00:00	CHARU CHITRA FILMS, MADRAS.	12	87	176	M-19478	105	109	107	N	CHARU CHITRA FILMS, MADRAS.	14	3600.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306458	49	'ORU SANDHESHAM KOODY'	1985	120	3	87251	4484.22	0x000079C500000000	1985-05-08 00:00:00	SRI SAI PRODUCTIONS, MADRAS	12	87	176	M-19062	105	109	107	N	SRI SAI PRODUCTIONS, MADRAS	17	4484.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306459	59	SREEVARU	1985	120	3	87518	3984.06	0x00007A6100000000	1985-10-11 00:00:00	M/S RAGHAVENDRA CINE CREATIONS, MADRAS.	12	87	176	M-19473	105	109	107	N	M/S RAGHAVENDRA CINE CREATIONS, MADRAS.	16	3984.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306460	59	DEVUDE SAKSHI	1985	120	3	87519	3358.65	0x00007A6100000000	1985-10-11 00:00:00	M/S ASWANI COMBINES, MADRAS.	12	87	176	M-19491	105	109	107	N	M/S ASWANI COMBINES, MADRAS.	15	3358.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306461	59	'DEVALAYAM'	1985	120	3	87252	4819.04	0x000079C600000000	1985-05-09 00:00:00	SREE NIKETAN ART CREATIONS, MADRAS	12	87	176	M-19052	105	109	107	N	SREE NIKETAN ART CREATIONS, MADRAS	18	4819.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306462	58	GEETHANJALI	1985	120	3	87520	3665.01	0x00007A6100000000	1985-10-11 00:00:00	PAVALAR CREATIONS, MADRAS.	15	87	176	M-19477	105	109	107	N	PAVALAR CREATIONS, MADRAS.	14	3665.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306463	59	'JAMMU KASHMIRI QUIMAM'	1985	120	3	87253	30.00	0x000079C600000000	1985-05-09 00:00:00	SHRI CH SEKHAR, HYDERABAD	12	92	0	M-19070	105	110	107	N	SHRI CH SEKHAR, HYDERABAD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306464	59	SRI SAKTHI MAHIMALU	1985	120	3	87521	3334.43	0x00007A6400000000	1985-10-14 00:00:00	M/S PARVATHY CINE CREATIONS, MADRAS.	12	87	176	M-19462	105	109	107	N	M/S PARVATHY CINE CREATIONS, MADRAS.	14	3334.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306465	44	'JAMMU KASHMIRI QUIMAM'	1985	120	3	87254	30.00	0x000079C600000000	1985-05-09 00:00:00	SHRI CH SEKHAR, HYDERABAD	12	92	0	M-19069	105	110	107	N	SHRI CH SEKHAR, HYDERABAD	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306466	61	MERRY GO ROUND SYSTEM	1985	120	3	87522	259.08	0x00007A6400000000	1985-10-14 00:00:00	MANAGING DIRECTOR RAIL INDIA TECHNICAL & ECONOMIC SERVICES,NEW DELHI.	12	363	0	M-19495	105	110	107	N	REGIONAL MANAGER, RAIL INDIA TECHNICAL & ECONOMIC SERVICES, MADRAS.	1	259.08	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306467	61	'THE MARK OF THE PROFESSION'	1985	120	3	87255	432.00	0x000079C700000000	1985-05-10 00:00:00	CINETEL FILM PRODUCTIONS LTD., USA	12	88	0	M-16202	105	110	108	N	THE INSTITUTE OF ROAD TRANSPORT, MADRAS	1	432.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306468	58	POI MUGANGAL	1985	120	3	87523	3745.29	0x00007A6500000000	1985-10-15 00:00:00	M/S PREETHI CREATIONS, MADRAS.	12	87	176	M-19494	105	109	107	N	M/S PREETHI CREATIONS, MADRAS.	14	3745.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306469	58	SHOBA SILK	1985	120	3	87524	35.05	0x00007A6500000000	1985-10-15 00:00:00	MR. BHASHEER, M/S SHOP SILK HOUSE, NAGERKOIL.	12	92	0	M-19497	105	110	107	N	MR. BHASHEER, M/S SHOP SILK HOUSE, NAGERKOIL.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306470	61	'THINKING AHEAD'	1985	120	3	87256	263.35	0x000079C700000000	1985-05-10 00:00:00	TRANSPORT AND ROAD RESEARCH LABORATORY, U.K	12	88	0	M-18183	105	110	108	N	DIRECTOR, THE INSTITUTE OF ROAD TRANSPORT, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306471	58	KALLOORI KANAVUGAL	1985	120	3	87525	3142.64	0x00007A6600000000	1985-10-16 00:00:00	M/S NAVAKAVITHA CREATIONS, MADRAS.	12	87	176	M-19490	105	109	107	N	M/S NAVAKAVITHA CREATIONS, MADRAS.	14	3142.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306472	58	POLISTER CLOTH	1985	120	3	87526	37.00	0x00007A6600000000	1985-10-16 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19502	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306473	61	'THE QUIET HEAVY VEHICLE'	1985	120	3	87257	263.35	0x000079C700000000	1985-05-10 00:00:00	TRANSPORT AND ROAD RESEARCH LABORATORY, UK	12	88	0	M-18182	105	110	108	N	DIRECTOR INSTITUTE OF ROAD TRANSPORT, MADRAS	1	263.35	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306474	58	RASI SILKS	1985	120	3	87527	47.00	0x00007A6600000000	1985-10-16 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19503	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306475	58	VAIGAI SILKS	1985	120	3	87528	49.00	0x00007A6600000000	1985-10-16 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19504	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306476	58	SRINIVASA	1985	120	3	87529	62.00	0x00007A6600000000	1985-10-16 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19505	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	62.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306477	59	'ANURAGA BANDHAM'	1985	120	3	87259	4031.82	0x000079C700000000	1985-05-10 00:00:00	RAM PRASAD ART PICTURES, MADRAS	12	87	176	M-19068	105	109	107	N	RAM PRASAD ART PICTURES, MADRAS	15	4031.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306478	58	BEST SELECTION	1985	120	3	87530	61.00	0x00007A6600000000	1985-10-16 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-19506	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306479	58	'NEWSREEL BULLETIN NO.286'	1985	120	3	87260	335.00	0x000079C700000000	1985-05-10 00:00:00	THE CHIEF PRODUCER, TAMIL NADU FILMS, DIVISION, MADRAS	12	91	0	M-19074	105	110	107	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	1	335.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306480	58	KALIGHAT TOOTH POWER	1985	120	3	87531	36.60	0x00007A6600000000	1985-10-16 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-19507	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	36.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306481	59	'TRAILER OF EDURUDADI'	1985	120	3	87261	63.72	0x000079CA00000000	1985-05-13 00:00:00	RADHA MADHAV CREATIONS, MADRAS	12	94	0	M-19037	105	110	107	N	RADHA MADHAV CREATIONS, MADRAS	1	63.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306482	59	BEBBULI VETA	1985	120	3	87532	3461.20	0x00007A6600000000	1985-10-16 00:00:00	M/S ARUNODAYA ART MOVIES, MADRAS.17	12	87	176	M-19498	105	109	107	N	M/S ARUNODAYA ART MOVIES, MADRAS.17	14	3461.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306483	59	'SRI VAMANAVATHARAM'	1985	120	3	87262	3874.92	0x000079CA00000000	1985-05-13 00:00:00	P.R.CINE ARTS, MADRAS	12	87	176	M-19071	105	109	107	N	P.R.CINE ARTS, MADRAS	14	3874.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306484	59	VIJETHA	1985	120	3	87534	3912.74	0x00007A6800000000	1985-10-18 00:00:00	M/S GEETHA CREATIVE ARTS, MADRAS.17	12	87	176	M-19512	105	109	107	N	M/S GEETHA CREATIVE ARTS, MADRAS.17	15	3912.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306485	58	'ORU MALARIN PAYANAM'	1985	120	3	87263	4164.74	0x000079CB00000000	1985-05-14 00:00:00	MUKTHA MOVIES, MADRAS	12	87	176	M-19065	105	109	107	N	MUKTHA MOVIES, MADRAS	14	4164.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306486	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 295	1985	120	3	87535	350.00	0x00007A6800000000	1985-10-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19520	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	350.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306487	58	PODUMADA SAMY THANGATHU BOOMI'	1985	120	3	87264	306.02	0x000079CB00000000	1985-05-14 00:00:00	M/S PANCHU ASSOCIATES, MADRAS	12	363	0	M-19076	105	110	107	N	M/S PANCHU ASSOCIATES, MADRAS	1	306.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306488	58	'SUGAM PERA VAZHI'	1985	120	3	87265	333.15	0x000079CB00000000	1985-05-14 00:00:00	M/S PANCHU ASSOCIATES, MADRAS	12	363	0	M-19075	105	110	107	N	M/S PANCHU ASSOCIATES, MADRAS	1	333.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306489	44	AJNALDEE DUNIYA	1985	120	3	87533	3300.10	0x00007A6500000000	1985-10-15 00:00:00	M/S S.K.P.S. FILMS, MADURAI. 625011	12	87	176	M-19496	105	109	107	N	M/S S.K.P.S. FILMS, MADURAI. 625011	14	3300.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306490	58	P.MANIAMMAL TEXTILES.	1985	120	3	87536	29.27	0x00007A6C00000000	1985-10-22 00:00:00	P.MANIAMMAL TEXTILES.MADRAS 4	12	92	0	M-19516	105	110	107	N	P.MANIAMMAL TEXTILES.MADRAS 4	1	29.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306491	61	'DEFENSIVE DRIVING'	1985	120	3	87266	87.78	0x000079CD00000000	1985-05-16 00:00:00	BRITISH TELECOMES, LONDON, ENGLAND	12	88	0	M-18396	105	110	108	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD., MADRAS	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306492	70	'OPEN END SPINNING'	1985	120	3	87267	87.78	0x000079CD00000000	1985-05-16 00:00:00	NORTH CAROLONG STATE UNIVERSITY, USA	12	88	0	M-16632	105	110	107	N	P.A.C. RAMASWAMY RAJA'S POLYTECHNIC, RAJAPALAYAM	1	87.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306493	58	CHAMPION	1985	120	3	87537	2881.36	0x00007A6C00000000	1985-10-22 00:00:00	P.MANIAMMAL TEXTILES.MADRAS 4	12	87	176	M-19508	105	109	107	N	M/S S.S. ARTS, MADRAS.17	13	2881.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306494	58	'BOMBAY STORE'	1985	120	3	87268	41.15	0x000079CE00000000	1985-05-17 00:00:00	M/S SEENU & CO., MADRAS	12	92	0	M-19083	105	110	107	N	M/S SEENU & CO., MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306495	58	TRAILER OF IDI MUZHAKKAM	1985	120	3	87538	73.85	0x00007A6C00000000	1985-10-22 00:00:00	M/S G.S.M. ENTERPRISES, MADRAS.17	12	94	0	M-19510	105	110	107	N	M/S G.S.M. ENTERPRISES, MADRAS.17	1	73.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306496	49	'HERO BOY'	1985	120	3	87269	2206.91	0x000079D200000000	1985-05-21 00:00:00	SRI KRANTHI CHITRA, MADRAS	12	87	176	M-19087	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	9	2206.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306497	44	AAZADI KI ORE	1985	120	3	87539	2940.71	0x00007A6C00000000	1985-10-22 00:00:00	M/S SANGEETHLAYA, MADRAS. 78	12	87	176	M-19492	105	109	107	N	M/S SANGEETHLAYA, MADRAS. 78	11	2940.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306498	59	'VISHA KANYA'	1985	120	3	87270	3934.53	0x000079D400000000	1985-05-23 00:00:00	M/S SREE RAMANA MOVIES PRODUCTIONS, MADRAS	12	87	176	M-19081	105	109	107	N	M/S SREE RAMANA MOVIES PRODUCTIONS, MADRAS	14	3934.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306499	59	POIM 123	1985	120	3	87540	49.68	0x00007A6E00000000	1985-10-24 00:00:00	M/S SAROJINI DEVI ARTS, MADRAS.	12	92	0	M-19513	105	110	107	N	M/S SAROJINI DEVI ARTS, MADRAS.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306500	44	'TRAILER OF BEWAFAI'	1985	120	3	87271	102.11	0x000079D400000000	1985-05-23 00:00:00	M/S DEVAR FILMS, MADRAS	12	94	0	M-19073	105	110	107	N	M/S DEVAR FILMS, MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306501	58	BISLY SISCUITS	1985	120	3	87541	27.45	0x00007A6E00000000	1985-10-24 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-19523	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306502	58	'KANNAN DRIVING SCHOOL'	1985	120	3	87272	81.00	0x000079D400000000	1985-05-23 00:00:00	M/S CINE ART INDIA, MADRAS	12	92	0	M-19084	105	110	107	N	M/S CINE ART INDIA, MADRAS	1	81.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306503	58	PADMAM	1985	120	3	87542	35.35	0x00007A6F00000000	1985-10-25 00:00:00	LAKSHMI FILM AGENCIES, MADRAS 26.	12	92	0	M-19527	105	110	107	N	LAKSHMI FILM AGENCIES, MADRAS 26.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306504	61	'KELTRON RADIO'	1985	120	3	87273	43.58	0x000079D500000000	1985-05-24 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-19092	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306505	59	MUSUGU DONGA	1985	120	3	87543	3664.11	0x00007A7200000000	1985-10-28 00:00:00	M/S VIJAI SAI COMBINES, MADRAS.	12	87	176	M-19519	105	109	107	N	M/S VIJAI SAI COMBINES, MADRAS.	14	3664.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306506	58	'VETRIKKU VAZHI'	1985	120	3	87274	68.28	0x000079D500000000	1985-05-24 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-19093	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	68.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306507	59	AMMAI MANASU	1985	120	3	87545	2940.19	0x00007A7300000000	1985-10-29 00:00:00	M/S SRINIVASA CHAKRAVARTHY FILMS, HYDERABAD.	12	87	176	M-19522	105	109	107	N	M/S SRINIVASA CHAKRAVARTHY FILMS, HYDERABAD.	14	2940.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306508	49	'THARAM NIRANDHARAM'	1985	120	3	87275	39.95	0x000079D500000000	1985-05-24 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	12	92	0	M-19104	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	1	39.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306509	58	TRAILER OF NINAITHATHAI MUDIPPAVAL	1985	120	3	87544	100.01	0x00007A7300000000	1985-10-29 00:00:00	M/S SCORPIO FILMS, MADRAS.	12	94	0	M-19531	105	110	107	N	M/S SCORPIO FILMS, MADRAS.	1	100.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306510	58	'ULLATHIL ANANDHAM'	1985	120	3	87276	42.39	0x000079D500000000	1985-05-24 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	12	92	0	M-19105	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	1	42.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306511	59	TELUGU DEEPTI	1985	120	3	87546	384.15	0x00007A7300000000	1985-10-29 00:00:00	M/S TELUGU DESAM, HYDERABAD.	12	92	0	M-19533	105	110	107	N	M/S TELUGU DESAM, HYDERABAD.	2	384.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306512	49	'MANASIL AANANDAM'	1985	120	3	87277	42.39	0x000079D500000000	1985-05-24 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	12	92	0	M-19106	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	1	42.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306513	59	PUREX HI FASHIONS	1985	120	3	87547	30.48	0x00007A7400000000	1985-10-30 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19536	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306514	58	'THARAM NIRANTHARAM'	1985	120	3	87278	39.95	0x000079D500000000	1985-05-24 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	12	92	0	M-19107	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, COIMBATORE	1	39.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306515	59	TIRUBHUVANAM KOOTTURAVU PATTU	1985	120	3	87548	45.72	0x00007A7400000000	1985-10-30 00:00:00	JAISHREE PICTURES, MADRAS.4	12	92	0	M-19535	105	110	107	N	JAISHREE PICTURES, MADRAS.4	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306516	58	'BESTO'	1985	120	3	87279	30.48	0x000079D500000000	1985-05-24 00:00:00	M/S FILM MEDIA, BOMBAY	12	92	0	M-19098	105	110	107	N	M/S FILM MEDIA, BOMBAY	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306517	58	SAMAYA PURATHALE SATCHI	1985	120	3	87549	3830.42	0x00007A7400000000	1985-10-30 00:00:00	M/S OAAM SELVI ARTS, MADRAS.	12	87	176	M-19530	105	109	107	N	M/S OAAM SELVI ARTS, MADRAS.	14	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306518	58	'TRAILER OF KOLLAIKARAN'	1985	120	3	87280	93.58	0x000079D600000000	1985-05-25 00:00:00	VIJAYALAKSHMI ART MOVIES, MADRAS	12	94	0	M-19110	105	110	107	N	VIJAYALAKSHMI ART MOVIES, MADRAS	1	93.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306519	49	JAI BHETALA	1985	120	3	87550	3461.80	0x00007A7500000000	1985-10-31 00:00:00	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	87	176	M-19529	105	109	107	N	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	3461.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306520	61	'BANGALORE -  A NEW CITY'	1985	120	3	87281	340.46	0x000079D800000000	1985-05-27 00:00:00	M/S JAMAL ASSOCIATES, MADRAS	12	363	0	M-19108	105	110	107	N	M/S JAMAL ASSOCIATES, MADRAS	1	340.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306521	59	CHILIPI YAVVANAM	1985	120	3	87551	3385.02	0x00007A7600000000	1985-11-01 00:00:00	M/S SREE UMA BHASKAR MOVIES, MADRAS.	12	87	176	M-19515	105	109	107	N	M/S SREE UMA BHASKAR MOVIES, MADRAS.	14	3385.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306522	59	'DR.KHOKHORO - KO'	1985	120	3	87282	285.00	0x000079D800000000	1985-05-27 00:00:00	SHRI K.VENKATARAM REDDY, HYDERABAD	12	363	0	M-19111	105	110	107	N	SHRI K.VENKATARAM REDDY, HYDERABAD	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306523	44	TRAILER OF ZAHREELE SANAP	1985	120	3	87552	88.70	0x00007A7900000000	1985-11-04 00:00:00	SHRI K.V.ARTS, MADRAS.	12	94	0	M-19542	105	110	107	N	SHRI K.V.ARTS, MADRAS.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306524	59	BLUE DIAMON	1985	120	3	87553	38.71	0x00007A7900000000	1985-11-04 00:00:00	M/S SUNSHINE CREATIONS, MADRAS.	12	92	0	M-19543	105	110	107	N	M/S SUNSHINE CREATIONS, MADRAS.	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306525	59	'BHOOSARA PAREEKSHA'	1985	120	3	87283	402.00	0x000079D800000000	1985-05-27 00:00:00	SHRI.K.S.CH.BOSE, HYDERABAD	12	363	0	M-19112	105	110	107	N	SHRI.K.S.CH.BOSE, HYDERABAD	1	402.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306526	44	'PYARI BEHNA'	1985	120	3	87284	3949.50	0x000079D800000000	1985-05-27 00:00:00	SIDDHI VINAYAGA FILMS,. MADRAS	12	87	176	M-19080	105	109	107	N	SIDDHI VINAYAGA FILMS,. MADRAS	16	3949.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306527	58	N.S.M. SILK CLOTH (1)	1985	120	3	87554	30.48	0x00007A7A00000000	1985-11-05 00:00:00	SHRI G.R. KRIAHNAN, MADRAS.26	12	92	0	M-19553	105	110	107	N	SHRI G.R. KRIAHNAN, MADRAS.26	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306528	58	N.S.M. SILK CLOTH (2)	1985	120	3	87555	30.48	0x00007A7A00000000	1985-11-05 00:00:00	SHRI G.R. KRIAHNAN, MADRAS.26	12	92	0	M-19554	105	110	107	N	SHRI G.R. KRIAHNAN, MADRAS.26	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306529	59	'OORIKI SOGGADU'	1985	120	3	87285	3944.96	0x000079D800000000	1985-05-27 00:00:00	M/S SWAMY PICTURES, MADRAS	12	87	176	M-19101	105	109	107	N	M/S SWAMY PICTURES, MADRAS	14	3944.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306530	61	SALAL THE CHALLENGE	1985	120	3	87556	343.90	0x00007A7A00000000	1985-11-05 00:00:00	I.C.PANDEY, MADRAS-20	12	363	0	M-19546	105	110	107	N	I.C.PANDEY, MADRAS-20	3	343.90	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306531	59	TRAILER OF BBBBULI VETA	1985	120	3	87557	68.92	0x00007A7B00000000	1985-11-06 00:00:00	M/S ARUNODAYA ART MOVIES, MADRAS.17	12	94	0	M-19566	105	110	107	N	M/S ARUNODAYA ART MOVIES, MADRAS.17	1	68.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306532	59	'NAAGA PANCHAMI'	1985	120	3	87286	3541.32	0x000079D800000000	1985-05-27 00:00:00	M/S DIAMOND ART CRATIONS, MADRAS	12	87	176	M-19103	105	109	107	N	M/S DIAMOND ART CRATIONS, MADRAS	15	3541.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306533	59	'AGGHI RAJU'	1985	120	3	87287	4160.45	0x000079D800000000	1985-05-27 00:00:00	LAKSHMI KIRAN PRODUCTIONS, MADRAS	12	87	176	M-19102	105	109	107	N	LAKSHMI KIRAN PRODUCTIONS, MADRAS	15	4160.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306534	49	'TRAILER OF ORE RAKTHAM'	1985	120	3	87288	89.61	0x000079DA00000000	1985-05-29 00:00:00	M/S RAGMALIKA COMBINES, MADRAS	12	94	0	M-19119	105	110	107	N	M/S RAGMALIKA COMBINES, MADRAS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306535	44	ZAHREELE SAANP	1985	120	3	87558	3768.89	0x00007A7B00000000	1985-11-06 00:00:00	M/S K.V.ARTS, MADRAS.	12	87	176	M-19541	105	109	107	N	M/S K.V.ARTS, MADRAS.	15	3768.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306536	58	PADIKKADHAVAN	1985	120	3	87559	4562.50	0x00007A7B00000000	1985-11-06 00:00:00	SRI EASWARI PRODUCTIONS, MADRAS.	12	87	176	M-19555	105	109	107	N	SRI EASWARI PRODUCTIONS, MADRAS.	16	4562.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306537	49	GAYATHRI DEVI ENDA AMMA	1985	120	3	87560	3955.91	0x00007A7C00000000	1985-11-07 00:00:00	M/S SUCHITHRA, MADRAS.	12	87	176	M-19534	105	109	107	N	M/S SUCHITHRA, MADRAS.	14	3955.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306538	58	'TRAILER OF YUDHAM'	1985	120	3	87289	99.67	0x000079DB00000000	1985-05-30 00:00:00	M/S LAKSHMI MOHAN ART, MADRAS	12	94	0	M-19135	105	110	107	N	M/S LAKSHMI MOHAN ART, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306539	44	SANJOG	1985	120	3	87561	4327.75	0x00007A7C00000000	1985-11-07 00:00:00	M/S BHARATHI INTERNATIONAL, MADRAS.	12	87	176	M-19501	105	109	107	N	M/S BHARATHI INTERNATIONAL, MADRAS.	15	4327.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306540	61	'LEATHER WEEK 1985' (ENGLISH & TAMIL)	1985	120	3	87290	132.00	0x000079DC00000000	1985-05-31 00:00:00	M/S ANAND PRODUCTIONS, MADRAS	12	363	0	M-19133	105	110	107	N	M/S ANAND PRODUCTIONS, MADRAS	1	132.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306541	61	G-SONS	1985	120	3	87562	28.65	0x00007A7D00000000	1985-11-08 00:00:00	M/S GEM, MADRAS.	12	92	0	M-19559	105	110	107	N	M/S GEM, MADRAS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306542	58	'NEWSREEL BULLETIN NO.287'	1985	120	3	87291	347.00	0x000079DC00000000	1985-05-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,	12	91	0	M-19153	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	347.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306543	58	JAPPANIL KALYANARAMAN	1985	120	3	87563	3981.69	0x00007A7D00000000	1985-11-08 00:00:00	M/S P.A.ART PRODUCTIONS, MADRAS.	12	87	176	M-19562	105	109	107	N	M/S P.A.ART PRODUCTIONS, MADRAS.	15	3981.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306544	44	GIT GONVIND	1954	120	6	U-650/54-MUM	4005.37	0x00004D2300000000	1954-01-25 00:00:00	KANA DESAI PRODUCTION	12	87	176	B-781-MUM	105	109	107	N	JAY SINH PICTURES	15	4005.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306545	58	'SABHASH BABU'	1985	120	3	87292	3265.00	0x000079DD00000000	1985-06-01 00:00:00	CHILDREN'S FILM SOCIET, BOMBAY	12	87	176	M-19117	105	109	107	N	CHILDREN'S FILM SOCIET, BOMBAY	12	3265.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306546	61	ALL'S FAIR AT FAIR	1954	120	6	U-651/54-MUM	207.87	0x00004D2300000000	1954-01-25 00:00:00	PARAMOUNT PICTURES	12	363	0	B-872-MUM	105	110	108	N	PARAMOUNT FILMS	1	207.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306547	59	EDADUGULA BANDHAM	1985	120	3	87564	4028.61	0x00007A7E00000000	1985-11-09 00:00:00	SHRI MOHAN BABU, M/S SREE LAKSHMI PRASANNA PICTURES, MADRAS.	12	87	176	M-19552	105	109	107	N	SHRI MOHAN BABU, M/S SREE LAKSHMI PRASANNA PICTURES, MADRAS.	16	4028.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306548	59	'SOLO SPECIAL BETELNUT'	1985	120	3	87293	33.53	0x000079DD00000000	1985-06-01 00:00:00	SRI MURUGAN CINE COLOR LABS, MADRAS	12	92	0	M-19136	105	110	107	N	SRI MURUGAN CINE COLOR LABS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306549	61	DOG SHOW OFF	1954	120	6	U-652/54-MUM	188.06	0x00004D2300000000	1954-01-25 00:00:00	PARAMOUNT INTERNATIONAL	12	363	0	B-873-MUM	105	110	108	N	PARAMOUNT FILMS	1	188.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306550	49	SAREE KENDRA	1985	120	3	87565	49.07	0x00007A8000000000	1985-11-11 00:00:00	M/S GEM, MADRAS.	12	92	0	M-19561	105	110	107	N	M/S GEM, MADRAS.	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306551	44	'SANDAK' (HINDI, BENGALI, TELUGU, KANNADA, MALYALAM, ASSAMEE, PUNJABI, ORIYA, GUJARATI, MARATI & TAMIL)	1985	120	3	87294	29.00	0x000079DD00000000	1985-06-01 00:00:00	M/S FINALCUT, CALCUTTA	12	92	0	M-19142	105	110	107	N	M/S FINALCUT, CALCUTTA	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306552	61	TEJUS	1985	120	3	87567	47.31	0x00007A8000000000	1985-11-11 00:00:00	M/S GEM, MADRAS.	12	92	0	M-19560	105	110	107	N	M/S GEM, MADRAS.	1	47.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306553	44	'TRAILER OF PYARI BEHNA'	1985	120	3	87295	109.73	0x000079DD00000000	1985-06-01 00:00:00	SREE SIDDHI VINAYAKA FILMS, MADRAS	12	94	0	M-19154	105	110	107	N	SREE SIDDHI VINAYAKA FILMS, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306554	58	THARASU	1985	120	3	87568	40.24	0x00007A8000000000	1985-11-11 00:00:00	M/S DURAI ADVERTISMENT.	12	92	0	M-19565	105	110	107	N	M/S DURAI ADVERTISMENT.	1	40.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306555	59	'PREMA BANDHALU'	1985	120	3	87296	3911.47	0x000079DF00000000	1985-06-03 00:00:00	M/S NARESH PRODUCTIONS, MADRAS	12	87	176	M-19114	105	109	107	N	M/S NARESH PRODUCTIONS, MADRAS	15	3911.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306556	49	KATHODU KATHORAM	1985	120	3	87569	3463.27	0x00007A8300000000	1985-11-14 00:00:00	M/S SEVEN ART FILMS, MADRAS.	12	87	176	M-19569	105	109	107	N	M/S SEVEN ART FILMS, MADRAS.	14	3463.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306557	58	'VANNA MALAR'	1985	120	3	87297	2294.84	0x000079E000000000	1985-06-04 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-19118	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	10	2294.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306558	61	RHAPSODY IN WOOD	1954	120	6	U-653/54-MUM	256.03	0x00004D2300000000	1954-01-25 00:00:00	PARAMOUNT FILM INTERNATIONAL	12	364	0	B-874-MUM	105	110	108	N	PARAMOUNT FILM INTERNATIONAL	1	256.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
306559	45	'KARNATAKA RAJYA LOTTERY'	1985	120	3	87298	30.48	0x000079E000000000	1985-06-04 00:00:00	M/S SOUND & SIGHT, MADRAS	12	92	0	M-19138	105	110	107	N	M/S SOUND & SIGHT, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306560	61	CAT O NINE AILS	1954	120	6	U-654/54-MUM	207.26	0x00004D2300000000	1954-01-25 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	364	0	B-871-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	207.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306561	59	SREEMATHI GARU	1985	120	3	87570	4280.46	0x00007A8700000000	1985-11-18 00:00:00	M/S JAYABHERI ART PRODUCTIONS, MADRAS.	12	87	176	M-19567	105	109	107	N	M/S JAYABHERI ART PRODUCTIONS, MADRAS.	15	4280.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306562	61	'WE STAND BY HIM'	1985	120	3	87299	594.36	0x000079E000000000	1985-06-04 00:00:00	KRISHNASWAMY ASSOCIATE PRIVATE LTD., MADRAS	12	92	0	M-19125	105	110	107	N	KRISHNASWAMY ASSOCIATE PRIVATE LTD., MADRAS	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306563	44	JAI BHARAT	1954	120	6	U-655/54-MUM	3975.81	0x00004D2300000000	1954-01-25 00:00:00	WADIA MOVIETONE	12	87	176	B-862-MUM	105	109	107	N	GOODWIN PICTURES	13	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306564	58	KARAR JAVULIKADAI	1985	120	3	87571	29.92	0x00007A8800000000	1985-11-19 00:00:00	SHRI M.K. RAMAN, MADRAS.	12	92	0	M-19570	105	110	107	N	SHRI M.K. RAMAN, MADRAS.	1	29.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306565	44	CHANDA KI CHANDINI	1954	120	6	U-656/54-MUM	3953.86	0x00004D2300000000	1954-01-25 00:00:00	I.A.PATEL PRODUCTION	12	87	176	B-780-MUM	105	109	107	N	JAI SINH PICTURES	13	3953.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306566	59	'RAJANARTHAKI'	1985	120	3	87300	3992.88	0x000079E000000000	1985-06-04 00:00:00	M/S NANDHINEE SCREENS, MADRAS	12	87	176	M-19132	105	109	107	N	M/S NANDHINEE SCREENS, MADRAS	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306567	44	TRAILER OF SANJOG	1985	120	3	87572	101.00	0x00007A8800000000	1985-11-19 00:00:00	BHARATHI INTERNATIONAL, MADRAS.	12	94	0	M-19571	105	110	107	N	BHARATHI INTERNATIONAL, MADRAS.	1	101.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306568	61	'AS A MATTER OF FACT'	1985	120	3	87601	224.63	0x00007A9D00000000	1985-12-10 00:00:00	M/S VISION ADVERTISERS, MADRAS	12	363	0	M-19619	105	110	107	N	M/S VISION ADVERTISERS, MADRAS	1	224.63	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306569	58	URUPPADIYANA URAM	1985	120	3	87573	53.36	0x00007A8900000000	1985-11-20 00:00:00	J.SENTHAMARAI ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-19578	105	110	107	N	J.SENTHAMARAI ARUNACHALAM STUDIOS, MADRAS.	1	53.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306570	58	PAMANI	1985	120	3	87574	972.56	0x00007A8900000000	1985-11-20 00:00:00	SMT J.SENTHAMARAI, ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-19577	105	110	107	N	SMT J.SENTHAMARAI, ARUNACHALAM STUDIOS, MADRAS.	3	972.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306571	59	'AMRUTANJAN STRONG'	1985	120	3	87602	30.48	0x00007A9E00000000	1985-12-11 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-19621	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306572	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 296	1985	120	3	87575	290.00	0x00007A8900000000	1985-11-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19580	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	290.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306573	59	CRANE	1985	120	3	87576	34.76	0x00007A8F00000000	1985-11-26 00:00:00	M/S SHANKAR ADVERTISING SERVICES, GUNTUR.	12	92	0	M-19582	105	110	107	N	M/S SHANKAR ADVERTISING SERVICES, GUNTUR.	1	34.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306574	58	'ENGALAYUM VAZHA VIDUNGAL'	1985	120	3	87603	2939.19	0x00007A9F00000000	1985-12-12 00:00:00	M/S SANGEETHALAYA, SHRI RAMESH NAIDU, MADRAS	12	367	176	M-19623	105	109	107	N	M/S SANGEETHALAYA, SHRI RAMESH NAIDU, MADRAS	11	2939.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306575	61	TOUCH OF LOVE	1985	120	3	87577	651.35	0x00007A8F00000000	1985-11-26 00:00:00	M/S SILOAM INDIA'S MADRAS.	12	366	0	M-19574	105	110	107	N	M/S SILOAM INDIA'S MADRAS.	3	651.35	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306576	49	'KADINTE MAKKAL'	1985	120	3	87604	2937.36	0x00007AA000000000	1985-12-13 00:00:00	M/S SANGEETHALAYA, MADRAS	12	367	176	M-19625	105	109	107	N	M/S SANGEETHALAYA, MADRAS	11	2937.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306577	59	BANGARU CHILAKA	1985	120	3	87578	3842.61	0x00007A8F00000000	1985-11-26 00:00:00	M/S MAHESWARI MOVIES, MADRAS.	12	87	176	M-19583	105	109	107	N	M/S MAHESWARI MOVIES, MADRAS.	15	3842.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306578	58	SHOBA	1985	120	3	87579	51.33	0x00007A8F00000000	1985-11-26 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-19592	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	51.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306579	59	'MAAKOOD SWATHAN TRIYAM KAAVAALI'	1985	120	3	87605	2936.44	0x00007AA000000000	1985-12-13 00:00:00	M/S SANGEETHALAYA, MADRAS	12	367	176	M-19626	105	109	107	N	M/S SANGEETHALAYA, MADRAS	11	2936.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306580	61	ELEKTRON	1985	120	3	87580	27.74	0x00007A8F00000000	1985-11-26 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-19591	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306581	45	'KAADINA MAKKALU'	1985	120	3	87606	2934.71	0x00007AA000000000	1985-12-13 00:00:00	M/S SANGEETHALAYA, MADRAS	12	87	176	M-19624	105	109	107	N	M/S SANGEETHALAYA, MADRAS	11	2934.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306582	58	VALA VAITHA NAGAM NEE	1985	120	3	87581	3451.71	0x00007A9100000000	1985-11-28 00:00:00	M/S M.V.A.R. ARTS, MADRAS.	12	87	176	M-19584	105	109	107	N	M/S M.V.A.R. ARTS, MADRAS.	14	3451.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306583	59	'TRAILER OF ADAVI VEERUDU'	1985	120	3	87607	107.32	0x00007AA000000000	1985-12-13 00:00:00	M/S USHA MOVIES	12	94	0	M-19633	105	110	107	N	M/S USHA MOVIES	1	107.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306584	59	'ADAVI VEERUDU'	1985	120	3	87608	3518.31	0x00007AA300000000	1985-12-16 00:00:00	M/S USHA MOVIES, MADRAS	12	87	176	M-19630	105	109	107	N	M/S USHA MOVIES, MADRAS	15	3518.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306585	59	HASYABHISHEKAM	1985	120	3	87582	3824.63	0x00007A9200000000	1985-11-29 00:00:00	M/S REKHA & MURAI PRODUCTIONS, MADRAS.	12	87	176	M-19585	105	109	107	N	M/S REKHA & MURAI PRODUCTIONS, MADRAS.	15	3824.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306586	59	'TRAILER OF PRACHANDA SAHODARULU'	1985	120	3	87609	84.16	0x00007AA400000000	1985-12-17 00:00:00	M/S DEVI MOOKAMBIKA CINE CREATIONS, MADRAS	12	94	0	M-19536/A	105	110	107	N	M/S DEVI MOOKAMBIKA CINE CREATIONS, MADRAS	1	84.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306587	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 297	1985	120	3	87583	339.00	0x00007A9200000000	1985-11-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19606	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	339.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306588	49	TRAILER OF SHATRU	1985	120	3	87584	83.14	0x00007A7700000000	1985-11-02 00:00:00	M/S KARTHIKEYA FILM, MADRAS.	12	94	0	M-19601	105	110	107	N	M/S KARTHIKEYA FILM, MADRAS.	1	83.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306589	61	'TELEPHONE SKILLS'	1985	120	3	87610	142.65	0x00007AA500000000	1985-12-18 00:00:00	MC.GRAW HILL BOOK CO., NEW YORK	12	88	0	M-19627	105	110	108	N	M/S TATA MC.GRAW HILL PUBLISHING CO., LTD., MADRAS	1	142.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306590	44	TRAILER OF AAJ KA DAUR	1985	120	3	87585	110.14	0x00007A9500000000	1985-12-02 00:00:00	M/S KANAKADURGA ART PRODUCTIONS, MADRAS.	12	94	0	M-19598	105	110	107	N	M/S KANAKADURGA ART PRODUCTIONS, MADRAS.	1	110.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306591	61	'MOTIVATION : THE CLASSIC CONCEPTS'	1985	120	3	87611	230.43	0x00007AA500000000	1985-12-18 00:00:00	M/S MC.GRAW HILL COMPANY, NEW YORK	12	88	0	M-19629	105	110	108	N	M/S TATA MC.GRAW HILL PUBLISHING CO.LTD., MADRAS	1	230.43	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306592	44	TRAILER OF AAYA TOOFAN	1985	120	3	87586	70.43	0x00007A9600000000	1985-12-03 00:00:00	M/S S.B.ENTERPRISES, MADRAS.	12	94	0	M-19607	105	110	107	N	M/S S.B.ENTERPRISES, MADRAS.	1	70.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306593	61	'ABILENCE PARADOX'	1985	120	3	87612	296.27	0x00007AA500000000	1985-12-18 00:00:00	MC.GRAW HILL BOOK CO., NEW YORK	12	88	0	M-19628	105	110	108	N	M/S TATA MC.GRAW HILL PUBLISHING CO. LTD., MADRAS	1	296.27	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306594	58	'TRAILER OF JHANSI'	1985	120	3	87613	104.86	0x00007AA700000000	1985-12-20 00:00:00	M/S COW BABY FILMS, MADRAS	12	94	0	M-19643	105	110	107	N	M/S COW BABY FILMS, MADRAS	1	104.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306595	59	MAA VARI GOLA	1985	120	3	87587	3660.26	0x00007A9600000000	1985-12-03 00:00:00	M/S VISHNU ART PRODUCTIONS, MADRAS.	12	87	176	M-19593	105	109	107	N	M/S VISHNU ART PRODUCTIONS, MADRAS.	14	3660.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306596	49	'THE PERFECT HOUSE WIFE'	1985	120	3	87614	39.98	0x00007AA700000000	1985-12-20 00:00:00	M/S NARLE COMMUNICATIONS, MADRAS	12	92	0	M-19644	105	110	107	N	M/S NARLE COMMUNICATIONS, MADRAS	1	39.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306597	44	TRAILER OF DILWALA	1985	120	3	87588	100.28	0x00007A9700000000	1985-12-04 00:00:00	M/S SREE SURESH PRODUCTIONS, HYDERABAD.	12	94	0	M-19594	105	110	107	N	M/S SREE SURESH PRODUCTIONS, HYDERABAD.	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306598	49	'THE MILKY WAY'	1985	120	3	87615	48.16	0x00007AA700000000	1985-12-20 00:00:00	M/S NARLE COMMUNICATIONS, MADRAS	12	92	0	M-19646	105	110	107	N	M/S NARLE COMMUNICATIONS, MADRAS	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306599	59	TR. OF PATHAALA NAAGU	1985	120	3	87589	79.82	0x00007A9700000000	1985-12-04 00:00:00	EDUPUGANTI NAGESWARA RAO, SWARNA FILMS, MADRAS.24	12	94	0	M-19597	105	110	107	N	EDUPUGANTI NAGESWARA RAO, SWARNA FILMS, MADRAS.24	1	79.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306600	44	AAJ KA DAUR	1985	120	3	87590	4579.54	0x00007A9700000000	1985-12-04 00:00:00	M/S SREE KANAKADURGA ART  PRODUCTIONS, HYDERABAD.	12	87	176	M-19590	105	109	107	N	M/S SREE KANAKADURGA ART  PRODUCTIONS, HYDERABAD.	16	4579.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306601	49	'TRADITIONAL TRUST'	1985	120	3	87616	35.97	0x00007AA700000000	1985-12-20 00:00:00	M/S NARLE COMMUNICATIONS, MADRAS	12	92	0	M-19645	105	110	107	N	M/S NARLE COMMUNICATIONS, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306602	49	TRAILER OF AA NERAM ALPPA DOORAM	1985	120	3	87591	110.94	0x00007A9800000000	1985-12-05 00:00:00	M/S SREE MURUGALAYA, MADRAS.93	12	94	0	M-19605	105	110	107	N	M/S SREE MURUGALAYA, MADRAS.93	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306603	59	'JALSA BULLODU'	1985	120	3	87617	3747.82	0x00007AA700000000	1985-12-20 00:00:00	M/S VIJETHA MOVIES, MADRAS	12	87	176	M-19639	105	109	107	N	M/S VIJETHA MOVIES, MADRAS	16	3747.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306604	58	TRAILER OF MAA VEERAN TARZAN	1985	120	3	87592	101.25	0x00007A9800000000	1985-12-05 00:00:00	M/S EDISON ENTERPRISES, MADRAS 24	12	94	0	M-19610	105	110	107	N	M/S EDISON ENTERPRISES, MADRAS 24	1	101.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306605	59	'SRI SHIRDI SAI BABA MAHATHMYA'	1985	120	3	87618	3981.30	0x00007AAB00000000	1985-12-24 00:00:00	M/S SAI CHAKRA PRODUCTIONS, MADRAS	12	87	176	M-19648	105	109	107	N	M/S SAI CHAKRA PRODUCTIONS, MADRAS	14	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306606	61	SNAKEBIT	1985	120	3	87593	299.39	0x00007A9800000000	1985-12-05 00:00:00	M/S ECO MEDIA, MADRAS41	12	363	0	M-19608	105	110	107	N	M/S ECO MEDIA, MADRAS41	1	299.39	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306607	58	NEEDITHA UZHAIPPUKKU	1985	120	3	87594	81.74	0x00007A9800000000	1985-12-05 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-19603	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	1	81.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306608	58	TANSI TANSI TANSI	1985	120	3	87595	73.20	0x00007A9800000000	1985-12-05 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-19604	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	1	73.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306609	58	ENGIRUNDALUM VAZHGA	1985	120	3	87596	2910.04	0x00007A9800000000	1985-12-05 00:00:00	M/S SRI SENTHIL ART CREATIONS, MADRAS.	12	87	176	M-19364	105	109	107	N	M/S SRI SENTHIL ART CREATIONS, MADRAS.	14	2910.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306610	59	'UKKU MANISHI'	1985	120	3	87619	3220.21	0x00007AAD00000000	1985-12-26 00:00:00	M/S NAVASAKTHI PICTURES, MADRAS	12	87	176	M-19632	105	109	107	N	M/S NAVASAKTHI PICTURES, MADRAS	14	3220.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306611	58	MAA VEERAN TARZAN	1985	120	3	87597	3520.44	0x00007A9800000000	1985-12-05 00:00:00	M/S EDISON ENTERPRISES, MADRAS 24	12	87	176	M-19609	105	109	107	N	M/S EDISON ENTERPRISES, MADRAS 24	15	3520.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306612	59	'KIRATAKUDU'	1985	120	3	87620	4281.22	0x00007AAE00000000	1985-12-27 00:00:00	M/S LAKSHMI FILMS DIVISION, MADRAS	12	87	176	M-19647	105	109	107	N	M/S LAKSHMI FILMS DIVISION, MADRAS	15	4281.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306613	59	'KRISHNAGARADI'	1985	120	3	87621	4029.15	0x00007AAE00000000	1985-12-27 00:00:00	M/S SRINIVASA PRODUCTIONS, MADRAS	12	87	176	M-19649	105	109	107	N	M/S SRINIVASA PRODUCTIONS, MADRAS	15	4029.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306614	58	AAN PAVAM	1985	120	3	87598	4003.55	0x00007A9800000000	1985-12-05 00:00:00	M/S ALAMU MOVIES, MADRAS.	12	87	176	M-19612	105	109	107	N	M/S ALAMU MOVIES, MADRAS.	15	4003.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306615	58	TRAILER OF ROWDIGAL RAJYAM	1985	120	3	87599	103.66	0x00007A9900000000	1985-12-06 00:00:00	M/S SHANTHI ANAND MOVIES, MADRAS.	12	94	0	M-19614	105	110	107	N	M/S SHANTHI ANAND MOVIES, MADRAS.	1	103.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306616	58	'NEWSREEL BULLETIN NO.298'	1985	120	3	87622	305.00	0x00007AAE00000000	1985-12-27 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19674	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION,. MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306617	58	TRAILER OF JAI BADRAKALI	1985	120	3	87600	87.51	0x00007A9D00000000	1985-12-10 00:00:00	M/S VENKATRAMANNA ART CREATIONS, MADRAS.	12	94	0	M-19616	105	110	107	N	M/S VENKATRAMANNA ART CREATIONS, MADRAS.	1	87.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306618	61	'ON & ONS'	1985	120	3	87623	27.43	0x00007AB100000000	1985-12-30 00:00:00	M/S ZARRONCHI PVT. LTD., MADRAS	12	92	0	M-19654	105	110	107	N	M/S ZARRONCHI PVT. LTD., MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306619	58	'SILVERS'	1985	120	3	87624	50.90	0x00007AB100000000	1985-12-30 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-19659	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306620	58	'WHITE HOUSE'	1985	120	3	87625	53.04	0x00007AB100000000	1985-12-30 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-19658	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	53.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306621	59	'NEW TALISMAN'	1985	120	3	87626	69.54	0x00007AB100000000	1985-12-30 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	12	92	0	M-19665	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD., MADRAS	1	69.54	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306622	58	ENRAVATHTHU ORUNAL	1986	120	3	87701	3143.10	0x00007AF200000000	1986-03-05 00:00:00	M/S GOPI VISALAKSHI FILMS, MADRAS.	12	87	176	M-19779	105	109	107	N	M/S GOPI VISALAKSHI FILMS, MADRAS.	13	3143.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306623	59	'ASTAMINCHANI SURYUDU'	1985	120	3	87627	441.35	0x00007AB100000000	1985-12-30 00:00:00	M/S PRIYADARSAN ART FILMS, GUNTUR	12	363	0	M-19667	105	110	107	N	M/S PRIYADARSAN ART FILMS, GUNTUR	2	441.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306624	61	PHONOTONE SYSTEMS	1986	120	3	87702	49.07	0x00007AF200000000	1986-03-05 00:00:00	M/S VIKRAM MOVIES, MADRAS.17	12	92	0	M-19796	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.17	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306625	58	KOVAITHAMBIYIN UYIRE UNAKKAKA	1986	120	3	87703	3592.68	0x00007AF200000000	1986-03-05 00:00:00	M/S MOTHERLAND PICTURES, MADRAS.	12	87	176	M-19795	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS.	14	3592.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306626	58	LOVE BIRDS	1986	120	3	87704	2906.88	0x00007AF200000000	1986-03-05 00:00:00	M/S GOVINDARAJA FILMS, MADRAS-17	12	87	176	M-19785	105	109	107	N	M/S GOVINDARAJA FILMS, MADRAS-17	13	2906.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306627	59	NETI YUGADHARMAM	1986	120	3	87705	3896.26	0x00007AF300000000	1986-03-06 00:00:00	SHRI G.SURYANARAYANA RAJU, M/S GANAPATHEE PICTURES, MADRAS.	12	87	176	M-19783	105	109	107	N	SHRI G.SURYANARAYANA RAJU, M/S GANAPATHEE PICTURES, MADRAS.	15	3896.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306628	61	'STANDARD 2000' (TWO)	1986	120	3	87628	23.00	0x00007AB300000000	1986-01-01 00:00:00	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS	12	92	0	M-19670	105	110	107	N	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS	1	23.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306629	58	AANANDHAKKANNEER	1986	120	3	87706	3875.84	0x00007AF300000000	1986-03-06 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS.	12	87	176	M-19797	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS.	14	3875.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306630	61	'STANDARD 2000' (ONE)	1986	120	3	87629	158.00	0x00007AB300000000	1986-01-01 00:00:00	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS	12	92	0	M-19669	105	110	107	N	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306631	44	SUHAAGAN	1986	120	3	87707	4154.42	0x00007AF300000000	1986-03-06 00:00:00	M/S ROJA ENTERPRISES, MADRAS.	12	87	176	M-19740	105	109	107	N	M/S ROJA ENTERPRISES, MADRAS.	15	4154.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306632	44	'TRAILER OF KHAZANE KE LUTERE'	1986	120	3	87630	74.05	0x00007AB400000000	1986-01-02 00:00:00	M/S KAMAL ARTS, MADRAS	12	94	0	M-19661	105	110	107	N	M/S KAMAL ARTS, MADRAS	1	74.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306633	61	ENDLESS EVOLUTION	1986	120	3	87708	72.85	0x00007AF400000000	1986-03-07 00:00:00	NARCE COMMUNICATION, MADRAS.	12	92	0	M-19800	105	110	107	N	NARCE COMMUNICATION, MADRAS.	1	72.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306634	58	'TRAILER OF SAKTHI'	1986	120	3	87631	83.55	0x00007AB400000000	1986-01-02 00:00:00	M/S RATNA MOVIES, MADRAS	12	94	0	M-19663	105	110	107	N	M/S RATNA MOVIES, MADRAS	1	83.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306635	49	UJALA	1986	120	3	87709	60.05	0x00007AF400000000	1986-03-07 00:00:00	NARCE COMMUNICATION, MADRAS.	12	92	0	M-19799	105	110	107	N	NARCE COMMUNICATION, MADRAS.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306636	58	'PIRANDHEN VALARNDHEN'	1986	120	3	87632	3915.77	0x00007AB400000000	1986-01-02 00:00:00	M/S DHANDAYUTHAPANI FILMS, MADRAS	12	87	176	M-19652	105	109	107	N	M/S DHANDAYUTHAPANI FILMS, MADRAS	15	3915.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306637	59	DAAGUDU MOOTHALU	1986	120	3	87710	3435.10	0x00007AF400000000	1986-03-07 00:00:00	M/S JAYALAKSHMI ASSOCIATES, MADRAS.	12	87	176	M-19782	105	109	107	N	M/S JAYALAKSHMI ASSOCIATES, MADRAS.	14	3435.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306638	58	'PUTHIYA PATHAI'	1986	120	3	87633	342.00	0x00007AB500000000	1986-01-03 00:00:00	M/S RASI MOVIES, MADRAS	12	92	0	M-19682	105	110	107	N	M/S RASI MOVIES, MADRAS	1	342.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306639	59	MINTEX	1986	120	3	87711	41.15	0x00007AF700000000	1986-03-10 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-19803	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306640	58	SIMHASANAM	1986	120	3	87712	4597.91	0x00007AF700000000	1986-03-10 00:00:00	M/S PADMALAYA STUDIOS (P) LIMITED, MADRAS.	12	87	176	M-19815	105	109	107	N	M/S PADMALAYA STUDIOS (P) LIMITED, MADRAS.	20	4597.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306641	59	SWATHI MUTHYAM	1986	120	3	87713	4410.76	0x00007AF800000000	1986-03-11 00:00:00	M/S POORNODAYA MOVIE CREATIONS, MADRAS.	12	87	176	M-19816	105	109	107	N	M/S POORNODAYA MOVIE CREATIONS, MADRAS.	16	4410.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306642	58	'INIYA VAZHKAI'	1986	120	3	87634	349.92	0x00007AB500000000	1986-01-03 00:00:00	M/S RAVI MOVIES, MADRAS	12	92	0	M-19681	105	110	107	N	M/S RAVI MOVIES, MADRAS	1	349.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306643	58	KADAIKKAN PARVAI	1986	120	3	87714	3421.99	0x00007AF800000000	1986-03-11 00:00:00	SREE HEMAMALINI PRODUCTIONS, MADRAS.	12	87	176	M-19781	105	109	107	N	SREE HEMAMALINI PRODUCTIONS, MADRAS.	14	3421.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306644	59	'RENDU RELLU AARU'	1986	120	3	87635	3854.50	0x00007AB600000000	1986-01-04 00:00:00	M/S VIJAYA COMMERCIALS, MADRAS	12	87	176	M-19650	105	109	107	N	M/S VIJAYA COMMERCIALS, MADRAS	14	3854.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306645	58	TRAILER OF KHADIYIN SAVAAL	1986	120	3	87715	86.87	0x00007AF800000000	1986-03-11 00:00:00	M/S GANGA CINE ARTS, MADRAS-18.	12	94	0	M-19802	105	110	107	N	M/S GANGA CINE ARTS, MADRAS-18.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306646	49	BRIEFS	1986	120	3	87716	21.95	0x00007AF800000000	1986-03-11 00:00:00	SHRI P.S.MANI, M/S GOOD FILM UNIT, MADRAS. 17	12	92	0	M-19814	105	110	107	N	SHRI P.S.MANI, M/S GOOD FILM UNIT, MADRAS. 17	1	21.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306647	58	'MR.BHARATH'	1986	120	3	87636	3987.70	0x00007AB800000000	1986-01-06 00:00:00	M/S BALASUBRAMANIAM & CO, MADRAS	12	87	176	M-19668	105	109	107	N	M/S BALASUBRAMANIAM & CO, MADRAS	16	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306648	58	IRATTAI MUYALGAL	1986	120	3	87717	28.35	0x00007AF900000000	1986-03-12 00:00:00	SRI THULASI SIVAGURUNATHAN, M/S ADWAYA, MADRAS.	12	92	0	M-19812	105	110	107	N	SRI THULASI SIVAGURUNATHAN, M/S ADWAYA, MADRAS.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306649	58	SAKTHI	1986	120	3	87718	55.51	0x00007AFA00000000	1986-03-13 00:00:00	M/S UNIQUE ADVERTISING AGENCY, MADRAS.	12	92	0	M-19828	105	110	107	N	M/S UNIQUE ADVERTISING AGENCY, MADRAS.	1	55.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306650	58	'MAAMIYARGAL JAAKIRATHAI'	1986	120	3	87637	3609.14	0x00007AB900000000	1986-01-07 00:00:00	M/S KAMALACHITHRAM, MADRAS	12	87	176	M-19666	105	109	107	N	M/S KAMALACHITHRAM, MADRAS	14	3609.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306651	54	PUDHIYA PATHAI  (KANNADA, TELUGU, MARATHI, MALAYALAM & HINDI)	1986	120	3	87719	342.00	0x00007AFB00000000	1986-03-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	366	0	M-19808	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	342.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306652	59	'DRIVER BABU'	1986	120	3	87638	4038.29	0x00007ABA00000000	1986-01-08 00:00:00	SRI KRISHNA PRASANNA ENTERPRISES, MADRAS	12	87	176	M-19676	105	109	107	N	SRI KRISHNA PRASANNA ENTERPRISES, MADRAS	15	4038.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306653	54	INIYA VAZHKAI(KANNADA, TELUGU, MARATHI, MALAYALAM & HINDI)	1986	120	3	87720	349.92	0x00007AFB00000000	1986-03-14 00:00:00	SHRI A.SUNDARAM, MADRAS.	12	92	0	M-19805	105	110	107	N	SHRI A.SUNDARAM, MADRAS.	1	349.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306654	58	'TRAILER OF OOMAI  VIZHIGAL'	1986	120	3	87639	117.67	0x00007ABA00000000	1986-01-08 00:00:00	M/S THIRAI CHIRPI, MADRAS	12	94	0	M-19689	105	110	107	N	M/S THIRAI CHIRPI, MADRAS	1	117.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306655	61	AFTER A THOUSAND DAYS OF TERROR	1986	120	3	87721	1617.87	0x00007AFB00000000	1986-03-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-18754	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	6	1617.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306656	58	'MARUMAGAL'	1986	120	3	87640	3883.15	0x00007ABC00000000	1986-01-10 00:00:00	M/S SUJATHA CINE ARTS, MADRAS	12	87	176	M-19686	105	109	107	N	M/S SUJATHA CINE ARTS, MADRAS	14	3883.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306657	58	JAI VEDALAM	1986	120	3	87722	3487.83	0x00007AFB00000000	1986-03-14 00:00:00	M/S VISWACHITRA PRODUCTIONS, MADRAS.	12	87	176	M-19776	105	109	107	N	M/S VISWACHITRA PRODUCTIONS, MADRAS.	12	3487.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306658	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 301	1986	120	3	87723	331.00	0x00007AFE00000000	1986-03-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19831	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	331.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306659	45	'KATHANAYAKA'	1986	120	3	87641	3946.26	0x00007ABC00000000	1986-01-10 00:00:00	SRI GAJALAKSHMI COMBINES, MADRAS	12	87	176	M-19678	105	109	107	N	SRI GAJALAKSHMI COMBINES, MADRAS	15	3946.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306660	58	TR OF ETHIRI	1986	120	3	87724	90.52	0x00007AFF00000000	1986-03-18 00:00:00	M/S VIJAIGOURI FILMS, MADRAS.	12	94	0	M-19830	105	110	107	N	M/S VIJAIGOURI FILMS, MADRAS.	1	90.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306661	58	NATYA BHAIRAVI	1986	120	3	87725	3777.69	0x00007AFF00000000	1986-03-18 00:00:00	M/S VANAPAMU CINE CREATIONS, MADRAS.	12	87	176	M-19827	105	109	107	N	M/S VANAPAMU CINE CREATIONS, MADRAS.	14	3777.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306662	61	RO RO SAFETY CARGO OPERATIONS	1986	120	3	87726	274.32	0x00007B0000000000	1986-03-19 00:00:00	SHRI R.BLINCH EDWARDS U.K	12	88	0	M-19759	105	110	107	N	M/S LOSS PREVENTION ASSOCIATION OF INDIA LTD., MADRAS.	1	274.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306663	59	'SRI DATTA DARSANAMU'	1986	120	3	87642	4301.95	0x00007ABC00000000	1986-01-10 00:00:00	SRI DATTA SACHCHUDANANDA PRODUCTIONS, MADRAS	12	87	176	M-19688	105	109	107	N	SRI DATTA SACHCHUDANANDA PRODUCTIONS, MADRAS	15	4301.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306664	59	MALLE MOGGALU	1986	120	3	87727	3917.29	0x00007B0000000000	1986-03-19 00:00:00	M/S USHAKIRON MOVIES, HYDERABAD.	12	87	176	M-19829	105	109	107	N	M/S USHAKIRON MOVIES, HYDERABAD.	14	3917.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306665	58	'TAMILNADU GOVERNMENT REGIONAL NEWS  BULLETIN NO.299'	1986	120	3	87643	330	0x00007AC200000000	1986-01-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19703	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	330	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306666	59	'MANO SAKTHI'	1986	120	3	87644	3711.86	0x00007AC600000000	1986-01-20 00:00:00	M/S KONAARKA INTERNATIONAL, MADRAS	12	87	176	M-19691	105	109	107	N	M/S KONAARKA INTERNATIONAL, MADRAS	14	3711.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306667	59	'TRAILER OF LADY JAMES BOND'	1986	120	3	87645	91.44	0x00007AC700000000	1986-01-21 00:00:00	SRI VANI CINE ARTS, MADRAS	12	94	0	M-19705	105	110	107	N	SRI VANI CINE ARTS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306668	58	'KANMANIYE PESU'	1986	120	3	87646	3461.31	0x00007AC800000000	1986-01-22 00:00:00	M/S ARIES CINE ARTS, MADRAS	12	87	176	M-19706	105	109	107	N	M/S ARIES CINE ARTS, MADRAS	12	3461.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306669	59	RAMARAJYAM VACHINDI	1986	120	3	87728	3315.00	0x00007B0000000000	1986-03-19 00:00:00	M/S JAYASRI CHITRA, MADRAS.	12	87	176	M-19780	105	109	107	N	M/S JAYASRI CHITRA, MADRAS.	14	3315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306670	58	'NILAVAE MALARE'	1986	120	3	87647	3613.71	0x00007AC800000000	1986-01-22 00:00:00	M/S SAJ PRODUCTIONS, MADRAS	12	87	176	M-19707	105	109	107	N	M/S SAJ PRODUCTIONS, MADRAS	14	3613.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306671	59	'AVEDHANA'	1986	120	3	87648	3819.75	0x00007AC900000000	1986-01-23 00:00:00	M/S SHARAVAN MOVIE CREATIONS, MADRAS	12	87	176	M-19702	105	109	107	N	M/S SHARAVAN MOVIE CREATIONS, MADRAS	14	3819.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306672	44	TRAILER OF DHARMADHIKARI	1986	120	3	87729	114.30	0x00007B0000000000	1986-03-19 00:00:00	M/S GOPIKRISHNA MOVIES, MADRAS.	12	94	0	M-19826	105	110	107	N	M/S GOPIKRISHNA MOVIES, MADRAS.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306673	61	'CHHAU DANCE OF MAYURBHANJA'	1986	120	3	87649	986.28	0x00007ACA00000000	1986-01-24 00:00:00	M/S NIRAD MAHAPATRA PRODUCTION, BHUVANESWAR	12	363	0	M-19711	105	110	107	N	M/S NIRAD MAHAPATRA PRODUCTION, BHUVANESWAR	4	986.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306674	44	'NASEEB APNA APNA'	1986	120	3	87650	3938.03	0x00007ACE00000000	1986-01-28 00:00:00	M/S B.M.B PRODUCTIONS, MADRAS	12	87	176	M-19709	105	109	107	N	M/S B.M.B PRODUCTIONS, MADRAS	16	3938.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306675	44	BICHHADE BALAM	1954	120	6	U-657/54-MUM	3576.52	0x00004D2300000000	1954-01-25 00:00:00	SHREE RANJIT MOVIETONE	12	87	176	B-896-MUM	105	109	107	N	MOTICHAND PURSHOTAM	13	3576.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306676	44	'TRAILER OF NASEEB APNA APNA'	1986	120	3	87651	92.66	0x00007ACE00000000	1986-01-28 00:00:00	M/S B.M.B. PRODUCTIONS, MADRAS	12	94	0	M-19713	105	110	107	N	M/S B.M.B. PRODUCTIONS, MADRAS	1	92.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306677	59	'KONDAVEETI RAJA'	1986	120	3	87652	4236.33	0x00007ACE00000000	1986-01-28 00:00:00	M/S DEVIL PRODUCTIONS, MADRAS	12	87	176	M-19710	105	109	107	N	M/S DEVIL PRODUCTIONS, MADRAS	14	4236.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306678	59	TR OF KHAIDI RANI	1986	120	3	87730	86.58	0x00007B0100000000	1986-03-20 00:00:00	M/S LAKSHMI INTERNATIONAL, MADRAS.	12	94	0	M-19835	105	110	107	N	M/S LAKSHMI INTERNATIONAL, MADRAS.	1	86.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306679	59	'A GOOD COMMERCIAL CROP'	1986	120	3	87653	91.44	0x00007AD000000000	1986-01-30 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	92	0	M-19719	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306680	59	'ARTEE FORMET - 10 G' (TELUGU & TAMIL)	1986	120	3	87654	91.44	0x00007AD000000000	1986-01-30 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	366	0	M-19717	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306681	51	SANT TUKARAM	1954	120	6	U-658/54-MUM	3595.11	0x00004D2700000000	1954-01-29 00:00:00	PRABHAT FILMS	12	87	176	B-740-MUM	105	109	107	N	FAMOUS PICTURES	15	3595.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306682	61	'SHALIMAR'	1986	120	3	87655	47.26	0x00007AD000000000	1986-01-30 00:00:00	M/S SHEELA FILMS, MADRAS	12	92	0	M-19715	105	110	107	N	M/S SHEELA FILMS, MADRAS	1	47.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306683	58	TR OF MARMA THEEVU	1986	120	3	87731	81.38	0x00007B0100000000	1986-03-20 00:00:00	M/S S.R.ART COMBINES, MADRAS.	12	94	0	M-19838	105	110	107	N	M/S S.R.ART COMBINES, MADRAS.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306684	58	'DUTIES OF POLLING OFFICERS FOR PANCHAYAT & MUNCIPAL ELECTIONS'	1986	120	3	87656	993.00	0x00007AD000000000	1986-01-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-19730	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	3	993.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306685	58	TR OF LOVE BIRDS	1986	120	3	87732	99.67	0x00007B0100000000	1986-03-20 00:00:00	M/S GOVINDARAJ FILMS, MADRAS.	12	94	0	M-19833	105	110	107	N	M/S GOVINDARAJ FILMS, MADRAS.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306686	61	'WORKS LIKE TEN'	1986	120	3	87657	13.72	0x00007AD000000000	1986-01-30 00:00:00	M/S A.V. COMMUNIQUE	12	92	0	M-19726	105	110	107	N	M/S A.V. COMMUNIQUE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306687	58	LAKSHMI SEEVAL	1986	120	3	87733	55.64	0x00007B0200000000	1986-03-21 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-19804	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS.	1	55.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306688	58	'A.R.R. SUGANDHA PAKKU'	1986	120	3	87658	28.95	0x00007AD000000000	1986-01-30 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-19712	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306689	58	PASUMAI PURATCHI	1986	120	3	87734	30.48	0x00007B0200000000	1986-03-21 00:00:00	M/S MEDIA ARTISTS, MADRAS.	12	92	0	M-19841	105	110	107	N	M/S MEDIA ARTISTS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306690	58	'TRAILER OF VIDUTHALAI'	1986	120	3	87659	140.05	0x00007AD000000000	1986-01-30 00:00:00	M/S SUJATHA'S MADRAS	12	94	0	M-19724	105	110	107	N	M/S SUJATHA'S MADRAS	1	140.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306691	59	PUNYA STREET	1986	120	3	87735	3703.32	0x00007B0200000000	1986-03-21 00:00:00	M/S PRAMODA ART FILMS, MADRAS.	12	87	176	M-19836	105	109	107	N	M/S PRAMODA ART FILMS, MADRAS.	14	3703.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306692	58	'TRAILER OF VALAVAITHA NAGAM NEE'	1986	120	3	87660	78.05	0x00007AD500000000	1986-02-04 00:00:00	M/S M.V.A.R. ARTS, MADRAS	12	94	0	M-19733	105	110	107	N	M/S M.V.A.R. ARTS, MADRAS	1	78.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306693	61	SANKARA NETHRALAYA	1986	120	3	87736	316.29	0x00007B0500000000	1986-03-24 00:00:00	M/S MEDICAL RESEARCH FOUNDATION, MADRAS.	12	363	0	M-19843	105	110	107	N	M/S MEDICAL RESEARCH FOUNDATION, MADRAS.	1	316.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306694	59	BLUE DIAMOND	1986	120	3	87737	29.87	0x00007B0500000000	1986-03-24 00:00:00	M/S ADWAYS SHRI THULASI SIVAGURUNATHAN, MADRAS.	12	92	0	M-19840	105	110	107	N	M/S ADWAYS SHRI THULASI SIVAGURUNATHAN, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306695	59	MISTER BHARATHI	1986	120	3	87738	4476.60	0x00007B0500000000	1986-03-24 00:00:00	M/S MUDDU ART MOVIES, MADRAS	12	87	176	M-19837	105	109	107	N	M/S MUDDU ART MOVIES, MADRAS	16	4476.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306696	44	'AMRUTANJAN STORNG'	1986	120	3	87661	30.48	0x00007AD500000000	1986-02-04 00:00:00	M/S RADIO ADVERTISING SETRVICES, MADRAS	12	92	0	M-19735	105	110	107	N	M/S RADIO ADVERTISING SETRVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306697	61	'BEJOIS FRUIT DRINKS'	1986	120	3	87662	29.56	0x00007AD500000000	1986-02-04 00:00:00	M/S RADIO ADVERTISING SETRVICES, MADRAS	12	92	0	M-19736	105	110	107	N	M/S RADIO ADVERTISING SETRVICES, MADRAS	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306698	59	'NIPPULANTI MANISHI'	1986	120	3	87663	3653.34	0x00007AD500000000	1986-02-04 00:00:00	SREE RAJALAKSHMI CINE ART PICTURES, MADRAS	12	87	176	M-19725	105	109	107	N	SREE RAJALAKSHMI CINE ART PICTURES, MADRAS	15	3653.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306699	59	KONTE KAPURAM	1986	120	3	87739	3608.83	0x00007B0500000000	1986-03-24 00:00:00	M/S P.V.S.FILMS, MADRAS.	12	87	176	M-19825	105	109	107	N	M/S P.V.S.FILMS, MADRAS.	16	3608.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306700	58	'SUPREME PONVANDU'	1986	120	3	87664	28.04	0x00007AD700000000	1986-02-06 00:00:00	M/S ADWAYS, MADRAS	12	92	0	M-19731	105	110	107	N	M/S ADWAYS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306701	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.300'	1986	120	3	87665	329.00	0x00007AD700000000	1986-02-06 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19745	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	329.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306702	59	NAVA JEEVANA RAGAM	1986	120	3	87740	370.67	0x00007B0600000000	1986-03-25 00:00:00	SHRI R.S.RAMA RAJU, MADRAS 24	12	363	0	M-19852	105	110	107	N	SHRI R.S.RAMA RAJU, MADRAS 24	1	370.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306703	61	'BUDO PART II'	1986	120	3	87666	1681.00	0x00007AD800000000	1986-02-07 00:00:00	MR.ARTHUR DEVIS, UK	12	88	0	M-19642	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS	3	1681.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306704	44	JAI BHETAL	1986	120	3	87741	3151.63	0x00007B0700000000	1986-03-26 00:00:00	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	87	176	M-19846	105	109	107	N	M/S VISWA CHITRA PRODUCTIONS, MADRAS.	12	3151.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306705	59	ESWARUDU ECHINA VARAM	1986	120	3	87742	458.65	0x00007B0C00000000	1986-03-31 00:00:00	M/S SNIGTHA MOVIES, SHRI C.SRIDHAR REDDY, MADRAS.	12	363	0	M-19857	105	110	107	N	M/S SNIGTHA MOVIES, SHRI C.SRIDHAR REDDY, MADRAS.	2	458.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306706	44	TRAILER OF SHER-DIL-LADAKIYAN	1986	120	3	87743	88.07	0x00007B0C00000000	1986-03-31 00:00:00	M/S CREATIVES CAMERA TECHNIQUES, MADRAS.	12	94	0	M-19850	105	110	107	N	M/S CREATIVES CAMERA TECHNIQUES, MADRAS.	1	88.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306707	58	VALARUM PATTU THOZHIL	1986	120	3	87744	500.91	0x00007B0C00000000	1986-03-31 00:00:00	M/S MEDIA ARTISTS, MADRAS.	12	363	0	M-19858	105	110	107	N	M/S MEDIA ARTISTS, MADRAS.	2	500.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306708	61	'BUDO - PART I'	1986	120	3	87667	853.59	0x00007AD800000000	1986-02-07 00:00:00	ARTHUR DEVIS, UK	12	366	0	M-19641	105	110	108	N	METRO FILM CORPORATION, MADRAS - 10	2	853.59	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306709	59	'TRAILER OF MOHINI SAPATHAM'	1986	120	3	87668	124.40	0x00007AD800000000	1986-02-07 00:00:00	M/S VITAL PRODUCTIONS, MADRAS	12	94	0	M-19744	105	110	107	N	M/S VITAL PRODUCTIONS, MADRAS	1	124.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306710	59	'HIMALAYA MOLAM'	1986	120	3	87669	27.43	0x00007AD800000000	1986-02-07 00:00:00	M/S LAKSHMI NARASIMHA PICTURES, HYDERABAD	12	92	0	M-19742	105	110	107	N	M/S LAKSHMI NARASIMHA PICTURES, HYDERABAD	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306711	44	NAACHE MAYURI	1986	120	3	87745	4251.96	0x00007B0C00000000	1986-03-31 00:00:00	M/S USHA KIRON MOVIES, MADRAS.	12	87	176	M-19849	105	109	107	N	M/S USHA KIRON MOVIES, MADRAS.	15	4251.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306712	59	ATHA KODALLA SAVAL	1986	120	3	87746	3278.12	0x00007B0C00000000	1986-03-31 00:00:00	M/S ANJANISUTHA PICTURES, MADRAS.	12	87	176	M-19572	105	109	107	N	M/S ANJANISUTHA PICTURES, MADRAS.	14	3278.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306713	44	'TRAILER OF KAANOON KE DUSHMAN'	1986	120	3	87670	65.84	0x00007ADD00000000	1986-02-12 00:00:00	M/S VINDHESWARI FILMS, MADRAS	12	94	0	M-19739	105	110	107	N	M/S VINDHESWARI FILMS, MADRAS	1	65.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306714	58	MUPPATTU MUNDRU VAYATHINILE	1986	120	3	87747	536.50	0x00007B0C00000000	1986-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-19845	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	2	536.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306715	59	'PATNAM PILLA PALLATURI CHINNODU'	1986	120	3	87671	4475.38	0x00007ADD00000000	1986-02-12 00:00:00	M/S GUPTHA CREATIONS, MADRAS	12	87	176	M-19732	105	109	107	N	M/S GUPTHA CREATIONS, MADRAS	15	4475.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306716	59	PRIYADARSINI CLOTH SHOP	1986	120	3	87748	67.66	0x00007B0C00000000	1986-03-31 00:00:00	M/S SREESHA ENTERPRISES, MADRAS.	12	92	0	M-19853	105	110	107	N	M/S SREESHA ENTERPRISES, MADRAS.	1	67.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306717	58	'JANATHA'	1986	120	3	87672	39.00	0x00007ADD00000000	1986-02-12 00:00:00	SRI MAHALAKSHMI CINE CREATIONS,  MADRAS	12	92	0	M-19756	105	110	107	N	SRI MAHALAKSHMI CINE CREATIONS,  MADRAS	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306718	49	RAJA SIMMASANGAM	1986	120	3	87749	4625.95	0x00007B0C00000000	1986-03-31 00:00:00	M/S PADMALAYA STUDIOS (P) LIMITED, MADRAS.	12	87	176	M-19851	105	109	107	N	M/S PADMALAYA STUDIOS (P) LIMITED, MADRAS.	20	4625.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306719	59	'G. PULLA REDDY SWEETS' (TELUGU & ENGLISH)	1986	120	3	87674	30.18	0x00007ADD00000000	1986-02-12 00:00:00	M/S MUSI TIMES INCORPORATED, HYDERABAD	12	92	0	M-19751	105	110	107	N	M/S MUSI TIMES INCORPORATED, HYDERABAD	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306720	58	TRAILER OF NAAN JEYICHUTTEN	1986	120	3	87750	83.82	0x00007B0E00000000	1986-04-02 00:00:00	M/S G.G.PICTURES, MADRAS.24	12	94	0	M-19861	105	110	107	N	M/S G.G.PICTURES, MADRAS.24	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306721	49	'BABU STORE'	1986	120	3	87675	39.32	0x00007ADD00000000	1986-02-12 00:00:00	M/S GOOD FILM UNIT, MADRAS	12	92	0	M-19748	105	110	107	N	M/S GOOD FILM UNIT, MADRAS	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306722	58	'MANAKKANAKU'	1986	120	3	87676	3992.88	0x00007ADF00000000	1986-02-14 00:00:00	M/S VINOD ART PICTURES, MADRAS	12	87	176	M-19743	105	109	107	N	M/S VINOD ART PICTURES, MADRAS	15	3992.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306723	58	KUDISAI KOPURAMAGIRATHU	1986	120	3	87751	66.14	0x00007B0E00000000	1986-04-02 00:00:00	SHRI K.A.S.SEKAR, MADURAI-1	12	92	0	M-19863	105	110	107	N	SHRI K.A.S.SEKAR, MADURAI-1	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306724	59	CHAMPION	1986	120	3	87752	41.14	0x00007B0F00000000	1986-04-03 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19862	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306725	44	'SWARAG SE SUNDER'	1986	120	3	87677	4704.59	0x00007AE200000000	1986-02-17 00:00:00	M/S TINA FILMS INTERNATIONAL, MADRAS	12	87	176	M-19753	105	109	107	N	M/S TINA FILMS INTERNATIONAL, MADRAS	18	4704.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306726	61	PRETTY SOFT DRINKS	1986	120	3	87753	56.32	0x00007B0F00000000	1986-04-03 00:00:00	SHRI A.RAGHAVAN, MADRAS.	12	92	0	M-19870	105	110	107	N	SHRI A.RAGHAVAN, MADRAS.	1	56.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306727	59	'PREMAMRUTHAM'	1986	120	3	87678	3471.31	0x00007AE300000000	1986-02-18 00:00:00	M/S BHARATH PICTURES, BANGALORE	12	87	176	M-19755	105	109	107	N	M/S BHARATH PICTURES, BANGALORE	14	3471.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306728	61	BAVENS NO 1	1986	120	3	87801	27.43	0x00007B3800000000	1986-05-14 00:00:00	MS BAVENS COCHIN	12	366	0	19982	105	110	107	N	MS BAVENS COCHIN	1	27.43	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306729	59	DEVI NAVAGRAHA NAYKI	1986	120	3	87754	3921.25	0x00007B0F00000000	1986-04-03 00:00:00	M/S VENKATESWARA FILMS, MADRAS.	12	87	176	M-19854	105	109	107	N	M/S VENKATESWARA FILMS, MADRAS.	16	3921.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306730	61	BAVENS NO 2	1986	120	3	87802	27.43	0x00007B3800000000	1986-05-14 00:00:00	M/S BAVENS COCHIN	12	92	0	M-19983	105	110	107	N	M/S BAVENS COCHIN	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306731	59	'SIMHASANAM'	1986	120	3	87679	4588.76	0x00007AE300000000	1986-02-18 00:00:00	M/S PADMALAYA STUDIOS (P) LTD., MADRAS	12	87	176	M-19750	105	109	107	N	M/S PADMALAYA STUDIOS (P) LTD., MADRAS	20	4588.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306732	59	MANCHI MANASULU	1986	120	3	87755	4109.92	0x00007B0F00000000	1986-04-03 00:00:00	M/S LAVANYA ARTS, MADRAS.	12	87	176	M-19859	105	109	107	N	M/S LAVANYA ARTS, MADRAS.	15	4109.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306733	58	DEIVA MAGAL	1986	120	3	87803	3863.04	0x00007B3800000000	1986-05-14 00:00:00	M/S KALAISELVI ARTS, MADRAS	12	87	176	M-19951	105	109	107	N	M/S KALAISELVI ARTS, MADRAS	15	3863.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306734	59	'KUTRA'	1986	120	3	87680	3908.15	0x00007AE300000000	1986-02-18 00:00:00	M/S P.N.R. PICTURES, MADRAS	12	87	176	M-19746	105	109	107	N	M/S P.N.R. PICTURES, MADRAS	14	3908.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306735	59	O KAALEGEI AMMAYI KATHA	1986	120	3	87756	3476.24	0x00007B0F00000000	1986-04-03 00:00:00	SRI SRIDEVI ARTFILMS, MADRAS.	12	87	176	M-19615	105	109	107	N	SRI SRIDEVI ARTFILMS, MADRAS.	15	3476.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306736	59	DIAMOND BEEDI	1986	120	3	87804	42.59	0x00007B3900000000	1986-05-15 00:00:00	M/S T.MADHAVARAO MADRAS	12	92	0	M-19960	105	110	107	N	M/S T.MADHAVARAO MADRAS	1	42.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306737	58	NATPU	1986	120	3	87757	3830.42	0x00007B1300000000	1986-04-07 00:00:00	M/S VEERALAKSHMI COMBINES, MADRAS.	12	87	176	M-19866	105	109	107	N	M/S VEERALAKSHMI COMBINES, MADRAS.	14	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306738	59	AATMA BANDHUVU	1986	120	3	87805	4319.9	0x00007B3D00000000	1986-05-19 00:00:00	M/S S.R.ART CREATIONS, MADRAS	12	87	176	M-19932	105	109	107	N	M/S S.R.ART CREATIONS, MADRAS	16	4319.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306739	58	'SANDHEGAKKANGAL'	1986	120	3	87681	3928.87	0x00007AE300000000	1986-02-18 00:00:00	M/S SIDDHARTH MOVIES, MADRAS	12	87	176	M-19758	105	109	107	N	M/S SIDDHARTH MOVIES, MADRAS	14	3928.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306740	44	TRAILER OF SUHAAGAN	1986	120	3	87758	92.72	0x00007B1300000000	1986-04-07 00:00:00	M/S ROJA ENTERPRISES, MADRAS.	12	94	0	M-19872	105	110	107	N	M/S ROJA ENTERPRISES, MADRAS.	1	92.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306741	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 302	1986	120	3	87759	320.00	0x00007B1400000000	1986-04-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19879	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306742	59	'PARISHKARAM'	1986	120	3	87682	524.25	0x00007AE500000000	1986-02-20 00:00:00	L.SHIRIDI, MADRAS	12	363	0	M-19765	105	110	107	N	L.SHIRIDI, MADRAS	2	524.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306743	58	YARO EZHUDIA KAVITHAI	1986	120	3	87760	3726.79	0x00007B1600000000	1986-04-10 00:00:00	M/S DURGA BHAGAVATHI FILMS, MADRAS.	12	87	176	M-19871	105	109	107	N	M/S DURGA BHAGAVATHI FILMS, MADRAS.	14	3726.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306744	44	'TRAILER OF SWARAG SE SUNDAR'	1986	120	3	87684	104.00	0x00007AE600000000	1986-02-21 00:00:00	M/S TINA FILMS INTERNATIONAL, MADRAS	12	94	0	M-19775	105	110	107	N	M/S TINA FILMS INTERNATIONAL, MADRAS	1	104.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306745	58	VIJAY NAGAR IN KADHI	1986	120	3	87761	265.17	0x00007B1600000000	1986-04-10 00:00:00	SOUND & SIGHT, MADRAS.	12	92	0	M-19874	105	110	107	N	SOUND & SIGHT, MADRAS.	1	265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306746	61	'THROUGH A DIFFERNET LENS'	1986	120	3	87685	605.74	0x00007AE600000000	1986-02-21 00:00:00	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	12	363	0	M-19773	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	2	605.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306747	58	NIZAM PAKKU	1986	120	3	87762	33.24	0x00007B1600000000	1986-04-10 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-19875	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS.	1	33.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306748	58	NIZAM LADY PAUGAYILAI	1986	120	3	87763	32.63	0x00007B1600000000	1986-04-10 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-19876	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	32.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306749	58	'SARVAM SAKTHI MAYAM'	1986	120	3	87683	4125.77	0x00007AE600000000	1986-02-21 00:00:00	M/S PREETHI INDAR COMBINES, MADRAS	12	87	176	M-19763	105	109	107	N	M/S PREETHI INDAR COMBINES, MADRAS	16	4125.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306750	58	RADHAS AYURVADIC SOAP (TELUGU)	1986	120	3	87764	30.48	0x00007B1600000000	1986-04-10 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-19880	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306751	59	SEETHARAMA KALYANAM	1986	120	3	87765	3969.41	0x00007B1B00000000	1986-04-15 00:00:00	M/S YUVA CHITRA, MADRAS.	12	87	176	M-19878	105	109	107	N	M/S YUVA CHITRA, MADRAS.	14	3969.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306752	59	'MAGHADHEERUDU'	1986	120	3	87686	3971.24	0x00007AE900000000	1986-02-24 00:00:00	M/S SHYAM PRASAD ARTS, MADRAS	12	87	176	M-19767	105	109	107	N	M/S SHYAM PRASAD ARTS, MADRAS	15	3971.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306753	59	ANURAAGA SANGAMAM	1986	120	3	87766	3980.69	0x00007B1B00000000	1986-04-15 00:00:00	M/S SAI KIRAN MOVIES, MADRAS.	12	87	176	M-19877	105	109	107	N	M/S SAI KIRAN MOVIES, MADRAS.	15	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306754	59	'THALLI GODAVARI'	1986	120	3	87687	3251.30	0x00007AE900000000	1986-02-24 00:00:00	SRI HARILAKSHMI FILMS, MADRAS	12	87	176	M-19766	105	109	107	N	SRI HARILAKSHMI FILMS, MADRAS	14	3251.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306755	58	VELLI VIZHA	1986	120	3	87767	82.30	0x00007B1D00000000	1986-04-17 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19904	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306756	58	'TRAILER OF MOHINI SHAPATHAM'	1986	120	3	87688	142.37	0x00007AEA00000000	1986-02-25 00:00:00	M/S VITTAL PRODUCTIONS, MADRAS	12	94	0	M-19777	105	110	107	N	M/S VITTAL PRODUCTIONS, MADRAS	1	142.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306757	162	NO.17	1986	120	3	87768	31.39	0x00007B1D00000000	1986-04-17 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19899	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306758	58	'ORU MANITHAN ORU MANAIVI'	1986	120	3	87689	3772.62	0x00007AEB00000000	1986-02-26 00:00:00	M/S S.D. CREATIONS, MADRAS	12	87	176	M-19770	105	109	107	N	M/S S.D. CREATIONS, MADRAS	15	3772.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306759	58	NAATIYA MEDHAI KAATIYA PAATHAI	1986	120	3	87769	102.11	0x00007B1D00000000	1986-04-17 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19901	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306760	58	'MACHAKKARAN'	1986	120	3	87690	2843.78	0x00007AEB00000000	1986-02-26 00:00:00	NAVASAKTHI PICTURES, MADRAS	12	87	176	M-19747	105	109	107	N	SHRI S.JOTHEESWARAN, SALEM	14	2843.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306761	58	VETRIKKUVAZHI	1986	120	3	87770	85.64	0x00007B1D00000000	1986-04-17 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19903	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	85.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306762	58	'NAAN ADIMAI ILLAI'	1986	120	3	87691	4171.19	0x00007AEC00000000	1986-02-27 00:00:00	M/S DWARAKISH CHITRA, MADRAS	12	87	176	M-19778	105	109	107	N	M/S DWARAKISH CHITRA, MADRAS	16	4171.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306763	58	VANITHA WASHING POWDER  (TELUGU)	1986	120	3	87771	32.91	0x00007B1D00000000	1986-04-17 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19898	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306764	45	AMRUTANJAN STRONG	1986	120	3	87772	30.48	0x00007B1D00000000	1986-04-17 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS.	12	92	0	M-19917	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306765	61	SR. ALPHONSA	1986	120	3	87773	231.03	0x00007B1D00000000	1986-04-17 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	363	0	M-19787	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	231.03	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306766	59	DEVI KATAKSHMAM	1986	120	3	87806	3656.99	0x00007B3D00000000	1986-05-19 00:00:00	M/S SNEHALAYA MOVIES MADRAS	12	87	176	M-19949	105	109	107	N	M/S SNEHALAYA MOVIES MADRAS	14	3656.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306767	61	'GUINDY NATIONAL PARK'	1986	120	3	87692	130.45	0x00007AEC00000000	1986-02-27 00:00:00	M/S ALPHONSE  MOVIETONE, MADRAS	12	363	0	M-19786	105	110	107	N	M/S ALPHONSE  MOVIETONE, MADRAS	1	130.45	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306768	59	VILASA PURUSHUDU	1986	120	3	87774	3691.43	0x00007B2300000000	1986-04-23 00:00:00	M/S LAKSHMI KISHORE COMBINES, MADRAS.	12	87	176	M-19893	105	109	107	N	M/S LAKSHMI KISHORE COMBINES, MADRAS.	15	3691.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306769	61	'UNIMIX'	1986	120	3	87693	30.48	0x00007AED00000000	1986-02-28 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-19789	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306770	58	AMMAN KOIL KIZHAKKALE	1986	120	3	87775	3991.66	0x00007B2300000000	1986-04-23 00:00:00	M/S V.N.S.PRODUCTIONS, MADRAS.	12	87	176	M-19896	105	109	107	N	M/S V.N.S.PRODUCTIONS, MADRAS.	16	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306771	58	'TRAILER OF KUTRAVALI YAAR'	1986	120	3	87695	87.19	0x00007AF100000000	1986-03-04 00:00:00	M/S SUKUMAR ART PICTURES, MADRAS	12	94	0	M-19791	105	110	107	N	M/S SUKUMAR ART PICTURES, MADRAS	1	87.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306772	58	THALAYATTI BOMMAIGAL	1986	120	3	87776	3482.34	0x00007B2400000000	1986-04-24 00:00:00	M/S APPU MOVIES, MADRAS.	12	87	176	M-19897	105	109	107	N	M/S APPU MOVIES, MADRAS.	14	3482.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306773	44	'TRAILER OF SINGHASAN'	1986	120	3	87696	103.96	0x00007AF100000000	1986-03-04 00:00:00	M/S PADMALAYA STUDIOS LTD., MADRAS	12	94	0	M-19794	105	110	107	N	M/S PADMALAYA STUDIOS LTD., MADRAS	1	103.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306774	58	INSPECTOR RAJ	1986	120	3	87807	3672.5	0x00007B3D00000000	1986-05-19 00:00:00	M/S JAYA CHAKRA PICTURES, MADRAS	12	87	176	M-19936	105	109	107	N	M/S JAYA CHAKRA PICTURES, MADRAS	16	3672.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306775	58	AVAL ORU THAMILACHI	1986	120	3	87777	3561.59	0x00007B2500000000	1986-04-25 00:00:00	M/S LAKSHMI JOTHI FILMS, MADRAS.	12	87	176	M-19824	105	109	107	N	M/S LAKSHMI JOTHI FILMS, MADRAS.	14	3561.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306776	58	NEWSREEL BULLETIN NO 304	1986	120	3	87808	335	0x00007B3D00000000	1986-05-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-19997	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	335	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306777	61	'PINKY'	1986	120	3	87697	59.43	0x00007AF100000000	1986-03-04 00:00:00	M/S TJM. YOOSUF, MADRAS	12	92	0	M-19793	105	110	107	N	M/S TJM. YOOSUF, MADRAS	1	59.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306778	59	SAMAAJAMLO STHREE	1986	120	3	87778	3895.04	0x00007B2500000000	1986-04-25 00:00:00	M/S KASHYAP GROUP CREATIONS, MADRAS.	12	87	176	M-19832	105	109	107	N	M/S KASHYAP GROUP CREATIONS, MADRAS.	14	3895.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306779	59	MANAVADU DANAVADU	1986	120	3	87809A	3953.38	0x00007B3E00000000	1986-05-20 00:00:00	KEERTHI ART PICTURES, MADRAS	12	87	176	M-19950	105	109	107	N	KEERTHI ART PICTURES, MADRAS	15	3953.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306780	44	'SINGHASAN'	1986	120	3	87698	4683.25	0x00007AF100000000	1986-03-04 00:00:00	M/S PADMALAYA STUDIOS PVT. LTD., MADRAS	12	87	176	M-19784	105	109	107	N	M/S PADMALAYA STUDIOS PVT. LTD., MADRAS	20	4683.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306781	58	GROW WITH GOKULAM	1986	120	3	87779	31.70	0x00007B2500000000	1986-04-25 00:00:00	M/S CELLULADS, MADRAS.	12	92	0	M-19920	105	110	107	N	M/S CELLULADS, MADRAS.	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306782	58	ANANDHA RAGHAM	1986	120	3	87780	39.63	0x00007B2500000000	1986-04-25 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS.	12	92	0	M-19916	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS.	1	39.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306783	59	VIKRAM	1986	120	3	87810	4042.1	0x00007B3E00000000	1986-05-20 00:00:00	M/S ANNAPURNA STUDIO, HYDERABAD	12	87	176	M-19961	105	109	107	N	M/S ANNAPURNA STUDIO, HYDERABAD	15	4042.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306784	58	'ORU NALLAVAN ORU VALLAVAN'	1986	120	3	87699	3293.36	0x00007AF100000000	1986-03-04 00:00:00	M/S V.S. PICTURES, MADRAS	12	87	176	M-19761	105	109	107	N	M/S V.S. PICTURES, MADRAS	12	3293.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306785	58	TAMILNADU CLOTH STORES	1986	120	3	87781	59.13	0x00007B2800000000	1986-04-28 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19925	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	59.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306786	59	'PELLILOE PELLILLU'	1986	120	3	87700	3818.84	0x00007AF100000000	1986-03-04 00:00:00	CROWN CREATIONS, HYDERABAD	12	87	176	M-19788	105	109	107	N	CROWN CREATIONS, HYDERABAD	14	3818.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306787	49	SABENA	1986	120	3	87811	31.7	0x00007B3E00000000	1986-05-20 00:00:00	M/S ASHOK CINE ADVERTISERS, MADRAS	12	92	0	M-19972	105	110	107	N	M/S ASHOK CINE ADVERTISERS, MADRAS	1	31.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306788	58	RAJATHI SILKS, ERODE	1986	120	3	87782	47.55	0x00007B2800000000	1986-04-28 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19926	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306789	44	PREET	1954	120	6	U-659/54-MUM	3339.99	0x00004D2700000000	1954-01-29 00:00:00	KRISHAN MOVIOTONE	12	87	176	B-533-MUM	105	109	107	N	KRISHAN MOVIOTONE	13	3339.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306790	59	TEXAS (MALAYALAM, KANNADA)	1986	120	3	87783	34.75	0x00007B2800000000	1986-04-28 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-19927	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306791	44	SALIGRAH	1954	120	6	U-660/54-MUM	3308.90	0x00004D2700000000	1954-01-29 00:00:00	KRISHAN MOVIOTONE	12	87	176	B-562-MUM	105	109	107	N	KRISHAN MOVIOTONE	13	3308.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306792	59	SIRI VENNELA	1986	120	3	87812	3991.09	0x00007B3E00000000	1986-05-20 00:00:00	M/S GEETHAKRISHNA MOVIE COMBINES, MADRAS	12	87	176	M-19973	105	109	107	N	M/S GEETHAKRISHNA MOVIE COMBINES, MADRAS	15	3991.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306793	44	DUNIYA TUMHARI HAI	1954	120	6	U-661/54-MUM	4251.04	0x00004D2700000000	1954-01-29 00:00:00	PAWAR PICTURES	12	87	176	B-497-MUM	105	109	107	N	BOMBAY FILMS	14	4251.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306794	44	TRAILER OF AAZADI KI ORE	1986	120	3	87784	74.37	0x00007B2800000000	1986-04-28 00:00:00	M/S SANGEETHALAYA, MADRAS.	12	94	0	M-19933	105	110	107	N	M/S SANGEETHALAYA, MADRAS.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306795	44	KRISHAN SUDAMA - TRL.	1954	120	6	U-662/54-MUM	239.26	0x00004D2700000000	1954-01-29 00:00:00	NATIONAL ARTIST	12	94	0	B-640-MUM	105	110	107	N	AMRITLAL DAMODAR SAGAR	1	239.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306796	58	AADAI KATTI VANTHA NILAVU	1986	120	3	87785	37.79	0x00007B2800000000	1986-04-28 00:00:00	M/S T.J.M. YOOSUFF, MADRAS.	12	92	0	M-19938	105	110	107	N	M/S T.J.M. YOOSUFF, MADRAS.	1	37.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306797	44	TUMHARI KASAM	1954	120	6	U-663/54-MUM	3423.51	0x00004D2700000000	1954-01-29 00:00:00	JAGRUTI PICTURES	12	87	176	B-512-MUM	105	109	107	N	BOMBAY FILMS	12	3423.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306798	58	TR OF VIKRAM	1986	120	3	87786	115.02	0x00007B2C00000000	1986-05-02 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS.	12	94	0	M-19942	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS.	1	115.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306799	44	MOTI	1954	120	6	U-664/54-MUM	3151.93	0x00004D2700000000	1954-01-29 00:00:00	NAVYUG CHITRAPAT	12	87	176	B-692-MUM	105	109	107	N	HINDUSTANI FILM EXCHANGE	12	3151.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306800	49	'ARIYATHA BANDHAM'	1986	120	3	87901	3052.27	0x00007B7E00000000	1986-07-23 00:00:00	SRI SAJAN K.VARGHESE M/S SAJ PRODUCTIONS, MADRAS	12	87	176	M-20141	105	109	107	N	SRI SAJAN K.VARGHESE M/S SAJ PRODUCTIONS, MADRAS	14	3052.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306801	59	ERA SOAP (ENGLISH)	1986	120	3	87787	28.95	0x00007B2C00000000	1986-05-02 00:00:00	M/S MULTI MEDIA NET WORK, MADRAS 24	12	366	0	M-19943	105	110	107	N	M/S MULTI MEDIA NET WORK, MADRAS 24	1	28.95	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306802	61	MUTINY ON THE BOUNTY	1954	120	6	U-665/54-MUM	3639.61	0x00004D2A00000000	1954-02-01 00:00:00	M.G.M.	12	87	176	B-163-MUM	105	109	108	N	M.G.M.	13	3639.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306803	61	OJASS PICKLES	1986	120	3	87788	31.40	0x00007B2C00000000	1986-05-02 00:00:00	M/S SHAKA ADVERTISERS, MADRAS.	12	92	0	M-19956	105	110	107	N	M/S SHAKA ADVERTISERS, MADRAS.	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306804	44	KHILAUNA	1954	120	6	U-666/54-MUM	4153.81	0x00004D2A00000000	1954-02-01 00:00:00	AMAR PRODUCTION	12	87	176	B-492-MUM	105	109	107	N	BOMBAY FILM CIRCUIT	14	4153.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306805	61	NOK OUT READYMADE	1986	120	3	87789	26.83	0x00007B2C00000000	1986-05-02 00:00:00	M/S SHAKA ADVERTISERS, MADRAS.	12	92	0	M-19955	105	110	107	N	M/S SHAKA ADVERTISERS, MADRAS.	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306806	61	SINDBAD THE SAILOR - TRL.	1954	120	6	U-667/54-MUM	76.80	0x00004D2C00000000	1954-02-03 00:00:00	RKO RADIO PICTURES	12	94	0	B-958-MUM	105	110	108	N	RKO RADIO PICTURES	1	76.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306807	44	ACTRESS- TRL.	1954	120	6	U-668/54-MUM	123.13	0x00004D2C00000000	1954-02-03 00:00:00	FILMSTAN LTD.	12	94	0	B-912-MUM	105	110	107	N	FILMSTAN LTD.	1	123.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306808	61	JOSCO FASHION JEWELLERS	1986	120	3	87790	30.48	0x00007B2C00000000	1986-05-02 00:00:00	M/S SHAKA ADVERTISERS, MADRAS.	12	92	0	M-19957	105	110	107	N	M/S SHAKA ADVERTISERS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306809	44	ACTRES	1954	120	6	U-669/54-MUM	3856.02	0x00004D2C00000000	1954-02-03 00:00:00	FILMSTAN LTD.	12	87	176	B-751-MUM	105	109	107	N	FILMSTAN LTD.	14	3856.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306810	44	SATI VIJAY	1954	120	6	U-670/54-MUM	3247.94	0x00004D2C00000000	1954-02-03 00:00:00	M.K. PRODUCTION	12	87	176	B-600-MUM	105	109	107	N	SELECTS FILMS	11	3247.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306811	49	TR OF THALAIMURAIYUDE PRATHIKARAM	1986	120	3	87791	76.50	0x00007B2C00000000	1986-05-02 00:00:00	M/S VEE SEE FILMS, MADRAS.	12	94	0	M-19948	105	110	107	N	M/S VEE SEE FILMS, MADRAS.	1	76.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306812	58	'VAZHKKAIKU ORU KANAKKU'	1986	120	3	87902	58.82	0x00007B7F00000000	1986-07-24 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-20133	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	58.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306813	49	BIJOY TEX	1986	120	3	87792	35.05	0x00007B2C00000000	1986-05-02 00:00:00	M/S SHAKA ADVERTISERS, MADRAS.	12	92	0	M-19958	105	110	107	N	M/S SHAKA ADVERTISERS, MADRAS.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306814	58	NAMBIAR KEDUVADHILLAI	1986	120	3	87813	3994.09	0x00007B3E00000000	1986-05-20 00:00:00	M/S SHIVA SHANKAR, MADRAS	12	87	176	M-19975	105	109	107	N	M/S SHIVA SHANKAR, MADRAS	16	3994.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306815	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 303	1986	120	3	87793	322.00	0x00007B2C00000000	1986-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-19954	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	322.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306816	58	'KALAM KADANTHA KAVALAI'	1986	120	3	87903	68.27	0x00007B7F00000000	1986-07-24 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-20134	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306817	58	KOTHUMAIKKU NANDRI	1986	120	3	87794	351.12	0x00007B2F00000000	1986-05-05 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS.	12	363	0	M-19959	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	1	351.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306818	49	MANEESHA	1986	120	3	87814	42.06	0x00007B3E00000000	1986-05-20 00:00:00	LALITHA ASHOK MADRAS	12	92	0	M-20003	105	110	107	N	LALITHA ASHOK MADRAS	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306819	58	AMBIKA DARBAR BATHI	1986	120	3	87795	62.49	0x00007B2F00000000	1986-05-05 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-19966	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	62.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306820	58	'MANITHANIN MARUPAKKAM'	1986	120	3	87904	3520.52	0x00007B7F00000000	1986-07-24 00:00:00	M/S SATHYA JYOTHI FILMS, MADRAS	12	87	176	M-20116	105	109	107	N	M/S SATHYA JYOTHI FILMS, MADRAS	14	3520.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306821	61	ROOTS AND WINGS	1986	120	3	87796	303.66	0x00007B3000000000	1986-05-06 00:00:00	M/S MEDIAART FILMS PVT LTD, MADRAS.	12	363	0	M-19961A	105	110	107	N	M/S MEDIAART FILMS PVT LTD, MADRAS.	2	303.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306822	59	AALAAPANA	1986	120	3	87797	3721.30	0x00007B5500000000	1986-06-12 00:00:00	SHRI P.AMARENTA REDDY, M/S HARITHA MOVIES, MADRAS.	12	87	176	M-19930	105	109	107	N	SHRI P.AMARENTA REDDY, M/S HARITHA MOVIES, MADRAS.	14	3721.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306823	59	'TRAILER OF MYTHILI NAA PREYASI'	1986	120	3	87905	129.69	0x00007B7F00000000	1986-07-24 00:00:00	M/S VIJAYA ADITHYA CREATIONS, MADRAS	12	94	0	M-20115	105	110	107	N	M/S VIJAYA ADITHYA CREATIONS, MADRAS	1	129.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306824	45	MADHUVE YAVAGA	1986	120	3	87815	54.86	0x00007B3F00000000	1986-05-21 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-19994	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306825	59	MANCHI MITHRULU	1986	120	3	87798	3580.18	0x00007B5500000000	1986-06-12 00:00:00	M/S RASI ART PRODUCTIONS, MADRAS.	12	87	176	M-19894	105	109	107	N	M/S RASI ART PRODUCTIONS, MADRAS.	16	3580.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306826	59	'KARU DIDDINA KAPURAM'	1986	120	3	87906	3716.43	0x00007B8300000000	1986-07-28 00:00:00	M/S USHAKIRON MOVIES, MADRAS	12	87	176	M-20131	105	109	107	N	M/S USHAKIRON MOVIES, MADRAS	14	3716.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306827	58	MARUTHI	1986	120	3	87799	3672.23	0x00007B3700000000	1986-05-13 00:00:00	M/S VIJAYAKALA PICTURES, MADRAS.	12	87	176	M-19946	105	109	107	N	M/S VIJAYAKALA PICTURES, MADRAS.	14	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306828	61	COKE OVENS & BY PRODUCTIONS	1986	120	3	87800	240.79	0x00007B3800000000	1986-05-14 00:00:00	M/S ADMAS ADVERTISING, MADRAS.	12	363	0	M-19986	105	110	107	N	M/S ADMAS ADVERTISING, MADRAS.	1	240.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306829	58	'WINNER'	1986	120	3	87907	50.90	0x00007B8300000000	1986-07-28 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-20132	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306830	59	'ATTAGARU SWAGATHAM'	1986	120	3	87908	3839.57	0x00007B8400000000	1986-07-29 00:00:00	SRI LALITHAKALANJALI PRODUCTIONS, MADRAS	12	87	176	M-20112	105	109	107	N	SRI LALITHAKALANJALI PRODUCTIONS, MADRAS	16	3839.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306831	61	LAST OF THE WILD	1986	120	3	88001	244.00	0x00007BBC00000000	1986-09-23 00:00:00	HERITAGE ENTERPRISES, USA.	12	363	0	M-20093	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS.MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306832	58	'SABAASH MAPLAY'	1986	120	3	87909	43.89	0x00007B8400000000	1986-07-29 00:00:00	M/S TJM YOOSUF, MADRAS	12	92	0	M-20149	105	110	107	N	M/S TJM YOOSUF, MADRAS	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306833	59	UGRA NARASIMHAM	1986	120	3	88002	4204.52	0x00007BBC00000000	1986-09-23 00:00:00	TARAKA PRABHU FILMS, MADRAS 83	12	87	176	M-20253	105	109	107	N	TARAKA PRABHU FILMS, MADRAS 83	15	4204.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306834	44	'TRAILER OF SADA SUHAAGAN'	1986	120	3	87910	82.00	0x00007B8500000000	1986-07-30 00:00:00	M/S VIDYA SHREE FILMS, MADRAS	12	94	0	M-20165	105	110	107	N	M/S VIDYA SHREE FILMS, MADRAS	1	82.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306835	59	VIVAHA BANDHAM	1986	120	3	88003	3845.36	0x00007BBC00000000	1986-09-23 00:00:00	M/S SUGEETHA ART PRODUCTIONS, MADRAS.	12	87	176	M-20250	105	109	107	N	M/S SUGEETHA ART PRODUCTIONS, MADRAS.	14	3845.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306836	58	SUGANTHA SUPARI	1986	120	3	88004	35.35	0x00007BBD00000000	1986-09-24 00:00:00	M/S ADWAYS, MADRAS.	12	92	0	M-20286	105	110	107	N	M/S ADWAYS, MADRAS.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306837	58	KALYANAM EPPO	1986	120	3	87816	54.86	0x00007B3F00000000	1986-05-21 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-19992	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306838	58	'NEWSREEL BULLETIN NO.308'	1986	120	3	87911	193.00	0x00007B8500000000	1986-07-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20170	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	193.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306839	61	SANGEETHA	1986	120	3	88005	36.57	0x00007BBD00000000	1986-09-24 00:00:00	M/S SERENADE, MADRAS.	12	92	0	M-20291	105	110	107	N	M/S SERENADE, MADRAS.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306840	59	'SRI VEMANA CHARITRA'	1986	120	3	87912	4034.49	0x00007B8500000000	1986-07-30 00:00:00	M/S RADHA MADHAVA CHITRA, MADRAS	12	87	176	M-20136	105	109	107	N	M/S RADHA MADHAVA CHITRA, MADRAS	15	4034.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306841	49	KALYANAM EPPOL	1986	120	3	87817	54.86	0x00007B3F00000000	1986-05-21 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-19993	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306842	58	TRAILER OF KAATU RAJA	1986	120	3	88006	87.78	0x00007BBD00000000	1986-09-24 00:00:00	M/S GOPI ART PICTURES, MADRAS.	12	94	0	M-20282	105	110	107	N	M/S GOPI ART PICTURES, MADRAS.	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306843	58	KODAI MAZHAI	1986	120	3	88007	3981.93	0x00007BBD00000000	1986-09-24 00:00:00	M/S MUKTHA FILMS, MADRAS.	12	87	176	M-20272	105	109	107	N	M/S MUKTHA FILMS, MADRAS.	14	3981.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306844	58	'KATTU RAJA'	1986	120	3	87913	3916.66	0x00007B8600000000	1986-07-31 00:00:00	M/S GOPI ART PICTURES, MADRAS	12	87	176	M-20097	105	109	107	N	M/S GOPI ART PICTURES, MADRAS	15	3916.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306845	61	TRUE MADE WITH THE BEST INGREDIENTS (TAMIL, MALAYALAM, KANNADA & TELUGU)	1986	120	3	87818	32.32	0x00007B3F00000000	1986-05-21 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-19998	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	32.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306846	45	'A GOOD COMMERCIAL CROP' (KANNADA & HINDI)	1986	120	3	87914	84.74	0x00007B8700000000	1986-08-01 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	92	0	M-20159	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306847	59	PELLI EPPUDU	1986	120	3	87819	54.86	0x00007B3F00000000	1986-05-21 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-19995	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306848	45	'ARTEE FORMET' (KANNADA & HINDI)	1986	120	3	87915	91.13	0x00007B8700000000	1986-08-01 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	92	0	M-20161	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306849	61	NUTRINE BUBBLE GUM	1986	120	3	88008	13.73	0x00007BBD00000000	1986-09-24 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-20296	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	13.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306850	44	TRAILER OF MUDDAT	1986	120	3	87820	98.52	0x00007B3F00000000	1986-05-21 00:00:00	M/S A.G.FILMS P LTD, MADRAS	12	94	0	M-20004	105	110	107	N	M/S A.G.FILMS P LTD, MADRAS	1	98.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306851	44	BHAKTA GOPAL BHAIYA	1954	120	6	U-671/54-MUM	3945.08	0x00004D2C00000000	1954-02-03 00:00:00	JOY SHAKTI PICTURES	12	87	176	B-216-MUM	105	109	107	N	MANEKLAL CHUNILAL & SONS	14	3945.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306852	59	PADAHARELLA AMMAYI	1986	120	3	88009	3608.52	0x00007BBF00000000	1986-09-26 00:00:00	SRI SAILAJA FILMS, MADRAS.24	12	87	176	M-20267	105	109	107	N	SRI SAILAJA FILMS, MADRAS.24	14	3608.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306853	59	'DESODHARAKUDU'	1986	120	3	87916	4407.07	0x00007B8700000000	1986-08-01 00:00:00	M/S VIJAYA BHASKAR FILM PRODUCTIONS, MADRAS	12	87	176	M-20152	105	109	107	N	M/S VIJAYA BHASKAR FILM PRODUCTIONS, MADRAS	15	4407.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306854	61	BLUE RIBBON	1954	120	6	U-672/54-MUM	233.17	0x00004D2C00000000	1954-02-03 00:00:00	U.S.I.S.	12	363	0	B-915-MUM	105	110	108	N	U.S.I.S.	2	233.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306855	61	NEWS MAGAZINE NO. 4	1954	120	6	U-673/54-MUM	106.68	0x00004D2C00000000	1954-02-03 00:00:00	U.S.I.S.	12	91	0	B-919-MUM	105	110	107	N	U.S.I.S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306856	59	OKA RADHA IDDARU KRISHNULU	1986	120	3	88010	3960.41	0x00007BC200000000	1986-09-29 00:00:00	M/S SRI SARASA MOVIES, MADRAS.	12	87	176	M-20275	105	109	107	N	M/S SRI SARASA MOVIES, MADRAS.	16	3960.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306857	59	'TRIUMPH CARD' (TELUGU, HINDI, GUJARATHI & MARATHI)	1986	120	3	87917	31.40	0x00007B8700000000	1986-08-01 00:00:00	SHANKAR ADVERTISING AGENCY, MADRAS	12	92	0	M-20174	105	110	107	N	SHANKAR ADVERTISING AGENCY, MADRAS	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306858	44	TRAILER MUJIM KI TALASH	1986	120	3	87821	91.46	0x00007B3F00000000	1986-05-21 00:00:00	M.K.ART PRODUCTIONS, HYDERABAD	12	94	0	M-19985	105	110	107	N	M.K.ART PRODUCTIONS, HYDERABAD	1	91.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306859	58	'APPA PAPA VENUM'	1986	120	3	87918	58.21	0x00007B8700000000	1986-08-01 00:00:00	P.D.P. RAO ASSOCIATES, MADRAS	12	363	0	M-20178	105	110	107	N	P.D.P. RAO ASSOCIATES, MADRAS	1	58.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306860	58	KANNUKKU MAI EZHUTHU	1986	120	3	88011	3719.00	0x00007BC200000000	1986-09-29 00:00:00	M/S BLUE MOON MOVIES MADRAS.17	12	87	176	M-20249	105	109	107	N	M/S BLUE MOON MOVIES MADRAS.17	14	3719.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306861	58	'PANGU POTTAL MITCHAMILLAI'	1986	120	3	87919	56.69	0x00007B8700000000	1986-08-01 00:00:00	SHRI M.K. RAMOO., MADRAS	12	363	0	M-20179	105	110	107	N	SHRI M.K. RAMOO., MADRAS	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306862	44	TRAILER OF DIL LAGAKE DEKHO	1986	120	3	88012	105.73	0x00007BC200000000	1986-09-29 00:00:00	M/S VENU MOVIES, MADRAS.	12	94	0	M-20309	105	110	107	N	M/S VENU MOVIES, MADRAS.	1	105.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306863	58	U.I SOCIAL SECURITY  SCHEME	1986	120	3	88013	68.27	0x00007BC200000000	1986-09-29 00:00:00	K.KRISHNAKUMAR, MADRAS.	12	92	0	M-20302	105	110	107	N	K.KRISHNAKUMAR, MADRAS.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306864	58	'JET 707 SOAP'	1986	120	3	87920	44.21	0x00007B8700000000	1986-08-01 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20158	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	44.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306865	59	U.I.SOCIAL SECURITY SCHEME	1986	120	3	88015	66.75	0x00007BC200000000	1986-09-29 00:00:00	K.KRISHNAKUMAR, MADRAS.	12	92	0	M-20305	105	110	107	N	K.KRISHNAKUMAR, MADRAS.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306866	58	'ROJA PAKKU'	1986	120	3	87921	33.86	0x00007B8700000000	1986-08-01 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20157	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	33.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306867	49	U.I SOCIAL SECURITY  SCHEME	1986	120	3	88014	68.27	0x00007BC200000000	1986-09-29 00:00:00	K.KRISHNAKUMAR, MADRAS.	12	92	0	M-20303	105	110	107	N	K.KRISHNAKUMAR, MADRAS.	1	68.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306868	58	POOKKALAI PARIKKATHEERGAL	1986	120	3	87822	3884.99	0x00007B3F00000000	1986-05-21 00:00:00	SREE RAJAKALI AMMAN MOVIES, MADRAS	12	87	176	M-19981	105	109	107	N	SREE RAJAKALI AMMAN MOVIES, MADRAS	13	3884.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306869	45	U.I SOCIAL SECURITY  SCHEME	1986	120	3	88016	66.75	0x00007BC200000000	1986-09-29 00:00:00	K.KRISHNAKUMAR, MADRAS.	12	92	0	M-20304	105	110	107	N	K.KRISHNAKUMAR, MADRAS.	1	66.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306870	44	'TRAILER OF JEET AUR JEEVAN'	1986	120	3	87922	141.43	0x00007B8A00000000	1986-08-04 00:00:00	M/S A.KALAICHELVI, MADRAS	12	94	0	M-20166	105	110	107	N	M/S A.KALAICHELVI, MADRAS	1	141.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306871	59	PREMIKULARA VARDHILLANDI	1986	120	3	88017	3884.99	0x00007BC300000000	1986-09-30 00:00:00	SRI PADMAJA LAKSHMI FILMS, MADRAS-24	12	87	176	M-20279	105	109	107	N	SRI PADMAJA LAKSHMI FILMS, MADRAS-24	13	3884.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306872	59	'TRAILER OF DISCO ANAND'	1986	120	3	87923	104.24	0x00007B8A00000000	1986-08-04 00:00:00	M/S SIVAPRIYA CINE CREATIONS, MADRAS	12	94	0	M-20129	105	110	107	N	M/S SIVAPRIYA CINE CREATIONS, MADRAS	1	104.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306873	59	TALAMBRALU	1986	120	3	88018	3570.76	0x00007BC300000000	1986-09-30 00:00:00	M/S M.S.ART MOVIES, MADRAS.	12	87	176	M-20277	105	109	107	N	M/S M.S.ART MOVIES, MADRAS.	14	3570.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306874	58	'NETRADHANAM'	1986	120	3	87924	29.55	0x00007B8A00000000	1986-08-04 00:00:00	M/S LIONS EYE BANK TRUST, MADRAS	12	363	0	M-20154	105	110	107	N	M/S LIONS EYE BANK TRUST, MADRAS	1	29.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306875	61	LAST OF THE WILD- ADVENTURE IN THE DEEP	1986	120	3	88019	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20126	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306876	61	LAST OF THE WILD- TALONED TERROR	1986	120	3	88020	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20123	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306877	61	'BHARAT ELECTRONICS LIMITED'	1986	120	3	87925	1194.81	0x00007B8A00000000	1986-08-04 00:00:00	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	12	363	0	M-20153	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	4	1194.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306878	61	LAST OF THE WILD- WOLF	1986	120	3	88021	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20120	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306879	61	LAST OF THE WILD NORTHERN SURVIVAL	1986	120	3	88022	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20122	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306880	59	VETA	1986	120	3	87823	4211.42	0x00007B3F00000000	1986-05-21 00:00:00	SAMYUKTHA MOVIES, MADRAS	12	87	176	M-19969	105	109	107	N	SAMYUKTHA MOVIES, MADRAS	15	4211.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306881	61	LAST OF THE WILD - BALANCE OF LIFE	1986	120	3	88023	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20118	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306882	59	'ASOKA SANDLE WOOD TALCUM POWDER'	1986	120	3	87926	24.57	0x00007B8A00000000	1986-08-04 00:00:00	M/S KAMALALAYA ART PICTURES, MADRAS	12	92	0	M-20109	105	110	107	N	M/S KAMALALAYA ART PICTURES, MADRAS	1	24.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306883	61	LAST OF THE WILD THE IMPOSSIBLE FLYING MACHINE	1986	120	3	88024	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20094	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306884	59	'PELLI PICHOLU'	1986	120	3	87927	3952.12	0x00007B8A00000000	1986-08-04 00:00:00	M/S SULOCHANA CINE ARTS, MADRAS	12	87	176	M-20054	105	109	107	N	M/S SULOCHANA CINE ARTS, MADRAS	15	3952.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306885	58	'ILANEGESWARAN'	1986	120	3	87928	3986.08	0x00007B8B00000000	1986-08-05 00:00:00	SRI SIVAKAMI PRODUCTIONS, MADRAS	12	87	176	M-20137	105	109	107	N	SRI SIVAKAMI PRODUCTIONS, MADRAS	15	3986.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306886	61	LAST OF THE  WILD A STUDY IN FEAR	1986	120	3	88025	244.00	0x00007BC300000000	1986-09-30 00:00:00	SHRI HERITAGE ENTERPRISES, USA.	12	92	0	M-20095	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306887	59	JEEVANA RAAGAM	1986	120	3	87824	4263.24	0x00007B3F00000000	1986-05-21 00:00:00	M/S TARAKESWARI MOVIES, MADRAS	12	87	176	M-19971	105	109	107	N	M/S TARAKESWARI MOVIES, MADRAS	15	4263.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306888	58	'TRAILER OF KALIYUR KATHAR'	1986	120	3	87929	92.04	0x00007B8B00000000	1986-08-05 00:00:00	VJOYLAND PICTURES, MADRAS	12	94	0	M-20181	105	110	107	N	JOYLAND PICTURES, MADRAS	1	92.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306889	58	VIKRAM	1986	120	3	87826	3966.52	0x00007B4400000000	1986-05-26 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	87	176	M-19990	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	15	3966.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306890	58	'AZAHIN RAGASYAM'	1986	120	3	87930	60.96	0x00007B8B00000000	1986-08-05 00:00:00	SHRI S.EKANATHAN, M/S CINE ART INDIA, MADRAS	12	363	0	M-20182	105	110	107	N	SHRI S.EKANATHAN, M/S CINE ART INDIA, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306891	61	'GUESS WHO'	1986	120	3	87931	413.00	0x00007B8B00000000	1986-08-05 00:00:00	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	12	363	0	M-20185	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PVT. LTD., MADRAS	2	413.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306892	49	THALAIMURAIYUDE PRATHIKARAM	1986	120	3	87827	3254	0x00007B4600000000	1986-05-28 00:00:00	VEE SEE FILMS, MADRAS	12	87	176	M-19976	105	109	107	N	VEE SEE FILMS, MADRAS	14	3254	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306893	61	LAST OF THE WILD - CONQUERED DEATH	1986	120	3	88026	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20145	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306894	58	'AFRICAVIL APPU'	1986	120	3	87933	2865.00	0x00007B8C00000000	1986-08-06 00:00:00	M/S SREE RAJESWARI CREATIONS, MADRAS	12	90	176	M-19924	105	109	107	N	M/S SREE RAJESWARI CREATIONS, MADRAS	6	2865.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306895	59	TRAILER OF MUGGURU KATHA NAYAKULU	1986	120	3	87828	107.29	0x00007B4700000000	1986-05-29 00:00:00	M/S SUJATHAS, MADRAS	12	94	0	M-20015	105	110	107	N	M/S SUJATHAS, MADRAS	1	107.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306896	61	LAST OF THE WILD -NEPTUNE'S TASK FORCE	1986	120	3	88027	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20148	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306897	59	'KALIYUGA PANDAVULU'	1986	120	3	87934	4245.00	0x00007B8D00000000	1986-08-07 00:00:00	M/S SURESH PRODUCTIONS (P) LIMITED, MADRAS	12	87	176	M-20139	105	109	107	N	M/S SURESH PRODUCTIONS (P) LIMITED, MADRAS	16	4245.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306898	61	LAST OF THE WILD - KILLER'S PLAYGROUNG	1986	120	3	88028	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20125	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306899	59	'SIMHASANAM' (SATHA DINOTSAVAM VEDUKULU)	1986	120	3	87932	45.14	0x00007B8B00000000	1986-08-05 00:00:00	M/S PADMALAYA STUDIOS (P) LTD., MADRAS	12	92	0	M-20183	105	110	107	N	M/S PADMALAYA STUDIOS (P) LTD., MADRAS	1	45.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306900	59	'DISCO ANAND'	1986	120	3	87935	3497.39	0x00007B8E00000000	1986-08-08 00:00:00	M/S SIVAPRIYA CINE CREATIONS, MADRAS	12	87	176	M-20051	105	109	107	N	M/S SIVAPRIYA CINE CREATIONS, MADRAS	14	3497.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306901	61	NEWS MAGAZINE NO. 6	1954	120	6	U-674/54-MUM	106.68	0x00004D2C00000000	1954-02-03 00:00:00	U.S.I.S.	12	91	0	B-921-MUM	105	110	108	N	U.S.I.S.	1	106.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306902	61	MUSEUM OF SCIENCE & INDUSTRY	1954	120	6	U-675/54-MUM	152.4	0x00004D2C00000000	1954-02-03 00:00:00	U.S.I.S.	12	363	0	B-914-MUM	105	110	108	N	U.S.I.S	2	152.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306903	61	SCINBAD THE SAILOR	1954	120	6	U-676/54-MUM	3313.48	0x00004D3100000000	1954-02-08 00:00:00	RKO RADIO PICTURES INC.	12	87	176	B-957-MUM	105	109	108	N	RKO RADIO PICTURES	13	3313.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306904	61	LAST OF THE WILD - BATTLE WITH THE SUN	1986	120	3	88029	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20143	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306905	44	DIAMOND QUEEN	1954	120	6	U-677/54-MUM	4144.97	0x00004D3100000000	1954-02-08 00:00:00	WADIA MOVIETONE	12	87	176	B-186-MUM	105	109	107	N	M.B. BILLIMORIA & SONS	15	4144.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306906	58	'KALYANA PANTHI'	1986	120	3	87936	54.86	0x00007B9100000000	1986-08-11 00:00:00	M/S JAI MARUTHI, MADRAS	12	363	0	M-20186	105	110	107	N	M/S JAI MARUTHI, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306907	61	DORI THEIR BIT	1954	120	6	U-678/54-MUM	296.26	0x00004D3100000000	1954-02-08 00:00:00	M.G.M.	12	363	0	B-883-MUM	105	110	108	N	M.G.M.	1	296.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306908	61	FIXIN TRICLES	1954	120	6	U-679/54-MUM	262.12	0x00004D3100000000	1954-02-08 00:00:00	M.G.M.	12	363	0	B-885-MUM	105	110	108	N	M.G.M.	1	262.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306909	61	LAST  OF THE WILD - THE LAST REEUGU	1986	120	3	88030	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20121	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306910	61	'THE CHUKHA TRANSMISSION SYSTEM'	1986	120	3	87937	175.00	0x00007B9100000000	1986-08-11 00:00:00	M/S MOTION FILM PRODUCTIONS, ,MADRAS	12	363	0	M-20191	105	110	107	N	M/S MOTION FILM PRODUCTIONS, ,MADRAS	2	175.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306911	61	MILKY WAIF	1954	120	6	U-680/54-MUM	62.78	0x00004D3100000000	1954-02-08 00:00:00	M.G.M.	12	363	0	B-926-MUM	105	110	108	N	M.G.M.	1	62.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306912	44	'SADAA SUHAGAN'	1986	120	3	87938	4169.00	0x00007B9100000000	1986-08-11 00:00:00	M/S VIDYASHREE FILMS,. MADRAS	12	87	176	M-20184	105	109	107	N	M/S VIDYASHREE FILMS,. MADRAS	16	4169.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306913	61	HELPING HANDS	1954	120	6	U-681/54-MUM	295.65	0x00004D3100000000	1954-02-08 00:00:00	M.G.M.	12	363	0	B-879-MUM	105	110	108	N	M.G.M.	1	295.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306914	61	LAST OF THE WILD - AFRICAN FURY	1986	120	3	88031	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20127	105	110	108	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306915	58	'TRAILER OF AFRICAVIL APPU'	1986	120	3	87939	87.20	0x00007B9200000000	1986-08-12 00:00:00	SREE RAJESWARI CREATIONS, MADRAS	12	94	0	M-20188	105	110	107	N	SREE RAJESWARI CREATIONS, MADRAS	1	87.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306916	58	'UNNIDATHIL NAN'	1986	120	3	87940	3934.31	0x00007B9200000000	1986-08-12 00:00:00	M/S TEXTAM PRODUCTIONS PVT LTD., MADRAS	12	87	176	M-20045	105	109	107	N	M/S TEXTAM PRODUCTIONS PVT LTD., MADRAS	15	3934.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306917	61	BPL INDIA	1986	120	3	87829	864.13	0x00007B4700000000	1986-05-29 00:00:00	SOUND & SIGHT, MADRAS	12	363	0	M-20014	105	110	107	N	SOUND & SIGHT, MADRAS	3	864.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306918	59	KHAIDI RUDRAIAH	1986	120	3	87830	4264.6	0x00007B4700000000	1986-05-29 00:00:00	M/S VIJAYALAKSHMI ART PICTURES, MADRAS	12	87	176	M-19978	105	109	107	N	M/S VIJAYALAKSHMI ART PICTURES, MADRAS	16	4264.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306919	59	'CHANTABBAI'	1986	120	3	87941	3901.65	0x00007B9300000000	1986-08-13 00:00:00	M/S JYOTHI ART PICTURES, MADRAS	12	87	176	M-20172	105	109	107	N	M/S JYOTHI ART PICTURES, MADRAS	14	3901.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306920	58	'UNAKKAGAVE VAZKIREEN'	1986	120	3	87942	3517.80	0x00007B9300000000	1986-08-13 00:00:00	M/S KRISHNALAYA PRODUCTIONS, MADRAS	12	87	176	M-20190	105	109	107	N	M/S KRISHNALAYA PRODUCTIONS, MADRAS	14	3517.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306921	58	TRAILER OF KAITHIEN VETTAI	1986	120	3	87832	76.2	0x00007B4800000000	1986-05-30 00:00:00	LAKSHMI KIRAN MOVIES, MADRAS	12	94	0	M-20013	105	110	107	N	LAKSHMI KIRAN MOVIES, MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306922	61	LAST OF THE WILD - SHADOWS	1986	120	3	88032	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20742	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306953	45	'BADHARAVADHA ADIPPAYA'	1986	120	3	87953	57.93	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20209	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	57.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306923	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 305	1986	120	3	87831	296	0x00007B4800000000	1986-05-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20020	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	296	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306924	61	YOUR FUTURE BEGINS HERE	1986	120	3	87833	30.48	0x00007B4B00000000	1986-06-02 00:00:00	M/S MOTION GRAPHICS P LTD, MADRAS	12	92	0	M-20018	105	110	107	N	M/S MOTION GRAPHICS P LTD, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306925	58	POOMPUHAR SILK HOUSE	1986	120	3	87834	57.3	0x00007B4B00000000	1986-06-02 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-20019	105	110	107	N	MANIYAM ARTS, MADRAS	1	57.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306926	58	PADIKKATHA PAADAM	1986	120	3	87835	3493.89	0x00007B4C00000000	1986-06-03 00:00:00	M/S M.S.M.CINEMAS, MADRAS	12	87	176	M-20005	105	109	107	N	M/S M.S.M.CINEMAS, MADRAS	14	3493.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306927	58	'PANNEER NATHIGAL'	1986	120	3	87943	3978.55	0x00007B9300000000	1986-08-13 00:00:00	M/S OSCAR MOVIES, MADRAS	12	87	176	M-20194	105	109	107	N	M/S OSCAR MOVIES, MADRAS	14	3978.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306928	61	LAST OF THE WILD - DEFIANT SENTRIES	1986	120	3	88033	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20144	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306929	58	'NUTRINE BISCUITS'	1986	120	3	87944	13.71	0x00007B9300000000	1986-08-13 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20203	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306930	61	LAST OF THE WILD-SAHARA	1986	120	3	88034	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20146	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306931	58	'NUTRINE MILK BISCUITS'	1986	120	3	87945	27.43	0x00007B9300000000	1986-08-13 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20202	105	110	107	N	M/S TELEPHOTO, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306932	58	'MOUNA RAGAM'	1986	120	3	87946	3987.50	0x00007B9400000000	1986-08-14 00:00:00	M/S SUJATHA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-20198	105	109	107	N	M/S SUJATHA PRODUCTIONS (P) LTD., MADRAS	15	3987.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306933	61	LAST OF THE WILD - OFF SHORE DISASTER	1986	120	3	88035	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20147	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306934	59	'CHALLANI RAMAYYA CHAKKANI SEETHAMMA'	1986	120	3	87947	3864.68	0x00007B9800000000	1986-08-18 00:00:00	M/S JAYA VIJAYA PRODUCTIONS, MADRAS	12	87	176	M-20168	105	109	107	N	M/S JAYA VIJAYA PRODUCTIONS, MADRAS	16	3864.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306935	61	LAST OF THE WILD - SOUND OF DEATH	1986	120	3	88036	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20124	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306936	58	ISAI PADUM THENDRAL	1986	120	3	87837	3901.58	0x00007B4F00000000	1986-06-06 00:00:00	M/S N.C.CREATIONS MADRAS	12	87	176	M-20012	105	109	107	N	M/S N.C.CREATIONS MADRAS	14	3901.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306937	59	'DHARMA PEETAM DADDARILLINDI'	1986	120	3	87948	4411.19	0x00007B9900000000	1986-08-19 00:00:00	SREE BRAMARAMBIKA FILMS, MADRAS	12	87	176	M-20197	105	109	107	N	SREE BRAMARAMBIKA FILMS, MADRAS	15	4411.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306938	61	LAST OF THE WILD - CHAIN OF LIFE	1986	120	3	88037	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20128	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306939	59	KARPOORA DEEPAM	1986	120	3	87838	3799.52	0x00007B4F00000000	1986-06-06 00:00:00	M/S JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-20016	105	109	107	N	M/S JAYABHERI ART PRODUCTIONS, MADRAS	14	3799.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306940	58	'NADU POTRUM THIRUPPANIGAL'	1986	120	3	87949	446.00	0x00007B9A00000000	1986-08-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-20215	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	2	446.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306941	61	LAST OF THE WILD - ARCTIC RESCUE	1986	120	3	88038	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20119	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306942	58	TRAILER OF KHAIDI RANI	1986	120	3	87839	79.5	0x00007B5500000000	1986-06-12 00:00:00	SHRI P.ANAND RAO, ANAND FILM, MADRAS	12	94	0	M-20007	105	110	107	N	SHRI P.ANAND RAO, ANAND FILM, MADRAS	1	79.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306943	58	'VAAZHUNGAL VASATHIYAGA'	1986	120	3	87950	57.29	0x00007B9C00000000	1986-08-22 00:00:00	M/S RADHIKA CREATIONS, MADRAS	12	363	0	M-20138	105	110	107	N	M/S RADHIKA CREATIONS, MADRAS	1	57.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306944	61	LAST OF THE WILD - CLAWS	1986	120	3	88039	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20089	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306945	59	TRAILER OF DAKU RANI	1986	120	3	87840	90.83	0x00007B5600000000	1986-06-13 00:00:00	M/S GEETHA ART PICTURE MADRAS	12	94	0	M-20030	105	110	107	N	M/S GEETHA ART PICTURE MADRAS	1	90.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306946	58	'NO.17' (TAMIL & TELUGU)	1986	120	3	87951	31.39	0x00007B9F00000000	1986-08-25 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-20200	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306947	61	LAST OF THE WILD - EDGE OF LIFE	1986	120	3	88040	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20117	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306948	59	DEVI POOJA	1986	120	3	87841	3741.72	0x00007B5600000000	1986-06-13 00:00:00	M/S NEELIMA FILMS, MADRAS	12	87	176	M-20029	105	109	107	N	M/S NEELIMA FILMS, MADRAS	16	3741.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306949	59	TRAILER OF AGENT VIKRAM 007	1986	120	3	87842	117.07	0x00007B5600000000	1986-06-13 00:00:00	M/S V.V.FILM CIRCUIT MADRAS	12	94	0	M-20036	105	110	107	N	M/S V.V.FILM CIRCUIT MADRAS	1	117.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306950	61	LAST OF THE WILD PURSUIT	1986	120	3	88041	244.00	0x00007BC300000000	1986-09-30 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20090	105	110	107	N	M/S SHIVA PARVATHY FILMS, MADRAS.	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306951	58	AMAL SOAP	1986	120	3	87843	38.48	0x00007B5600000000	1986-06-13 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20034	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	38.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306952	58	'VALUVAANA ADIPPADAI'	1986	120	3	87952	57.93	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20208	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	57.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306954	61	WHEN THE WAVES CAME PART II	1986	120	3	87844	597.1	0x00007B5600000000	1986-06-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	12	363	0	M-20032	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	2	597.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306955	61	WHEN THE WAVES CAME PART I	1986	120	3	87845	564.52	0x00007B5600000000	1986-06-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	12	363	0	M-20031	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	2	564.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306956	58	SIPPIKKUL MUTHU	1986	120	3	88042	4400.11	0x00007BC300000000	1986-09-30 00:00:00	M/S POORNODAYA MOVIE CREATIONS, MADRAS.	12	87	176	M-20284	105	109	107	N	M/S POORNODAYA MOVIE CREATIONS, MADRAS.	16	4400.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306957	59	'PALAMANIA PUNATHI'	1986	120	3	87954	57.93	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20210	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	57.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306958	58	NEWSREEL BULLETIN NO 306	1986	120	3	87846	286	0x00007B5600000000	1986-06-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20037	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	286	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306959	58	'PON VILAIYUM PASUMAI'	1986	120	3	87955	54.88	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20211	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306960	58	TRAILER OF NANBHAN	1986	120	3	88043	114.91	0x00007BC300000000	1986-09-30 00:00:00	M/S LAKSHMI MOHAN ARTS, MOHAN.	12	363	0	M-20315	105	110	107	N	M/S LAKSHMI MOHAN ARTS, MOHAN.	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306961	58	JOTHI MALAR	1986	120	3	87847	3848.83	0x00007B5900000000	1986-06-16 00:00:00	M/S BHAIRAVI ENTERPRISES, MADRAS	12	87	176	M-19996	105	109	107	N	M/S BHAIRAVI ENTERPRISES, MADRAS	14	3848.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306962	45	'BANGARADA BELEGHE'	1986	120	3	87956	54.88	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20212	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306963	59	MISS ANUPAMA	1986	120	3	87848	2996.27	0x00007B5B00000000	1986-06-18 00:00:00	M/S SRUJANA MOVIE MADRAS	12	87	176	M-20033	105	109	107	N	M/S SRUJANA MOVIE MADRAS	14	2996.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306964	59	'BANGARU PANTALU'	1986	120	3	87957	54.88	0x00007BA000000000	1986-08-26 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-20213	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	54.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306965	58	TRAILER OF SHIRDI SAIBABA	1986	120	3	88044	129.24	0x00007BC300000000	1986-09-30 00:00:00	M/S EDISON ENTERPRISES, MADRAS.	12	94	0	M-20316	105	110	107	N	M/S EDISON ENTERPRISES, MADRAS.	1	129.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306966	59	AADI DAMPATULU	1986	120	3	87849	4510.73	0x00007B5B00000000	1986-06-18 00:00:00	M/S JSK COMBINES, MADRAS	12	87	176	M-20027	105	109	107	N	M/S JSK COMBINES, MADRAS	16	4510.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306967	58	'ENGAL THAIKULAME VARUGA'	1986	120	3	87958	3547.89	0x00007BA200000000	1986-08-28 00:00:00	M/S P.A.S.PRODUCTIONS, MADRAS	12	87	176	M-20140	105	109	107	N	M/S P.A.S.PRODUCTIONS, MADRAS	14	3547.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306968	59	THANDRA PAPARAYUDU	1986	120	3	88045	4866.15	0x00007BC600000000	1986-10-03 00:00:00	M/S GOPIKRISHNA MOVIES, MADRAS.	12	87	176	M-20280	105	109	107	N	M/S GOPIKRISHNA MOVIES, MADRAS.	18	4866.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306969	58	ARUNA & CO	1986	120	3	87850	33.53	0x00007B5C00000000	1986-06-19 00:00:00	M/S JAAN PAAK PICTURES MADRAS	12	92	0	M-20043	105	110	107	N	M/S JAAN PAAK PICTURES MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306970	58	ORU MANAIVIEN THEERPU	1986	120	3	88046	3540.13	0x00007BC900000000	1986-10-06 00:00:00	M/S RAJA GANAPATHY FILMS, MADRAS.	12	87	176	M-20247	105	109	107	N	M/S RAJA GANAPATHY FILMS, MADRAS.	14	3540.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306971	44	'TRAILER OF ANJAAM'	1986	120	3	87959	86.59	0x00007BA200000000	1986-08-28 00:00:00	M/S UMANG PICTURES, MADRAS	12	94	0	M-20234	105	110	107	N	M/S UMANG PICTURES, MADRAS	1	86.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306972	59	ANASUYAMMA GARI ALLUDU	1986	120	3	87851	4211.56	0x00007B5D00000000	1986-06-20 00:00:00	M/S RAMAKRISHNA CINE STUDIOS, MADRAS	12	87	176	M-20024	105	109	107	N	M/S RAMAKRISHNA CINE STUDIOS, MADRAS	16	4211.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306973	59	CHALO DELHI	1986	120	3	87852	3249.47	0x00007B5D00000000	1986-06-20 00:00:00	M/S SHAKTHY FILMS HYDERABAD	12	87	176	M-19855	105	109	107	N	M/S SHAKTHY FILMS HYDERABAD	14	3249.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306974	59	APOORVA SAHODHARALU	1986	120	3	88047	4795.34	0x00007BC900000000	1986-10-06 00:00:00	M/S R.K. ASSOCIATES, MADRAS.	12	87	176	M-20283	105	109	107	N	M/S R.K. ASSOCIATES, MADRAS.	16	4795.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306975	58	'TRAILER OF KAITHIGALIN NEETHI'	1986	120	3	87960	76.81	0x00007BA200000000	1986-08-28 00:00:00	M/S DIVYAA COMMERCIALS, ,MADRAS	12	94	0	M-20223	105	110	107	N	M/S DIVYAA COMMERCIALS, ,MADRAS	1	76.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306976	44	TR OF PYAR KIYA HAI PYAR KARANGE	1986	120	3	87854	133.8	0x00007B6100000000	1986-06-24 00:00:00	M/S B.M.B.COMBINES, MADRAS	12	94	0	M-20052	105	110	107	N	M/S B.M.B.COMBINES, MADRAS	1	133.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306977	49	NEW TALISMAN	1986	120	3	88048	69.18	0x00007BCD00000000	1986-10-10 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-20308	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	69.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306978	54	'ARTEE FORMET - 10 G'	1986	120	3	87961	91.13	0x00007BA300000000	1986-08-29 00:00:00	M/S SHREE ADVERTISEMENTS, MADRAS	12	92	0	M-20207	105	110	107	N	M/S SHREE ADVERTISEMENTS, MADRAS	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306979	44	JEET AUR JEEVAN	1986	120	3	87853	3450	0x00007B6000000000	1986-06-23 00:00:00	SMT.A.KALAI CHELVI MADRAS	12	87	176	M-19967	105	109	107	N	SMT.A.KALAI CHELVI MADRAS	15	3450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306980	58	AKROSHAM	1986	120	3	88049	3638.70	0x00007BCD00000000	1986-10-10 00:00:00	M/S VIJAYA SARAVANA FILMS, MADRAS.	12	87	176	M-20294	105	109	107	N	M/S VIJAYA SARAVANA FILMS, MADRAS.	15	3638.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306981	44	PYAR KIYA HAI PYAR KARANGE	1986	120	3	87855	3831.96	0x00007B6200000000	1986-06-25 00:00:00	M/S B.M.B.COMBINES, MADRAS	12	87	176	M-20041	105	109	107	N	M/S B.M.B.COMBINES, MADRAS	16	3831.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306982	54	'A GOOD COMMERCIAL CROP' (PUNJABI & GUJARATHI)	1986	120	3	87962	84.74	0x00007BA300000000	1986-08-29 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	92	0	M-20205	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306983	58	ELAVARASI SOAP	1986	120	3	87856	27.74	0x00007B6200000000	1986-06-25 00:00:00	M/S PALANI FILMS MADRAS	12	92	0	M-20044	105	110	107	N	M/S PALANI FILMS MADRAS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306984	58	THE LION AND THE WOOD CUTTER	1986	120	3	87857	37.49	0x00007B6200000000	1986-06-25 00:00:00	M/S LEO FILMS MADRAS	12	92	0	M-20046	105	110	107	N	M/S LEO FILMS MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306985	61	JERSEY ISLAND OF CONTRASTS	1986	120	3	88050	184.85	0x00007BCD00000000	1986-10-10 00:00:00	M/S MARVEL WORTH LTD, UK	12	88	0	M-20300	105	110	108	N	M/S METRO FILM CORPORATION, MADRAS. 10	1	184.85	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306986	61	'LAND AND PEOPLE SERIES - DESSERT GOLD'	1986	120	3	87964	178.12	0x00007BA600000000	1986-09-01 00:00:00	PROF.Y.P.KHANNA (NCER) SRI AUROBINDO ASHRAM. NEW DELHI	12	366	0	M-20240	105	110	107	N	PROF.Y.P.KHANNA (NCER) SRI AUROBINDO ASHRAM. NEW DELHI	2	178.12	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
306987	58	SUPER BOY 3-D	1986	120	3	87858	2965.6	0x00007B6200000000	1986-06-25 00:00:00	M/S REVATHI COMBINES, MADRAS	12	87	176	M-19977	105	109	107	N	M/S REVATHI COMBINES, MADRAS	12	2965.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306988	61	THE WATER PEOPLE	1986	120	3	88051	272.73	0x00007BCD00000000	1986-10-10 00:00:00	M/S MARVEL WORTH LTD, UK	12	88	0	M-20299	105	110	107	N	M/S METRO FILM CORPORATION, MADRAS. 10	1	272.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306989	61	'LAND AND PEOPLE SERIES -  THE ETERNAL SANDS'	1986	120	3	87965	230.12	0x00007BA600000000	1986-09-01 00:00:00	PROF. Y.P.KHANNA (NCERT) SRI AUROBINDO ASHRAM, DELHI	12	363	0	M-20239	105	110	107	N	PROF. Y.P.KHANNA (NCERT) SRI AUROBINDO ASHRAM, DELHI	2	230.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306990	58	VIJAY KAATTIYA VAZHI	1986	120	3	87859	260	0x00007B6400000000	1986-06-27 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-20055	105	110	107	N	SOUND & SIGHT, MADRAS	1	260	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306991	58	'TRAILER OF TIGER RAJA'	1986	120	3	87966	92.07	0x00007BA700000000	1986-09-02 00:00:00	M/S BURSU CINE CREATIONS, MADRAS	12	94	0	M-20220	105	110	107	N	M/S BURSU CINE CREATIONS, MADRAS	1	92.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306992	61	THE ISLES OF THE CARIBBEAN	1986	120	3	88052	293.94	0x00007BCD00000000	1986-10-10 00:00:00	M/S METRO FILM CORPORATION LTD, MADRAS.	12	88	0	M-20301	105	110	107	N	M/S METRO FILM CORPORATION LTD, MADRAS.	1	293.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306993	58	'KAALAM MARUDHU'	1986	120	3	87967	3742.00	0x00007BA700000000	1986-09-02 00:00:00	M/S CHELLAPPA CREATIONS, MADRAS	12	87	176	M-20199	105	109	107	N	M/S CHELLAPPA CREATIONS, MADRAS	15	3742.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306994	44	TRAILER OF ASLI NAGLI	1986	120	3	88053	85.95	0x00007BCD00000000	1986-10-10 00:00:00	M/S FINE ARTS PRODUCTIONS, MADRAS.	12	94	0	M-20326	105	110	107	N	M/S FINE ARTS PRODUCTIONS, MADRAS.	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306995	59	VIJAY CHOOPINCHINA DAARI	1986	120	3	87860	261.85	0x00007B6400000000	1986-06-27 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-20056	105	110	107	N	SOUND & SIGHT, MADRAS	1	261.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306996	61	'NUTRINE MILK BISCUITS'	1986	120	3	87968	13.71	0x00007BA900000000	1986-09-04 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20235	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306997	45	VIJAY THORISIDA VIDHANA	1986	120	3	87861	265.52	0x00007B6400000000	1986-06-27 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-20057	105	110	107	N	SOUND & SIGHT, MADRAS	1	265.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306998	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 311	1986	120	3	88054	238.00	0x00007BCD00000000	1986-10-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-20335	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	238.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
306999	49	'JANATHA BAZAR'	1986	120	3	87969	47.54	0x00007BA900000000	1986-09-04 00:00:00	M/S DHANYA FILMS, MADRAS	12	92	0	M-20243	105	110	107	N	M/S DHANYA FILMS, MADRAS	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307000	59	AGENT VIKRAM 007	1986	120	3	87862	3738.98	0x00007B6700000000	1986-06-30 00:00:00	M/S VI VI FILM CIRCUIT MADRAS	12	87	176	M-20048	105	109	107	N	M/S VI VI FILM CIRCUIT MADRAS	15	3738.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307001	61	'YOU NAME IT. WE HAVE IT'	1986	120	3	87970	47.08	0x00007BA900000000	1986-09-04 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-20244	105	110	107	N	M/S GEM MADRAS, MADRAS	1	47.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307002	58	LAKSHMI VANTHACHU	1986	120	3	88055	3887.16	0x00007BD000000000	1986-10-13 00:00:00	M/S ARIES CINE ARTS, MADRAS.	12	87	176	M-20306	105	109	107	N	M/S ARIES CINE ARTS, MADRAS.	15	3887.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307003	59	KURISINDHI VAANA	1986	120	3	87863	3314.04	0x00007B6700000000	1986-06-30 00:00:00	M/S ANLAD FILMS, MADRAS	12	87	176	M-20049	105	109	107	N	M/S ANLAD FILMS, MADRAS	13	3314.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307004	44	TRAILER OF DURGA MAA	1986	120	3	88056	114.69	0x00007BD100000000	1986-10-14 00:00:00	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS.	12	94	0	M-20329	105	110	107	N	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS.	1	114.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307005	61	'TALE OF THE PAPER'	1986	120	3	87971	163.38	0x00007BA900000000	1986-09-04 00:00:00	M/S KRISHNASWAMY ASSOCIATES PVT. LTD	12	363	0	M-20231	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PVT. LTD	1	163.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307006	58	ARUNA & CO	1986	120	3	88057	39.00	0x00007BD100000000	1986-10-14 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-20334	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307007	59	SRI MANTHRALAYA RAGHAVENDRA SWAMI MAHATHYAM	1986	120	3	87864	3677.13	0x00007B6900000000	1986-07-02 00:00:00	M/S SAI CHAKRA PRODUCTIONS MADRAS	12	87	176	M-20050	105	109	107	N	M/S SAI CHAKRA PRODUCTIONS MADRAS	17	3677.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
307008	59	CHANDAMAMA RAAVE	1986	120	3	87865	3859.06	0x00007B6900000000	1986-07-02 00:00:00	M/S LALITHANJALI MADRAS	12	87	176	M-20022	105	109	107	N	M/S LALITHANJALI MADRAS	14	3859.06	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
307009	44	ASLI NAQLI	1986	120	3	88058	3964.18	0x00007BD100000000	1986-10-14 00:00:00	M/S FINE ARTS PRODUCTIONS, MADRAS.	12	87	176	M-20295	105	109	107	N	M/S FINE ARTS PRODUCTIONS, MADRAS.	16	3964.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307010	61	'PEOPLE POWER PROSPERITY' (ENGLISH & TAMIL)	1986	120	3	87972	385.22	0x00007BA900000000	1986-09-04 00:00:00	M/S ARVIND ASSOCIATES, MADRAS	12	363	0	M-20236	105	110	107	N	M/S ARVIND ASSOCIATES, MADRAS	2	385.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307011	58	KADALORA KAVITHAIGAL	1986	120	3	87870	3987.09	0x00007B4C00000000	1986-06-03 00:00:00	M/S MOOKAMBICA ART CREATIONS, MADRAS	12	87	176	M-20058	105	109	107	N	M/S MOOKAMBICA ART CREATIONS, MADRAS	15	3987.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307012	58	GOPAL TOOTH POWER	1986	120	3	88059	37.00	0x00007BD100000000	1986-10-14 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-20331	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307013	44	'TRAILER OF DUTY'	1986	120	3	87973	99.36	0x00007BA900000000	1986-09-04 00:00:00	M/S PRACHI FILMS, MADRAS	12	94	0	M-20251	105	110	107	N	M/S PRACHI FILMS, MADRAS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307014	61	NUTRINE CARAMELLA	1986	120	3	88060	13.72	0x00007BD100000000	1986-10-14 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-20317	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307015	59	SILK EMPORIUM KAKINADA	1986	120	3	87866	44.23	0x00007B6A00000000	1986-07-03 00:00:00	M/S SIREESHA ENTERPRISES, MADRAS	12	92	0	M-20063	105	110	107	N	M/S SIREESHA ENTERPRISES, MADRAS	1	44.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307016	59	AJANTHA SUBANTHA SUPARI	1986	120	3	88061	35.35	0x00007BD100000000	1986-10-14 00:00:00	M/S ADWAYS, MADRAS.	12	92	0	M-20327	105	110	107	N	M/S ADWAYS, MADRAS.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307017	59	'ARDHARATHRI SWATANTRAM'	1986	120	3	87974	3851.43	0x00007BAA00000000	1986-09-05 00:00:00	M/S SNEHA CHITRA PICTURES, MADRAS	12	87	176	M-20108	105	109	107	N	M/S SNEHA CHITRA PICTURES, MADRAS	14	3851.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307018	59	GOLLU VENKATESWARA RAO & CO TADEPALLIGUDEM	1986	120	3	87867	50.33	0x00007B6A00000000	1986-07-03 00:00:00	M/S SIREESHA ENTERPRISES, MADRAS	12	92	0	M-20064	105	110	107	N	M/S SIREESHA ENTERPRISES, MADRAS	1	50.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307019	58	GOLD SOAP	1986	120	3	88062	27.43	0x00007BD200000000	1986-10-15 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20332	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307020	59	'NAA PILUPE PRABHANJANAM'	1986	120	3	87975	4768.04	0x00007BAA00000000	1986-09-05 00:00:00	M/S PADMALAYA FILMS, MADRAS	12	87	176	M-20227	105	109	107	N	M/S PADMALAYA FILMS, MADRAS	16	4768.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307021	59	DEVI CLOTH SHOW ROOM BHIMAVARAM	1986	120	3	87868	43.9	0x00007B6A00000000	1986-07-03 00:00:00	M/S SIREESHA ENTERPRISES, MADRAS	12	92	0	M-20065	105	110	107	N	M/S SIREESHA ENTERPRISES, MADRAS	1	43.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307022	59	'MARUTHI'	1986	120	3	87976	3609.57	0x00007BAD00000000	1986-09-08 00:00:00	M/S AVM PRODUCTIONS (P) LIMITED, MADRAS	12	87	176	M-20226	105	109	107	N	M/S AVM PRODUCTIONS (P) LIMITED, MADRAS	14	3609.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307023	58	RADHA SOAP	1986	120	3	88063	25.90	0x00007BD200000000	1986-10-15 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20333	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307024	59	RAJU BHAVAN KAKINADA	1986	120	3	87869	50.3	0x00007B6A00000000	1986-07-03 00:00:00	M/S SIREESHA ENTERPRISES, MADRAS	12	92	0	M-20066	105	110	107	N	M/S SIREESHA ENTERPRISES, MADRAS	1	50.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307025	58	ANNADHANI COFFEE (ENGLISH)	1986	120	3	87871	69.8	0x00007B6A00000000	1986-07-03 00:00:00	M/S MODERN ARTS, MADRAS	12	92	0	M-20069	105	110	107	N	M/S MODERN ARTS, MADRAS	1	69.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307026	59	'SRAVANA MEGHALU'	1986	120	3	87977	3851.85	0x00007BAD00000000	1986-09-08 00:00:00	SRI JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-20228	105	109	107	N	SRI JAYABHERI ART PRODUCTIONS, MADRAS	14	3851.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307027	49	AS A MATTER OF FACT	1986	120	3	87872	224.69	0x00007B6A00000000	1986-07-03 00:00:00	M/S VISION ADVERTISERS MADRAS	12	363	0	M-20060	105	110	107	N	M/S VISION ADVERTISERS MADRAS	1	224.69	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307028	44	TRAILER OF KHOON KA BADLA PHANSI	1986	120	3	88064	87.47	0x00007BD200000000	1986-10-15 00:00:00	TRINAYANI COMBINES, MADRAS.	12	94	0	M-20312	105	110	107	N	TRINAYANI COMBINES, MADRAS.	1	87.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307029	58	NEWSREEL BULLETIN NO 307	1986	120	3	87873	270	0x00007B6B00000000	1986-07-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20074	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	270	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307030	58	ATHIRSHTAM	1986	120	3	87874	35.66	0x00007B6D00000000	1986-07-06 00:00:00	GAJA ARTS, MADRAS	12	92	0	M-20062	105	110	107	N	GAJA ARTS, MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307031	59	'TRAILER OF DISCO FIGHTER'	1986	120	3	87978	86.29	0x00007BAF00000000	1986-09-10 00:00:00	M/S GOODWILL ENTERPRISES, MADRAS	12	94	0	M-20225	105	110	107	N	M/S GOODWILL ENTERPRISES, MADRAS	1	86.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307032	59	VIJRUBHANA	1986	120	3	88065	3962.55	0x00007BD200000000	1986-10-15 00:00:00	M/S VIJAYASRI ARTS, MADRAS.	12	87	176	M-20268	105	109	107	N	M/S VIJAYASRI ARTS, MADRAS.	15	3962.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307033	59	PRASNA	1986	120	3	87875	445.92	0x00007B6B00000000	1986-07-04 00:00:00	TELUGU CHITRA, HYDERABAD	12	363	0	M-20075	105	110	107	N	TELUGU CHITRA, HYDERABAD	2	445.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307034	58	'MELLA THIRANTHATHU KADHAVU'	1986	120	3	87979	3952.04	0x00007BAF00000000	1986-09-10 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-20241	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3952.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307035	44	TRAILER OF DOSTI DUSHMANI	1986	120	3	88066	115.85	0x00007BD300000000	1986-10-16 00:00:00	M/S SRINATH PRODUCTIONS, MADRAS.	12	94	0	M-20339	105	110	107	N	M/S SRINATH PRODUCTIONS, MADRAS.	1	115.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307036	44	TRAILER OF AAKHREE RAASTA	1986	120	3	87876	110.18	0x00007B6B00000000	1986-07-04 00:00:00	LAKSHMI PRODUCTIONS MADRAS	12	94	0	M-20077	105	110	107	N	LAKSHMI PRODUCTIONS MADRAS	1	110.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307037	58	FASHION SILK HOUSE	1986	120	3	88068	39.62	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20352	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307038	58	'TRAILER OF AKROSHAM'	1986	120	3	87980	98.15	0x00007BB000000000	1986-09-11 00:00:00	M/S VIJAYA SARAVANA, MADRAS	12	94	0	M-20252	105	110	107	N	M/S VIJAYA SARAVANA, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307039	58	AUNTY UNCLE	1986	120	3	88068A	49.68	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20353	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307040	59	SUKHA SAMSARAM	1986	120	3	87877	192.63	0x00007B6B00000000	1986-07-04 00:00:00	JAI SANTOSHI MAA PRODUCTIONS HYDERABAD	12	363	0	M-20080	105	110	107	N	JAI SANTOSHI MAA PRODUCTIONS HYDERABAD	1	192.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307041	44	'PREM SOAP'	1986	120	3	87981	30.48	0x00007BB100000000	1986-09-12 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-20263	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307042	58	MUMMY DADDY	1986	120	3	88069	48.76	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20349	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307043	58	CINIMAA CINIMAA	1986	120	3	87878	3615.2	0x00007B7000000000	1986-07-09 00:00:00	M/S LEO INTERNATIONALS MADRAS	12	87	176	M-20053	105	109	107	N	M/S LEO INTERNATIONALS MADRAS	14	3615.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307044	58	SHABNAM	1986	120	3	88070	29.87	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20348	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307045	58	RICHARDSON	1986	120	3	87880	30.48	0x00007B7100000000	1986-07-10 00:00:00	M/S ABIRAMI ADS, MADRAS	12	92	0	M-20087	105	110	107	N	M/S ABIRAMI ADS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307046	59	'NUTRINE MILK BISCUITS'	1986	120	3	87982	13.73	0x00007BB100000000	1986-09-12 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20269	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307047	58	INDIA SILKS	1986	120	3	88071	44.19	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20350	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	44.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307048	59	JAPAN RAMUDU	1986	120	3	87881	3973.37	0x00007B7200000000	1986-07-11 00:00:00	M/S VIJETHA MOVIES MADRAS	12	87	176	M-20059	105	109	107	N	M/S VIJETHA MOVIES MADRAS	15	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307049	44	'LIPTON RUBY TEA' (HINDI, ORIYA, TAMIL, TELUGU, KANNADA AND MARATHI)	1986	120	3	87983	35.06	0x00007BB500000000	1986-09-16 00:00:00	M/S TELEVISUAL, MADRAS	12	92	0	M-20254	105	110	107	N	M/S TELEVISUAL, MADRAS	1	35.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307050	58	SEEMATTI	1986	120	3	88072	47.54	0x00007BD400000000	1986-10-17 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-20351	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307051	61	MARIYATHU ENNAM	1986	120	3	87882	305.41	0x00007B7200000000	1986-07-11 00:00:00	MEDIA ARTS, MADRAS	12	363	0	M-20084	105	110	107	N	MEDIA ARTS, MADRAS	1	305.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307052	49	AGNI YANNU NJAN AGNI	1986	120	3	88073	3535.71	0x00007BD400000000	1986-10-17 00:00:00	M/S ROHINI ART CREATIONS, MADRAS.	12	87	176	M-20324	105	109	107	N	M/S ROHINI ART CREATIONS, MADRAS.	15	3535.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307053	61	INI NAAN EMARAMATTEN	1986	120	3	87883	317.6	0x00007B7200000000	1986-07-11 00:00:00	MEDIA ARTS, MADRAS	12	363	0	M-20083	105	110	107	N	MEDIA ARTS, MADRAS	1	317.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307054	58	CHAITANYA BISUITS	1986	120	3	88074	32.02	0x00007BD700000000	1986-10-20 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-20358	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307055	58	'IRU DEEPANGAL'	1986	120	3	87984	3825.91	0x00007BB500000000	1986-09-16 00:00:00	VISWA BRAMMA FILMS, MADRAS	12	87	176	M-20248	105	109	107	N	VISWA BRAMMA FILMS, MADRAS	15	3825.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307056	49	COLOR HOUSE	1986	120	3	88075	41.00	0x00007BD700000000	1986-10-20 00:00:00	M/S COLOR HOUSE, TRICHUR.	12	92	0	M-20356	105	110	107	N	M/S COLOR HOUSE, TRICHUR.	1	41.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307057	59	'EETHARAM AMMAEE'	1986	120	3	87985	3802.97	0x00007BB700000000	1986-09-18 00:00:00	M/S SRI VIGNESWARA CINE ART CREATIONS, MADRAS	12	87	176	M-20245	105	109	107	N	M/S SRI VIGNESWARA CINE ART CREATIONS, MADRAS	15	3802.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307058	59	TRAILER OF AGGI PIDUGU	1986	120	3	88076	98.45	0x00007BD700000000	1986-10-20 00:00:00	M/S RASI ART PRODUCTIONS, MADRAS.	12	94	0	M-20336	105	110	107	N	M/S RASI ART PRODUCTIONS, MADRAS.	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307059	58	THAIKKU ORU THALATTU	1986	120	3	87884	4287.95	0x00007B7200000000	1986-07-11 00:00:00	M/S K.R.G.FILM CIRCUIT MADRAS	12	87	176	M-20086	105	109	107	N	M/S K.R.G.FILM CIRCUIT MADRAS	14	4287.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307060	59	'PASUPU THADU'	1986	120	3	87986	3954.55	0x00007BB700000000	1986-09-18 00:00:00	M/S AMRUTHA FILMS, MADRAS	12	87	176	M-20232	105	109	107	N	M/S AMRUTHA FILMS, MADRAS	15	3954.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307061	58	NAAGAR DRESS LAND	1986	120	3	88077	61.00	0x00007BD700000000	1986-10-20 00:00:00	M/S NAAGAR DRESS LAND, THENI.	12	92	0	M-20347	105	110	107	N	M/S NAAGAR DRESS LAND, THENI.	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307062	59	BANDHAM	1986	120	3	87885	3953.65	0x00007B7200000000	1986-07-11 00:00:00	SHRI AVM.K.SHANMUGAM, M/S AVM PRODUCTIONS PVT LTD, MADRAS	12	87	176	M-20079	105	109	107	N	SHRI AVM.K.SHANMUGAM, M/S AVM PRODUCTIONS PVT LTD, MADRAS	16	3953.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307063	58	MUTHUVIN VEEDU	1986	120	3	87886	46.93	0x00007B7200000000	1986-07-11 00:00:00	M/S RAVI VARMA RAJA MADRAS	12	363	0	M-20100	105	110	107	N	M/S RAVI VARMA RAJA MADRAS	1	46.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307064	58	'T.N. GOVT. REGIONAL NEWS BULLETIN NO. 310'	1986	120	3	87987	286.00	0x00007BB800000000	1986-09-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20289	105	110	107	N	CHIEF PRODUCER, MADRAS	1	286.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307065	61	ROOTS (HINDI & TAMIL)	1986	120	3	87887	35	0x00007B7200000000	1986-07-11 00:00:00	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	12	92	0	M-20101	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	1	35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307066	49	NO.17 WASHING POWER	1986	120	3	88078	31.38	0x00007BD700000000	1986-10-20 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-20357	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	31.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307067	59	'OXO BANIANS'	1986	120	3	87988	30.48	0x00007BBB00000000	1986-09-22 00:00:00	M/S EKNAATH FILMS, MADRAS	12	92	0	M-20281	105	110	107	N	M/S EKNAATH FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307068	58	BOMBAY DYING PART II  (ENGLISH & MALAYALAM)	1986	120	3	88079	25.00	0x00007BD700000000	1986-10-20 00:00:00	M/S A.V. COMMUNIQUE, MADRAS.	12	92	0	M-20343	105	110	107	N	M/S A.V. COMMUNIQUE, MADRAS.	1	25.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307069	58	VASANTHA RAGAM	1986	120	3	87888	3611.88	0x00007B7700000000	1986-07-16 00:00:00	M/S V.V.CREATIONS MADRAS	12	87	176	M-20085	105	109	107	N	M/S V.V.CREATIONS MADRAS	14	3611.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307070	61	'HIPPOPOTAMUS' (LAST OF THE WILD)	1986	120	3	87989	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19906	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307071	59	ARUNA KIRANAM	1986	120	3	87889	4012.46	0x00007B7700000000	1986-07-16 00:00:00	M/S KRISHNA CHITRA SECUNDERABAD	12	87	176	M-20067	105	109	107	N	M/S KRISHNA CHITRA SECUNDERABAD	14	4012.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307072	61	'LAST OF THE WILD INDIAN ELEPHANT'	1986	120	3	87990	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19907	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307073	59	ADAVI RAAJA	1986	120	3	88080	3991.76	0x00007BD700000000	1986-10-20 00:00:00	M/S RAMAA FILMS, MADRAS.	12	87	176	M-20318	105	109	107	N	M/S RAMAA FILMS, MADRAS.	15	3991.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307074	59	SWATHI MUTHYAM VIJAYOSTAVALU	1986	120	3	87890	250	0x00007B7700000000	1986-07-16 00:00:00	M/S POORNODAYA MOVIE CREATIONS MADRAS	12	92	0	M-20105	105	110	107	N	M/S POORNODAYA MOVIE CREATIONS MADRAS	1	250	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307075	44	VEER ELAVYA	1986	120	3	88081	3622.70	0x00007BD700000000	1986-10-20 00:00:00	M/S ROHINI REVATHI COMBINES, MADRAS.	12	87	176	M-20292	105	109	107	N	M/S ROHINI REVATHI COMBINES, MADRAS.	14	3622.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307076	44	TR OF BADLA AURT KA	1986	120	3	88082	84.73	0x00007BD700000000	1986-10-20 00:00:00	M/S ANAND FILMS, MADRAS.	12	94	0	M-20342	105	110	107	N	M/S ANAND FILMS, MADRAS.	1	84.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307077	61	'LAST OF THE WILD SEA LION'	1986	120	3	87991	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19908	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307078	58	SHRI SHIRDI SAIBABA	1986	120	3	87891	3703.62	0x00007B7800000000	1986-07-17 00:00:00	M/S EDISON ENTERPRISES MADRAS	12	87	176	M-20076	105	109	107	N	M/S EDISON ENTERPRISES MADRAS	14	3703.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307079	58	MUMM-DADDY READY MADE GARMENTS	1986	120	3	88083	52.42	0x00007BD700000000	1986-10-20 00:00:00	M/S MADADDS, MADRAS.	12	92	0	M-20346	105	110	107	N	M/S MADADDS, MADRAS.	1	52.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307080	58	SAMSARAM ADHU MINSARAM	1986	120	3	87892	3980.09	0x00007B7800000000	1986-07-17 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	87	176	M-20098	105	109	107	N	M/S AVM PRODUCTIONS MADRAS	15	3980.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307081	59	SRI TATAAVATARAM	1986	120	3	88084	3733.52	0x00007BD800000000	1986-10-21 00:00:00	M/S SANITYA MOVIES, MADRAS.	12	87	176	M-20187	105	109	107	N	M/S SANITYA MOVIES, MADRAS.	14	3733.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307082	61	'LAST OF THE WILD - SHARK'	1986	120	3	87992	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19909	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307083	59	KATHANYAKI	1986	120	3	87893	4300.27	0x00007B7900000000	1986-07-18 00:00:00	M/S SWATHI CHITRA MADRAS	12	87	176	M-20071	105	109	107	N	M/S SWATHI CHITRA MADRAS	14	4300.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307084	44	TRAILER OF VEER EKLAVYA	1986	120	3	88085	83.88	0x00007BD900000000	1986-10-22 00:00:00	M/S ROHINI REVATHI COMBINES, MADRAS.	12	94	0	M-20354	105	110	107	N	M/S ROHINI REVATHI COMBINES, MADRAS.	1	83.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307085	58	POTHUM NIRUTHUNGAL	1986	120	3	87894	54.86	0x00007B7C00000000	1986-07-21 00:00:00	M/S OM SAKTHI FILMS MADRAS	12	363	0	M-20110	105	110	107	N	M/S OM SAKTHI FILMS MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307086	58	COPPEN T	1986	120	3	87895	49.98	0x00007B7C00000000	1986-07-21 00:00:00	M/S JAI MARUTHI MADRAS	12	363	0	M-20111	105	110	107	N	M/S JAI MARUTHI MADRAS	1	49.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307087	58	BOMBAY DYEING PART I (MALAYALAM & ENGLISH)	1986	120	3	88086	15.00	0x00007BDB00000000	1986-10-24 00:00:00	M/S A.V. COMMUNIQUE, MADRAS.	12	92	0	M-20360	105	110	107	N	M/S A.V. COMMUNIQUE, MADRAS.	1	15.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307088	58	SHANKARA INSTANT LOTTERY	1986	120	3	87896	35.96	0x00007B7C00000000	1986-07-21 00:00:00	MULTI MEDIA NET WORK MADRAS	12	92	0	M-20113	105	110	107	N	MULTI MEDIA NET WORK MADRAS	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307089	61	'LAST OF THE WILD - WHALES'	1986	120	3	87993	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19910	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307090	61	PAAPAAVIN PAARVAYILE	1986	120	3	87897	284.38	0x00007B7C00000000	1986-07-21 00:00:00	MEDIA ARTS, MADRAS	12	363	0	M-20082	105	110	107	N	MEDIA ARTS, MADRAS	1	284.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307091	58	MAA VEERAN	1986	120	3	88087	4748.00	0x00007BDC00000000	1986-10-25 00:00:00	M/S PADMALAYA PICTURES, MADRAS.	12	87	176	M-20323	105	109	107	N	M/S PADMALAYA PICTURES, MADRAS.	18	4748.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307092	58	TRAILER OF LADY JAMES BOND	1986	120	3	87898	69.18	0x00007B7D00000000	1986-07-22 00:00:00	M/S SHREE CHAMUNDESWARI FILMS MADRAS	12	94	0	M-20114	105	110	107	N	M/S SHREE CHAMUNDESWARI FILMS MADRAS	1	69.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307093	61	'LAST OF THE WILD - DOLPHIN'	1986	120	3	87994	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19911	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307094	59	TRAILER OF PREMAMRUTHAM	1986	120	3	87899	130.48	0x00007B7D00000000	1986-07-22 00:00:00	M/S BHARATH PICTURES, MADRAS	12	94	0	M-20130	105	110	107	N	M/S BHARATH PICTURES, MADRAS	1	130.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307095	58	PALAIVANA ROJAKKAL	1986	120	3	88088	4585.61	0x00007BDC00000000	1986-10-25 00:00:00	M/S POOMPUHAR PRODUCTIONS, MADRAS.	12	87	176	M-20330	105	109	107	N	M/S POOMPUHAR PRODUCTIONS, MADRAS.	16	4585.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307096	59	RAJA RISHI VISWANITHRUDU	1986	120	3	87900	3889.02	0x00007B7E00000000	1986-07-23 00:00:00	M/S JOYLAND PICTURES, MADRAS	12	87	176	M-20068	105	109	107	N	M/S JOYLAND PICTURES, MADRAS	18	3889.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307244	58	TRAILOR OF SHANKAR GURU	1987	120	3	88245	116.71	0x00007C5C00000000	1987-03-02 00:00:00	AVM PRODUCTIONS, MADRAS	12	94	0	M-20601	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	116.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307097	61	'LAST OF THE WILD - KANGAROO'	1986	120	3	87995	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19912	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307098	58	MELMARUVATHUR APRUTHAGAL	1986	120	3	88089	3827.76	0x00007BDF00000000	1986-10-28 00:00:00	M/S OAAM SELVI ARTS, MADRAS.	12	87	176	M-20341	105	109	107	N	M/S OAAM SELVI ARTS, MADRAS.	14	3827.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307099	61	'LAST OF THE WILD - KOMODO DRAGONS'	1986	120	3	87996	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19913	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307100	58	MANGALAM TEXTILES	1986	120	3	88090	46.63	0x00007BDF00000000	1986-10-28 00:00:00	M/S AD-DOC FILM MAKERS.	12	92	0	M-20369	105	110	107	N	M/S AD-DOC FILM MAKERS.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307101	61	'LAST OF THE WILD - GAZELLES'	1986	120	3	87997	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19914	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307102	44	TRAILER OF NACHU MAYURI	1986	120	3	88091	138.37	0x00007BDF00000000	1986-10-28 00:00:00	M/S USHAKIRON ,OVIES, MADRAS.	12	94	0	M-20371	105	110	107	N	M/S USHAKIRON ,OVIES, MADRAS.	1	138.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307103	61	'LAST OF THE WILD - ZEBRA & WILD BEAST'	1986	120	3	87998	243.09	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-19915	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	243.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307104	59	SWAMY AYYAPPA DARSANAM	1986	120	3	88092	3863.03	0x00007BE100000000	1986-10-30 00:00:00	M/S NEELIMA FILMS, MADRAS.	12	87	176	M-20363	105	109	107	N	M/S NEELIMA FILMS, MADRAS.	16	3863.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307252	58	PHOTOVISION	1987	120	3	88247	29.26	0x00007C5D00000000	1987-03-03 00:00:00	M/S KRRATS, MADRAS.	12	92	0	M-20615	105	110	107	N	M/S KRRATS, MADRAS.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307105	61	'LAST OF THE WILD - DATE WITH DEATH'	1986	120	3	87999	244.00	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISE, USA	12	363	0	M-20091	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRASQ	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307106	58	SALANGAIYIL ORU SANGEETHAM	1986	120	3	88093	3371.34	0x00007BE200000000	1986-10-31 00:00:00	M/S SUPRAGEET PRODUCTIONS, MADRAS.18	12	87	176	M-20355	105	109	107	N	M/S SUPRAGEET PRODUCTIONS, MADRAS.18	15	3371.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307107	61	'LAST OF THE WILD  - TALKING DOLPHIN'	1986	120	3	88000	244.00	0x00007BBC00000000	1986-09-23 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	363	0	M-20092	105	110	108	N	M/S SHIVA PARVATHI FILMS, MADRAS	1	244.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307108	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 312	1986	120	3	88094	220.00	0x00007BE200000000	1986-10-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-20376	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	220.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307109	49	TRAILER OF AGNI YANNU NJAN AGNI	1986	120	3	88095	88.39	0x00007BE500000000	1986-11-03 00:00:00	M/S ROHINI ART CREATIONS, MADRAS.	12	94	0	M-20370	105	110	107	N	M/S ROHINI ART CREATIONS, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307110	58	ADUTHA VEEDU	1986	120	3	88096	3082.52	0x00007BE700000000	1986-11-05 00:00:00	M/S VISAKAM ART PRODUCTIONS, MADRAS.	12	87	176	M-20320	105	109	107	N	M/S VISAKAM ART PRODUCTIONS, MADRAS.	14	3082.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307111	58	A FARMER'S STORY	1986	120	3	88097	41.14	0x00007BE800000000	1986-11-06 00:00:00	M/S TURNSTONES, MADRAS.	12	92	0	M-20377	105	110	107	N	M/S TURNSTONES, MADRAS.	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307112	58	MEENDUM RICKSHAKKARAN	1986	120	3	88098	2722.29	0x00007BED00000000	1986-11-11 00:00:00	M/S ROHINI CINE ARTS, MADRAS.	12	87	176	M-20321	105	109	107	N	M/S ROHINI CINE ARTS, MADRAS.	13	2722.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307113	61	ADREENA WOOLLENS	1986	120	3	88099	33.53	0x00007BEE00000000	1986-11-12 00:00:00	M/S FILMLETS, MADRAS (P) LIMITED.	12	92	0	M-20381	105	110	107	N	M/S FILMLETS, MADRAS (P) LIMITED.	1	33.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307114	61	TOWER TESTING & RESEARCH STATIONS	1986	120	3	88100	454.15	0x00007BEE00000000	1986-11-12 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-20378	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	454.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307115	44	VIJAY DETERGENT POWDER	1986	120	3	88101	29.26	0x00007BEE00000000	1986-11-12 00:00:00	M/S FILMLETS, MADRAS	12	92	0	M-20380	105	110	107	N	M/S FILMLETS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307116	58	TAMILOSAI	1986	120	3	88102	30.17	0x00007BF000000000	1986-11-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	12	92	0	M-20382	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307117	58	'CHANDRIKA'	1987	120	3	88301	15.24	0x00007C8800000000	1987-04-15 00:00:00	M/S ADWAYS, MADRAS	12	92	0	M-20699	105	110	107	N	M/S ADWAYS, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307118	59	'VIJAYALAKSHMI SAREE MANDIR'	1987	120	3	88302	10.97	0x00007C8800000000	1987-04-15 00:00:00	M/S BHAG BAAJ CREATIONS, MADRAS	12	92	0	M-20697	105	110	107	N	M/S BHAG BAAJ CREATIONS, MADRAS	1	10.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307119	61	LIGHT EACON TOWER	1987	120	3	88201	230.80	0x00007C4200000000	1987-02-04 00:00:00	STRUCTURE ENGINEERING RESERCH CENTRE, MADRAS.113	12	363	0	M-19970	105	110	107	N	SHRI N.JAYARAMAN, ASST DIRECTOR & HEAD, MADRAS. INFORMATION STRUCTURE ENGINEERING RESERCH CENTRE, MADRAS.113	1	230.80	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307120	58	TR OF PUYAL	1986	120	3	88103	100.58	0x00007BF000000000	1986-11-14 00:00:00	M/S MVAR ARTS, MADRAS	12	94	0	M-20386	105	110	107	N	M/S MVAR ARTS, MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307121	59	MOUNA RAGAM	1987	120	3	88202	3810.06	0x00007C4200000000	1987-02-04 00:00:00	M/S SENA CREATIONS, MADRAS.	12	87	176	M-20496	105	109	107	N	M/S SENA CREATIONS, MADRAS.	15	3810.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307122	61	'CHANDANAPRIYA' (ENGLISH & TELUGU)	1987	120	3	88303	18.29	0x00007C8800000000	1987-04-15 00:00:00	M/S BHAG BAAJ CREATIONS, MADRAS	12	366	0	M-20698	105	110	107	N	M/S BHAG BAAJ CREATIONS, MADRAS	1	18.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
307123	58	TRAILER OF POOMAZHAI POZHIYUTHU	1987	120	3	88203	114.91	0x00007C4200000000	1987-02-04 00:00:00	M/S RAJAKALI AMMAN MOVIES, MADRAS.	12	94	0	M-20538	105	110	107	N	M/S RAJAKALI AMMAN MOVIES, MADRAS.	1	114.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307124	58	'CHINNA POOVE MELLA PESU'	1987	120	3	88304	4229.65	0x00007C8900000000	1987-04-16 00:00:00	M/S ESSKAY FILMS COMBINES,  MADRAS	12	87	176	M-20688	105	109	107	N	M/S ESSKAY FILMS COMBINES,  MADRAS	15	4229.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307125	58	NEWSREEL BULLETIN NO. 316	1987	120	3	88204	152.40	0x00007C4200000000	1987-02-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-20537	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307126	44	'TRAILER OF BUD-KAR'	1987	120	3	88305	73.63	0x00007C8900000000	1987-04-16 00:00:00	M/S K.K.INTERNATIONAL, MADRAS	15	94	0	M-20620	105	110	107	N	M/S AFTAB PICTURES (P) LIMITED, MADRAS	1	73.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307127	58	TRAILER OF PATTUKOTTAI PARASURAM	1987	120	3	88205	81.71	0x00007C4200000000	1987-02-04 00:00:00	M/S SENTHIL MOVIES, MADRAS.	12	94	0	M-20419	105	110	107	N	M/S SENTHIL MOVIES, MADRAS.	1	81.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307128	49	ANGAKKALARI	1987	120	3	88206	3258.31	0x00007C4200000000	1987-02-04 00:00:00	M/S ROHINI ART CREATIONS, MADRAS.	12	87	176	M-20527	105	109	107	N	M/S ROHINI ART CREATIONS, MADRAS.	14	3258.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307129	59	'THENE MANASULU'	1987	120	3	88306	4364.88	0x00007C8D00000000	1987-04-20 00:00:00	M/S K.C.N. FILMS, MADRAS	12	87	176	M-20702	105	109	107	N	M/S K.C.N. FILMS, MADRAS	16	4364.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307130	61	BASIC JUDO MOVEMENT JUDO PART I	1987	120	3	88207	144.00	0x00007C4200000000	1987-02-04 00:00:00	M/S GERAD HELDSWORTH PRODUCTIONS, UK	12	88	0	M-20394	105	110	108	N	M/S MOVIE TRADERS, MADRAS.	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307131	61	EXTENDING THE SKILL RANG JUDO PART II	1987	120	3	88208	143.00	0x00007C4200000000	1987-02-04 00:00:00	M/S GERAD HELDSWORTH PRODUCTIONS, UK	12	88	0	M-20395	105	110	107	N	M/S MOVIE TRADERS, MADRAS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307132	61	'NUTRINE TWINK NO.I'	1987	120	3	88307	13.72	0x00007C8E00000000	1987-04-21 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20487	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307133	61	'NUTRINE TWINK NO.II'	1987	120	3	88308	13.72	0x00007C8E00000000	1987-04-21 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-20701	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307134	58	'ODIVANTHA SELVAM'	1987	120	3	88309`	309.11	0x00007C8E00000000	1987-04-21 00:00:00	M/S SWAM PRODUCTIONS, MADRAS	12	92	0	M-20703	105	110	107	N	M/S SWAM PRODUCTIONS, MADRAS	1	309.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307135	58	AS A MATTER OF FACT (TELUGU & KANNADA)	1986	120	3	88104	215	0x00007BF300000000	1986-11-17 00:00:00	M/S VISION ADVERTISERS MADRAS	12	363	0	M-20383	105	110	107	N	M/S VISION ADVERTISERS MADRAS	1	215	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307136	61	FURTHER EXTENSIONS TO THE SKILL RANGE JUDO PART III	1986	120	3	88209	144.00	0x00007AD500000000	1986-02-04 00:00:00	M/S GERAD HELDSWORTH PRODUCTIONS, UK	12	363	0	M-20396	105	110	107	N	M/S MOVIE TRADERS, MADRAS.	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307137	58	'NIRAINDHA VAZHKAI'	1987	120	3	88310	294.74	0x00007C8E00000000	1987-04-21 00:00:00	M/S SWAM PRODUCTIONS, MADRAS	12	92	0	M-20704	105	110	107	N	M/S SWAM PRODUCTIONS, MADRAS	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307138	59	MAMA KODALU SAVAL	1986	120	3	88105	3639.62	0x00007BF400000000	1986-11-18 00:00:00	M/S KRISHNA CINE CREATIONS MADRAS	12	87	176	M-20278	105	109	107	N	M/S KRISHNA CINE CREATIONS MADRAS	14	3639.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307139	61	FURTHER SKILLS JUDO PART 4	1987	120	3	88210	144.00	0x00007C4200000000	1987-02-04 00:00:00	M/S GERAD HELDSWORTH PRODUCTIONS, UK	12	88	0	M-20397	105	110	107	N	M/S MOVIE TRADERS, MADRAS.	1	144.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307140	58	'NEWSREEL BULLETIN NO.319'	1987	120	3	88311	152.40	0x00007C8E00000000	1987-04-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20706	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307141	61	COUNTER ATTACKS JUDO PART 5	1987	120	3	88211	143.00	0x00007C4200000000	1987-02-04 00:00:00	M/S GERAD HELDSWORTH PRODUCTIONS, UK	12	88	0	M-20398	105	110	107	N	M/S MOVIE TRADERS, MADRAS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307142	44	'TRAILER OF HAWAS KA SHIKARI'	1987	120	3	88312	84.11	0x00007C9400000000	1987-04-27 00:00:00	M/S MAHALAKSHMI & MAHALAKSHMI ENTERPRISES, MADRAS	12	94	0	M-19221	105	110	107	N	M/S MAHALAKSHMI & MAHALAKSHMI ENTERPRISES, MADRAS	1	84.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307143	59	KODHAMA SIMHAM	1986	120	3	88106	4746.96	0x00007BF400000000	1986-11-18 00:00:00	M/S PADMALAYA STUDIOS P LTD	12	87	176	M-20389	105	109	107	N	M/S PADMALAYA STUDIOS P LTD	18	4746.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307144	61	COMBINATION ATTACKS JUDO PART 6	1987	120	3	88212	143.00	0x00007C4200000000	1987-02-04 00:00:00	M/S HERITAGE ENTERPRISES, USA	12	88	0	M-20399	105	110	107	N	M/S MOVIE TRADERS, MADRAS.	1	143.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307145	58	'TRAILER OF ANBULLA APPA'	1987	120	3	88313	142.95	0x00007C9400000000	1987-04-27 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	94	0	M-20719	105	110	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	1	142.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307146	58	THE CRADLE	1986	120	3	88107	204.82	0x00007BFA00000000	1986-11-24 00:00:00	M/S HILLMAN FILM PVT LTD, MADRAS	12	88	0	M-20390	105	110	107	N	M/S HILLMAN FILM PVT LTD, MADRAS	2	204.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307147	58	VALAYAL CHATHAM	1987	120	3	88213	3913.81	0x00007C4300000000	1987-02-05 00:00:00	M/S BALAN PICTURES, MADRAS. 86	12	87	176	M-20521	105	109	107	N	M/S BALAN PICTURES, MADRAS. 86	14	3913.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307148	59	'SUPER EEL'	1987	120	3	88314	45.72	0x00007C9400000000	1987-04-27 00:00:00	M/S BRITE ADVERTISERS, MADRAS	12	92	0	M-20714	105	110	107	N	M/S BRITE ADVERTISERS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307149	58	TRAILER OF SUPERMAN SUMAN	1987	120	3	88214	74.42	0x00007C4400000000	1987-02-06 00:00:00	M/S V.S.P. PRODUCTIONS, MADRAS.	12	94	0	M-20530	105	110	107	N	M/S V.S.P. PRODUCTIONS, MADRAS.	1	74.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307150	58	THE MOTHER	1986	120	3	88108	263.65	0x00007BFA00000000	1986-11-24 00:00:00	M/S HILLMAN FILM PVT LTD, MADRAS	12	88	0	M-20391	105	110	107	N	M/S HILLMAN FILM PVT LTD, MADRAS	2	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307151	61	'THE WONDER PRODUCT' (ENGLISH & TAMIL)	1987	120	3	88315	112.00	0x00007C9400000000	1987-04-27 00:00:00	M/S MOTION GRAPHICS PRIVATE LTD., MADRAS	12	92	0	M-20712	105	110	107	N	M/S MOTION GRAPHICS PRIVATE LTD., MADRAS	1	112.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307152	61	WOOLLY	1987	120	3	88215	22.86	0x00007C4400000000	1987-02-06 00:00:00	M/S WINK FILM MAKERS,MADRAS.	12	92	0	M-20539	105	110	107	N	M/S WINK FILM MAKERS,MADRAS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307153	58	'REGAUL LIQUID ULTRA BLUE'	1987	120	3	88316	39.09	0x00007C9400000000	1987-04-27 00:00:00	M/S N.R.K. ARTS, MADRAS	12	92	0	M-20711	105	110	107	N	M/S N.R.K. ARTS, MADRAS	1	39.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307154	58	POO MAZHAI POZHIYUTHU	1987	120	3	88216	4047.92	0x00007C4700000000	1987-02-09 00:00:00	SREE RAJAKALA AMMA MOVIES, MADRAS.	12	87	176	M-20526	105	109	107	N	SREE RAJAKALA AMMA MOVIES, MADRAS.	15	4047.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307155	59	'SAVE KAMALA'	1987	120	3	88317	81.68	0x00007C9400000000	1987-04-27 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-20718	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307156	58	TRINKA HOLIDAY AND GLUCOVITA ( TELUGU, KANNADA AND MALAYALAM)	1987	120	3	88217	28.65	0x00007C4800000000	1987-02-10 00:00:00	M/S SAI MAHIMA FILM.	12	92	0	M-20547	105	110	107	N	M/S SAI MAHIMA FILM.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307157	58	'CHINNA KUYIL PADUTHU'	1987	120	3	88318	3447.10	0x00007C9500000000	1987-04-28 00:00:00	M/S KARPAGAM FILMS, MADRAS	12	87	176	M-20705	105	109	107	N	M/S KARPAGAM FILMS, MADRAS	14	3447.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307158	58	TRINKA HOLIDAY (TELUGU, KANNADA, MALAYALAM, HINDI, NEPALI, ASSAMESE AND BENGALI)	1987	120	3	88218	14.32	0x00007C4800000000	1987-02-10 00:00:00	M/S SAI MAHIMA FILMS, MADRAS 17	12	92	0	M-20551	105	110	107	N	M/S SAI MAHIMA FILMS, MADRAS 17	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307159	58	GLUCOVITA (TELUGU, KANNADA & MALAYALAM)	1987	120	3	88219	13.71	0x00007C4800000000	1987-02-10 00:00:00	M/S SAI MAHIMA FILMS, MADRAS 17	12	92	0	M-20559	105	110	107	N	M/S SAI MAHIMA FILMS, MADRAS 17	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307160	58	SINDHU NADHI POOVE'	1987	120	3	88319	3600.91	0x00007C9500000000	1987-04-28 00:00:00	M/S SIGARAM CINE ARTS, MADRAS	12	87	176	M-20686	105	109	107	N	M/S SIGARAM CINE ARTS, MADRAS	14	3600.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307161	58	TRINKA ARANGETRUM AND GLUCOVITA (TELUGU, KANNADA, AND MALAYALAM)	1987	120	3	88220	28.65	0x00007C4800000000	1987-02-10 00:00:00	M/S SAI MAHIMA FILMS, MADRAS 17	12	92	0	M-20563	105	110	107	N	M/S SAI MAHIMA FILMS, MADRAS 17	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307162	58	'THANKA KALASAM'	1987	120	3	88320	3749.20	0x00007C9700000000	1987-04-30 00:00:00	M./S SUDHA SCREEN, MADRAS	12	87	176	M-20648	105	109	107	N	M./S SUDHA SCREEN, MADRAS	15	3749.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307163	58	TRINKA ARANGETRAM (TELUGU, KANNADA, MALAYALAM, HINDI, NEPALI, ASSAMESE AND BENGALI)	1986	120	3	88221	14.32	0x00007ADB00000000	1986-02-10 00:00:00	M/S SAI MAHIMA FILMS, MADRAS 17	12	92	0	M-20567	105	110	107	N	M/S SAI MAHIMA FILMS, MADRAS 17	1	14.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307164	58	NAMMA OORU NALLA OORU	1986	120	3	88109	3695.23	0x00007BFC00000000	1986-11-26 00:00:00	SRI DEVI BHAGAVATHI FILMS, MADRAS	12	87	176	M-20393	105	109	107	N	SRI DEVI BHAGAVATHI FILMS, MADRAS	14	3695.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307165	58	'VAZHAMANA VAZHUVU'	1987	120	3	88321	117.65	0x00007C9800000000	1987-05-01 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-20728	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307166	58	GLUCEVITA (TELUGU, KANNADA & MALAYALAM)	1987	120	3	88222	27.43	0x00007C4800000000	1987-02-10 00:00:00	M/S SAI MAHIMA FILMS, MADRAS 17	12	92	0	M-20575	105	110	107	N	M/S SAI MAHIMA FILMS, MADRAS 17	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307167	61	PERT/CPM A TOOF FOR EFFECTIVE MANAGEMEN	1986	120	3	88110	336.8	0x00007BFE00000000	1986-11-28 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-20401	105	110	107	N	SOUND & SIGHT, MADRAS	3	336.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307168	59	'AMOHAMAYINA BADHUKU'	1987	120	3	88322	117.65	0x00007C9800000000	1987-05-01 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-20727	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307169	44	TRAILER OF SHEELA	1987	120	3	88223	107.00	0x00007C4800000000	1987-02-10 00:00:00	M/S DWARAKISH CHITRA, MADRAS 17	12	94	0	M-20545	105	110	107	N	M/S DWARAKISH CHITRA, MADRAS 17	1	107.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307170	58	NEWS REEL BULLETIN NO 313	1986	120	3	88111	152	0x00007BFE00000000	1986-11-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20403	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	152	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307171	58	'THE FOREVER COLLECTION' (TAMIL, ENGLISH & TELUGU)	1987	120	3	88323	45.72	0x00007C9800000000	1987-05-01 00:00:00	M/S VIVIDIZE ADVERTISING PRIVATE LTD., MADRAS	12	92	0	M-20723	105	110	107	N	M/S VIVIDIZE ADVERTISING PRIVATE LTD., MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307172	44	TRAILER OF ZUM AUR INTEQAAM	1986	120	3	88112	92.65	0x00007C0100000000	1986-12-01 00:00:00	SRI HARIPRIYA CINE CREATIONS MADRAS	12	94	0	M-20404	105	110	107	N	SRI HARIPRIYA CINE CREATIONS MADRAS	1	92.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307173	61	THE GOLDEN SEAL	1987	120	3	88224	2695.04	0x00007C4A00000000	1987-02-12 00:00:00	M/S NATIONAL DEVELOPMENT CORPORATION LTD, BOMBAY18	12	87	176	M-20432	105	109	107	N	M/S NATIONAL DEVELOPMENT CORPORATION LTD, BOMBAY18	5	2695.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307174	58	'ANBULLA APPA'	1987	120	3	88324	3617.37	0x00007C9800000000	1987-05-01 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-20722	105	109	107	N	AVM PRODUCTIONS, MADRAS	15	3617.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307175	58	TRAILER OF VELANGU	1987	120	3	88225	89.70	0x00007C4B00000000	1987-02-13 00:00:00	M/S MUTHUKUMAR FILM, MADRAS.	12	94	0	M-20561	105	110	107	N	M/S MUTHUKUMAR FILM, MADRAS.	1	89.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307176	44	SHEELA	1987	120	3	88226	3425.59	0x00007C4C00000000	1987-02-14 00:00:00	SHRI B.S.DWARAKISH M/S DWARAKISH CHITRA, MADRAS.	12	87	176	M-20535	105	109	107	N	SHRI B.S.DWARAKISH M/S DWARAKISH CHITRA, MADRAS.	15	3425.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307177	61	SWEET PAPER	1987	120	3	88227	283.46	0x00007C4F00000000	1987-02-17 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-20540	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	283.46	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307178	59	'AJEYUDU'	1987	120	3	88325	3657.96	0x00007C9800000000	1987-05-01 00:00:00	SREE PALLAVI FILMS, MADRAS	12	87	176	M-20709	105	109	107	N	SREE PALLAVI FILMS, MADRAS	16	3657.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307179	61	A SYMBOL OF ETERNAL LOVE	1987	120	3	88228	561.14	0x00007C5000000000	1987-02-18 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-20580	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	561.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307180	49	SREE LAKSHMI COLOUR LAB	1987	120	3	88229	19.51	0x00007C5000000000	1987-02-18 00:00:00	M/S S & S FILM, MADRAS	12	92	0	M-20584	105	110	107	N	M/S S & S FILM, MADRAS	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307181	44	FRESH TOILET SOAP (KANNADA)	1986	120	3	88113	30.48	0x00007C0100000000	1986-12-01 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20406	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307182	58	'KARU VANDA NEARAM'	1987	120	3	88326	3716.43	0x00007C9C00000000	1987-05-05 00:00:00	M/S USHAKIRON MOVIES, MADRAS	12	87	176	M-20721	105	109	107	N	M/S USHAKIRON MOVIES, MADRAS	14	3716.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307183	44	DILLAGI	1954	120	6	U-682/54-MUM	3471.97	0x00004D3400000000	1954-02-11 00:00:00	KARDOR PRODUCTION	15	87	176	B-682-MUM	105	109	107	N	KARDOR PRODUCTION	13	3471.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307184	58	TR OF IRUMBUMANIDHAN	1987	120	3	88230	86.26	0x00007C5000000000	1987-02-18 00:00:00	M/S JAYAPRADA FILM CIRCUIT, MADRAS.2	12	94	0	M-20534	105	110	107	N	M/S JAYAPRADA FILM CIRCUIT, MADRAS.2	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307185	58	FRESH TOILET SOAP	1987	120	3	88231	30.48	0x00007C5000000000	1987-02-18 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS.	12	92	0	M-20542	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307186	58	IRUMBU MANIDHAN	1987	120	3	88232	3839.70	0x00007C5000000000	1987-02-18 00:00:00	M/S JAYAPRADA FILM CIRCUIT, MADRAS.2	12	87	176	M-20536	105	109	107	N	M/S JAYAPRADA FILM CIRCUIT, MADRAS.2	15	3839.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307187	59	KACHE DEVAYANI	1987	120	3	88233	4098.46	0x00007C5100000000	1987-02-19 00:00:00	M/S CHANDREDAYA ART FILMS, MADRAS	12	87	176	M-20462	105	109	107	N	M/S CHANDREDAYA ART FILMS, MADRAS	16	4098.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307188	61	TRAP HAPPY	1954	120	6	U-683/54-MUM	195.98	0x00004D3400000000	1954-02-11 00:00:00	M.G.M.	12	364	0	B-927-MUM	105	110	108	N	M.G.M.	1	195.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307189	58	TRAILER OF MANDHIRA PUNNAGAI	1986	120	3	88114	86.87	0x00007C0200000000	1986-12-02 00:00:00	M/S SATHYA MOVIES, MADRAS	12	94	0	M-20417	105	110	107	N	M/S SATHYA MOVIES, MADRAS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307190	58	NELLAI BANIYAN AGENCY	1986	120	3	88115	40	0x00007C0400000000	1986-12-04 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20411	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307191	58	SRI VELMURUGAN DRESS STORES	1986	120	3	88116	31	0x00007C0400000000	1986-12-04 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20412	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307192	58	TIGER PAKKUTHOOL	1986	120	3	88117	31	0x00007C0400000000	1986-12-04 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20414	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307193	58	NEW PARIS HALL	1986	120	3	88118	31	0x00007C0400000000	1986-12-04 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20413	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307194	58	INDIA SILK HOUSE	1986	120	3	88119	51.81	0x00007C0800000000	1986-12-08 00:00:00	M/S MASS MEDIA ASSOCIATES MADRAS	12	92	0	M-20422	105	110	107	N	M/S MASS MEDIA ASSOCIATES MADRAS	1	51.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307195	58	SUTRU PURA SOOZHALAI PAATHU KAAPOM	1986	120	3	88120	457.32	0x00007C0800000000	1986-12-08 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-20423	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	457.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307196	58	BHOOMIKKU VANDHA GANGAI	1986	120	3	88121	3439.65	0x00007C0900000000	1986-12-09 00:00:00	M/S SRI NIRANJANEE FILMS MADRAS	12	87	176	M-20421	105	109	107	N	M/S SRI NIRANJANEE FILMS MADRAS	15	3439.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307197	58	MANDHIRA PUNNAGAI	1986	120	3	88123	3705.33	0x00007C0A00000000	1986-12-10 00:00:00	M/S SATHYA MOVIES, MADRAS	12	87	176	M-20424	105	109	107	N	M/S SATHYA MOVIES, MADRAS	15	3705.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307198	58	MOUNAM KALAITHIRATHU	1986	120	3	88122	3752.76	0x00007C0A00000000	1986-12-10 00:00:00	M/S HMC PRODUCTIONS MADRAS	12	87	176	M-20285	105	109	107	N	M/S HMC PRODUCTIONS MADRAS	15	3752.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307199	59	JAILU PAKSHI	1986	120	3	88124	4153.13	0x00007C0B00000000	1986-12-11 00:00:00	SRI SARATHI STUDIOS P LTD, MADRAS	12	87	176	M-20426	105	109	107	N	SRI SARATHI STUDIOS P LTD, MADRAS	16	4153.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307200	58	MANNUKUL VAIRAM	1986	120	3	88125	3985.97	0x00007C0B00000000	1986-12-11 00:00:00	M/S MOTHERLAND PICTURES, MADRAS	12	87	176	M-20428	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS	15	3985.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307201	59	DABBEVARIKI CHEDU	1986	120	3	88126	3940.87	0x00007C0C00000000	1986-12-12 00:00:00	M/S THARAKANAMA MOVIES MADRAS	12	87	176	M-20409	105	109	107	N	M/S THARAKANAMA MOVIES MADRAS	14	3940.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307202	58	HARE RAADA HARE KRISHNA	1986	120	3	88127	3920.41	0x00007C1000000000	1986-12-16 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	87	176	M-20427	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	16	3920.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307203	59	TRAILER OF SAMSARAM OKA CHADARANGAM	1986	120	3	88128	145.41	0x00007C1000000000	1986-12-16 00:00:00	M/S BALASUBRAMANIYAN & CO MADRAS	12	94	0	M-20436	105	110	107	N	M/S BALASUBRAMANIYAN & CO MADRAS	1	145.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307204	61	FOUR IDEALS OF FEREEDOM PART I	1987	120	3	88234	140.17	0x00007C5100000000	1987-02-19 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-20594	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	140.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307205	59	AMERICA ABBAYI	1986	120	3	88129	3733.81	0x00007C1100000000	1986-12-17 00:00:00	M/S ANNAPURNA PICTURES P LTD, MADRAS	12	87	176	M-20437	105	109	107	N	M/S ANNAPURNA PICTURES P LTD, MADRAS	14	3733.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307206	61	PROJECT Z (THE SAND STORM)	1986	120	3	88130	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19885	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307207	44	'TRAILER OF TERA KARAM MERA DHARAM'	1987	120	3	88327	110.49	0x00007C9D00000000	1987-05-06 00:00:00	M/S SADHANA ART PRODUCTIONS, MADRAS	12	94	0	M-20710	105	110	107	N	M/S SADHANA ART PRODUCTIONS, MADRAS	1	110.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307208	61	PROJECT Z (THE DESERTED VILLAGE)	1986	120	3	88131	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19889	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307209	61	FOUR IDEALS OF FEREEDOM PART II	1987	120	3	88235	491.71	0x00007C5100000000	1987-02-19 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-20593	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	491.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307210	61	PROJECT Z (DOUBLE DOUBLE CROSS)	1986	120	3	88132	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19887	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307211	49	TRAILER OF VERUKAL THEDI	1987	120	3	88236	91.44	0x00007C5500000000	1987-02-23 00:00:00	M/S GAY FILMS, MADRAS.	12	94	0	M-20583	105	110	107	N	M/S GAY FILMS, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307212	61	PROJECT Z (SHARP SHOOTERS OF THE DESERT)	1986	120	3	88133	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19886	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307213	58	'SRF DOST NYLON TRAPAULIN' (TAMIL, TELUGU, MALAYALAM, KANNADA & HINDI)	1987	120	3	88328	27.43	0x00007C9D00000000	1987-05-06 00:00:00	M/S JS FILMS & TV PRODUCTIONS, MADRAS	12	92	0	M-20731	105	110	107	N	M/S JS FILMS & TV PRODUCTIONS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307214	61	PROJECT Z (THE RUN AWAY TRUCK)	1986	120	3	88134	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19884	105	110	107	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307215	58	CHINNA THAMBI PERIYA THAMBI	1987	120	3	88237	3994.82	0x00007C5500000000	1987-02-23 00:00:00	M/S CHEMBA CREATIONS, MADRAS.	12	87	176	M-20587	105	109	107	N	M/S CHEMBA CREATIONS, MADRAS.	14	3994.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307216	61	PROJECT Z (ESPIONAGE)	1986	120	3	88135	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19883	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307217	59	'A FARMER'S STORY'	1987	120	3	88329	41.14	0x00007C9D00000000	1987-05-06 00:00:00	M/S TURNSTONES, MADRAS	12	92	0	M-20738	105	110	107	N	M/S TURNSTONES, MADRAS	1	41.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307218	58	PAAIMARAKKAPPAL	1987	120	3	88238	3390.53	0x00007C5600000000	1987-02-24 00:00:00	M/S NIRMALA AGJA CREATIONS, MADRAS.	12	87	176	M-20543	105	109	107	N	M/S NIRMALA AGJA CREATIONS, MADRAS.	13	3390.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307219	61	PROJECT Z (TRAPPED IN THE TOMBS)	1986	120	3	88136	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19888	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307220	61	PROJECT Z (AFRICAN LANDFALL)	1986	120	3	88137	370	0x00007C1200000000	1986-12-18 00:00:00	M/S RANK FILM DISTRIBUTORS, UK	12	88	0	M-19882	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	370	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307221	58	TRAILER OF VIRODHI	1987	120	3	88239	67.10	0x00007C5900000000	1987-02-27 00:00:00	M/S SANGEETHA CINE ARTS, MADRAS.	12	94	0	M-20586	105	110	107	N	M/S SANGEETHA CINE ARTS, MADRAS.	1	67.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307222	59	SATHYAGRAHAM	1986	120	3	88138	3697.27	0x00007C1200000000	1986-12-18 00:00:00	M/S SREE MAHA GANAPATHI CHITRA MADRAS	12	87	176	M-20373	105	109	107	N	M/S SREE MAHA GANAPATHI CHITRA MADRAS	14	3697.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307223	58	SARAVANA STORES	1986	120	3	88139	44.21	0x00007C1300000000	1986-12-19 00:00:00	M/S ABHINAYA CINE CREATIONS MADRAS	12	92	0	M-20442	105	110	107	N	M/S ABHINAYA CINE CREATIONS MADRAS	1	44.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307224	58	'VANNA MALAR SOLAI'	1987	120	3	88330	54.86	0x00007C9E00000000	1987-05-07 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-20747	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307225	44	TRAILER NO.1 OF SANSAR	1987	120	3	88240	77.17	0x00007C5900000000	1987-02-27 00:00:00	M/S LAKSHMI PRODUCTIONS, MADRAS. 17	12	94	0	M-20613	105	110	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS. 17	1	77.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307226	58	'OOTUM KARANG AL'	1987	120	3	88331	455.67	0x00007C9E00000000	1987-05-07 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-20730	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	1	455.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307227	61	ADVANCES IN ULTRASONIC TESTING	1986	120	3	88140	160	0x00007C1600000000	1986-12-22 00:00:00	THE WELDING INSTITUTE, ABINGTON UK	12	88	0	M-20410	105	110	107	N	M/S WELDING RESEARCH INSTITUTE BHARATH HEAVY ELECTRICALS LTD, TIRCHIRAPALLI	1	160	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307228	58	VASANTHA VALLI  (TELUGU & KANNADA)	1987	120	3	88241	457.20	0x00007C5900000000	1987-02-27 00:00:00	M/S MULTI MEDIA NET WORH, MADRAS.	12	92	0	M-20600	105	110	107	N	M/S MULTI MEDIA NET WORH, MADRAS.	4	457.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307229	59	JHONEY	1986	120	3	88141	3835.81	0x00007C1600000000	1986-12-22 00:00:00	SREE RANGANAAYAKI FILMS MADRAS	12	87	176	M-20375	105	109	107	N	SREE RANGANAAYAKI FILMS MADRAS	14	3835.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307230	61	'A CO-OPERATIVE FOR SNAKE CATCHES'	1987	120	3	88332	198.12	0x00007C9F00000000	1987-05-08 00:00:00	M/S ECO MEDIA (P) LTD., MADRAS	12	363	0	M-20614	105	110	107	N	M/S ECO MEDIA (P) LTD., MADRAS	1	198.12	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307231	49	VACHAPARAMPIL JEWELLERS	1986	120	3	88142	33.86	0x00007C1700000000	1986-12-23 00:00:00	M/S GEE SHAKA ADVERTISERS MADRAS	12	92	0	M-20439	105	110	107	N	M/S GEE SHAKA ADVERTISERS MADRAS	1	33.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307232	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 317	1987	120	3	88242	305.00	0x00007C5900000000	1987-02-27 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-20616	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307233	61	SANGEETHA GIFT HOUSE	1986	120	3	88143	35.99	0x00007C1700000000	1986-12-23 00:00:00	M/S GEE SHAKA ADVERTISERS MADRAS	12	92	0	M-20440	105	110	107	N	M/S GEE SHAKA ADVERTISERS MADRAS	1	35.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307234	59	GURU BRAHMA	1986	120	3	88144	4447.4	0x00007C1700000000	1986-12-23 00:00:00	M/S SURESH PRODUCTIONS MADRAS	12	87	176	M-20445	105	109	107	N	M/S SURESH PRODUCTIONS MADRAS	1	4447.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307235	49	'THE CRADLE'	1987	120	3	88333	204.82	0x00007CA200000000	1987-05-11 00:00:00	M/S HILLMAN FILM PVT. LTD., MADRAS	12	88	0	M-20736	105	110	107	N	M/S HILLMAN FILM PVT. LTD., MADRAS	1	204.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307236	58	TRAILOR OF DHARMATHIN VETRI	1987	120	3	88243	79.99	0x00007C5C00000000	1987-03-02 00:00:00	SRI ANNAI SIVAKAME FILM ARTS, MADRAS.	12	94	0	M-20595	105	110	107	N	SRI ANNAI SIVAKAME FILM ARTS, MADRAS.	1	79.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307237	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 314	1986	120	3	88145	152.4	0x00007C1800000000	1986-12-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20453	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307238	58	'INDIA SILK HOUSE'	1987	120	3	88334	48.46	0x00007CA200000000	1987-05-11 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-20751	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307239	49	AISWARYA SAREE CENTRE	1986	120	3	88146	45.75	0x00007C1800000000	1986-12-24 00:00:00	M/S GEE SHAKA MADRAS	12	92	0	M-20438	105	110	107	N	M/S GEE SHAKA MADRAS	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307240	59	TRAILER OF CHINNARI DEVATHA	1987	120	3	88244	111.25	0x00007C5C00000000	1987-03-02 00:00:00	AVM PRODUCTIONS, MADRAS	12	94	0	M-20603	105	110	107	N	AVM PRODUCTIONS, MADRAS	1	111.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307241	49	'THE MOTHER'	1987	120	3	88335	263.65	0x00007CA200000000	1987-05-11 00:00:00	M/S HILLMAN FILM PVT. LTD., MADRAS	12	88	0	M-20737	105	110	107	N	M/S HILLMAN FILM PVT. LTD., MADRAS	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307242	44	TRAILER OF LOHA	1986	120	3	88147	106	0x00007C1800000000	1986-12-24 00:00:00	M/S AFTAB PICTURES, MADRAS	12	94	0	M-20457	105	110	107	N	M/S AFTAB PICTURES, MADRAS	1	106	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307243	59	'TRAILER OF DEVI VRATHAM'	1987	120	3	88336	99.36	0x00007CA200000000	1987-05-11 00:00:00	M/S NEELIMA FILMS, MADRAS	12	94	0	M-20746	105	110	107	N	M/S NEELIMA FILMS, MADRAS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307245	59	SAMSARAM OKA CHADARANGAM	1986	120	3	88148	4427.87	0x00007C1D00000000	1986-12-29 00:00:00	M/S BALASUBRAMANIYAN & CO MADRAS	12	87	176	M-20447	105	109	107	N	M/S BALASUBRAMANIYAN & CO MADRAS	16	4427.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307246	58	CITY MEN	1986	120	3	88149	60.05	0x00007C1F00000000	1986-12-31 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-20460	105	110	107	N	MANIYAM ARTS, MADRAS	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307247	58	PUNNAGAI	1986	120	3	88150	52.12	0x00007C1F00000000	1986-12-31 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-20459	105	110	107	N	MANIYAM ARTS, MADRAS	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307248	58	'DESIGNS'	1987	120	3	88337	46.63	0x00007CA200000000	1987-05-11 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-20750	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307249	59	SREE RAMARAKSHA	1987	120	3	88246	137.16	0x00007C5D00000000	1987-03-03 00:00:00	MR.V.S.SARMA, BHIMAVARAM	12	363	0	M-20617	105	110	107	N	MR.V.S.SARMA, BHIMAVARAM	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307250	58	TRAILER OF KADHAL PARISU	1986	120	3	88151	100	0x00007C1F00000000	1986-12-31 00:00:00	M/S SATHYA MOVIES, MADRAS	12	94	0	M-20466	105	110	107	N	M/S SATHYA MOVIES, MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307251	58	'PAADU NILAVE'	1987	120	3	88338	3575.98	0x00007CA200000000	1987-05-11 00:00:00	KRISHNALAYA PRODUCTIONS, MADRAS	12	87	176	M-20748	105	109	107	N	KRISHNALAYA PRODUCTIONS, MADRAS	14	3575.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307253	61	TRADITIONS AND CREATION	1987	120	3	88248	298.78	0x00007C5D00000000	1987-03-03 00:00:00	M/S AURO FILM PRODUCTIONS, MADRAS	12	363	0	M-20546	105	110	107	N	M/S AURO FILM PRODUCTIONS, MADRAS	1	298.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307254	59	'PRESIDENTU GAARI ABBAYI'	1987	120	3	88339	4071.76	0x00007CA300000000	1987-05-12 00:00:00	M/S PRASAD ART PICTURES, MADRAS	12	87	176	M-20743	105	109	107	N	M/S PRASAD ART PICTURES, MADRAS	15	4071.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307255	58	PON VILAYUM BHOOMI	1987	120	3	88249	634.33	0x00007C5E00000000	1987-03-04 00:00:00	M/S SOUND & SIGHT, MADRASU	12	92	0	M-20596	105	110	107	N	M/S SOUND & SIGHT, MADRAS	3	634.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307256	59	'PREMA SAAMRAAT'	1987	120	3	88340	3810.97	0x00007CA500000000	1987-05-14 00:00:00	M/S P.N.R. PICTURES, MADRAS	12	87	176	M-20720	105	109	107	N	M/S P.N.R. PICTURES, MADRAS	14	3810.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307257	61	'MOMENTS TICK'	1987	120	3	88341	35.35	0x00007CA500000000	1987-05-14 00:00:00	M/S ITAAC THOMAS KOTTUKAPALLY, MADRAS	12	92	0	M-20753	105	110	107	N	M/S ITAAC THOMAS KOTTUKAPALLY, MADRAS	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307258	58	JAYEMS RAGI MALT	1987	120	3	88250	28.66	0x00007C5F00000000	1987-03-05 00:00:00	M/S GREEN LAND PICTURES, COIMBATORE.	12	92	0	M-20625	105	110	107	N	M/S GREEN LAND PICTURES, COIMBATORE.	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307259	45	'UNNATHA BALAGE'	1987	120	3	88342	117.65	0x00007CA500000000	1987-05-14 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-20726	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS	1	117.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307260	58	VELAIKARAN	1987	120	3	88251	3987.64	0x00007C6000000000	1987-03-06 00:00:00	M/S KAVITHALAYA PRODUCTIONS PRIVATE LTD, MADRAS	12	87	176	M-20621	105	109	107	N	M/S KAVITHALAYA PRODUCTIONS PRIVATE LTD, MADRAS	15	3987.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307261	59	TRAILER OF ADVILO AADAPILLA	1987	120	3	88252	61.87	0x00007C6000000000	1987-03-06 00:00:00	M/S LAKSHMI BHAVANI ARTS, MADRAS.	12	94	0	M-20599	105	110	107	N	M/S LAKSHMI BHAVANI ARTS, MADRAS.	1	61.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307262	58	'NEWSREEL BULLETIN NO.320'	1987	120	3	88343	152.40	0x00007CA500000000	1987-05-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20754	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307263	58	VELUNDU VENAIYILLAI	1987	120	3	88253	3917.23	0x00007C6500000000	1987-03-11 00:00:00	M/S OM MURUGA ARTS, MADRAS	12	87	176	M-20623	105	109	107	N	M/S OM MURUGA ARTS, MADRAS	15	3917.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307264	49	'LADIES TAILOR'	1987	120	3	88344	3586.00	0x00007CA600000000	1987-05-15 00:00:00	M/S NIRMALCINE CREATIONS, MADRAS	12	87	176	M-20749	105	109	107	N	M/S NIRMALCINE CREATIONS, MADRAS	14	3586.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307265	44	SHIRDI SAIBABA KI KAHANI	1987	120	3	88254	3981.30	0x00007C6500000000	1987-03-11 00:00:00	M/S SRI CHAKRA PRODUCTIONS, MADRA.	12	87	176	M-20624	105	109	107	N	M/S SRI CHAKRA PRODUCTIONS, MADRA.	14	3981.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307266	58	'REKHA'	1987	120	3	88345	3414.99	0x00007CA600000000	1987-05-15 00:00:00	M/S ASHAPRIYA PRODUCTIONS, MADRAS	12	87	176	M-20696	105	109	107	N	M/S ASHAPRIYA PRODUCTIONS, MADRAS	14	3414.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307267	58	KAANI NILAM	1987	120	3	88152	2838.79	0x00007C2000000000	1987-01-01 00:00:00	M/S LATA CREATIONS MADRAS	12	87	176	M-20229	105	109	107	N	M/S LATA CREATIONS MADRAS	12	2838.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307268	45	NIZAM LADY TOBACCO	1987	120	3	88255	32.30	0x00007C6A00000000	1987-03-16 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-20635	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS.	1	32.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307269	58	KANCHANA GANGA	1986	120	3	88153	3804.83	0x00007AB800000000	1986-01-06 00:00:00	M/S USHAKIRON MOVIES MADRAS	12	87	176	M-20448	105	109	107	N	M/S USHAKIRON MOVIES MADRAS	14	3804.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307270	58	'POTHYS'	1987	120	3	88346	37.80	0x00007CA900000000	1987-05-18 00:00:00	M/S ABHINAYA CHITRA, MADRAS	12	92	0	M-20757	105	110	107	N	M/S ABHINAYA CHITRA, MADRAS	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307271	59	CAMEL MATCHES  (HINDI)	1987	120	3	88256	30.50	0x00007C6A00000000	1987-03-16 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20636	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307272	49	GOPAL TOOTH POWDER (KANNADA & TELUGU)	1987	120	3	88154	30	0x00007C2500000000	1987-01-06 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20481	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307273	49	KANCHANA GANGA	1987	120	3	88155	3809.68	0x00007C2500000000	1987-01-06 00:00:00	M/S USHAKIRON MOVIES MADRAS	12	87	176	M-20449	105	109	107	N	M/S USHAKIRON MOVIES MADRAS	14	3809.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307274	59	TRAILER OF KEDI	1987	120	3	88257	90.22	0x00007C6A00000000	1987-03-16 00:00:00	M/S JAYAA CHITRAA PRODUCTIONS, MADRAS.	12	94	0	M-20632	105	110	107	N	M/S JAYAA CHITRAA PRODUCTIONS, MADRAS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307275	59	'DEVI VRATHAM'	1987	120	3	88347	3757.91	0x00007CA900000000	1987-05-18 00:00:00	M/S NEELIMA FILMS, MADRAS	12	87	176	M-20745	105	109	107	N	M/S NEELIMA FILMS, MADRAS	14	3757.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307276	61	TRAILER OF THE GOLDEN SEAL	1987	120	3	88156	66.08	0x00007C2500000000	1987-01-06 00:00:00	M/S FOREST FILM PRODUCTIONS LTD, USA	12	94	0	M-20464	105	110	108	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	66.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307277	58	SHANKAR GURU	1987	120	3	88258	3669.24	0x00007C6B00000000	1987-03-17 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-20642	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3669.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307278	44	JOHNY USTAD	1986	120	3	88157	3956.31	0x00007AB800000000	1986-01-06 00:00:00	M/S SALGIA & COMPANY MADRAS	12	87	176	M-20451	105	109	107	N	M/S SALGIA & COMPANY MADRAS	14	3956.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307279	58	'SRI LAKSHMI SABADAM'	1987	120	3	88348	3699.03	0x00007CAA00000000	1987-05-19 00:00:00	M/S M.V.A.R. ARTS, MADRAS	12	87	176	M-20741	105	109	107	N	M/S M.V.A.R. ARTS, MADRAS	16	3699.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307280	58	AANANDA AARADANAI	1987	120	3	88259	3820.91	0x00007C6D00000000	1987-03-19 00:00:00	SRI JAI KRISHNA COMBINES, MADRAS.	12	87	176	M-20634	105	109	107	N	SRI JAI KRISHNA COMBINES, MADRAS.	14	3820.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307281	61	RUBY MATCHES	1987	120	3	88158	30.48	0x00007C2600000000	1987-01-07 00:00:00	M/S RAJ MOHAN FILMS MADRAS	12	92	0	M-20477	105	110	107	N	M/S RAJ MOHAN FILMS MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307282	58	'TRAILER OF VEERAPATHAPAN'	1987	120	3	88349	112.77	0x00007CAB00000000	1987-05-20 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	94	0	M-20758	105	110	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307283	58	SHOBA CLEANING POWDER	1987	120	3	88159	29.56	0x00007C2600000000	1987-01-07 00:00:00	M/S LAKSHMI FILM AGENCIES MADRAS	12	92	0	M-20479	105	110	107	N	M/S LAKSHMI FILM AGENCIES MADRAS	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307284	59	ADHI SAKTHI MAHIMALU	1987	120	3	88260	3387.44	0x00007C6D00000000	1987-03-19 00:00:00	M/S LAKSHMI RAMA MOVIES, MADRAS.	12	87	176	M-20629	105	109	107	N	M/S LAKSHMI RAMA MOVIES, MADRAS.	14	3387.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307285	58	AJANTHA COOKER	1987	120	3	88160	29.26	0x00007C2600000000	1987-01-07 00:00:00	M/S LAKSHMI FILM AGENCIES MADRAS	12	92	0	M-20480	105	110	107	N	M/S LAKSHMI FILM AGENCIES MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307286	58	'SUTTHAM SUGAM THARUM'	1987	120	3	88350	63.39	0x00007CAB00000000	1987-05-20 00:00:00	M/S SUDHAKAR MOVIES, MADRAS	12	92	0	M-20761	105	110	107	N	M/S SUDHAKAR MOVIES, MADRAS	1	63.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307287	59	BLUE STAR DETERGENT CAKE	1987	120	3	88161	30.48	0x00007C2800000000	1987-01-09 00:00:00	M/S STANDARD SOAP WORKS MADRAS	12	92	0	M-20473	105	110	107	N	M/S STANDARD SOAP WORKS MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307288	61	PRIME	1987	120	3	88261	39.92	0x00007C6E00000000	1987-03-20 00:00:00	M/S SHAKE ADS, MADRAS.	12	92	0	M-20654	105	110	107	N	M/S SHAKE ADS, MADRAS.	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307289	58	NALAMANA IDHAYAM	1987	120	3	88162	32.92	0x00007C2800000000	1987-01-09 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20491	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307290	58	TRAILER OF NEETHIYIN KURAL	1987	120	3	88262	73.15	0x00007C6E00000000	1987-03-20 00:00:00	M/S B.K.ENTERPRISES, MADRAS.	12	94	0	M-20645	105	110	107	N	M/S B.K.ENTERPRISES, MADRAS.	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307291	58	'A-1 CLEANING AND WASHING POWDER'	1987	120	3	88351	32.31	0x00007CAB00000000	1987-05-20 00:00:00	M/S ASHOK CINE ADVERTISEMENTS, MADRAS	12	92	0	M-20755	105	110	107	N	M/S ASHOK CINE ADVERTISEMENTS, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307292	61	IMMORTAL INDU	1987	120	3	88163	832.1	0x00007C2800000000	1987-01-09 00:00:00	SOUND & SIGHT, MADRAS	12	363	0	M-20485	105	110	107	N	SOUND & SIGHT, MADRAS	3	832.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307293	58	TRAILER OF ADHIRCHI	1987	120	3	88164	79.87	0x00007C2800000000	1987-01-09 00:00:00	M/S NIRMALA ARTS, MADRAS	12	94	0	M-20494	105	110	107	N	M/S NIRMALA ARTS, MADRAS	1	79.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307294	49	TRAILER OF KALARATHRI	1987	120	3	88263	96.35	0x00007C6E00000000	1987-03-20 00:00:00	M/S DAYANA PICTURES, MADRAS.	12	94	0	M-20651	105	110	107	N	M/S DAYANA PICTURES, MADRAS.	1	96.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307295	61	QUALITY THAT MATTERS	1987	120	3	88165	505.97	0x00007C2800000000	1987-01-09 00:00:00	THE NATIONAL FILM & FINE ARTS CO-OPERATIVE LTD, NEW DELHI	12	363	0	M-20486	105	110	107	N	THE NATIONAL FILM & FINE ARTS CO-OPERATIVE LTD, NEW DELHI	2	505.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307296	44	SNAKE BITE	1987	120	3	88264	320.04	0x00007C6E00000000	1987-03-20 00:00:00	M/S ECO MEDIA, MADRAS41	12	363	0	M-20646	105	110	107	N	M/S ECO MEDIA, MADRAS41	1	320.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307297	45	ENFIELD T.V.'S (ENGLISH, MALAYALAM,TELUGU, TAMIL)	1987	120	3	88166	26.52	0x00007C2800000000	1987-01-09 00:00:00	M/S J.S.FILMS & T.V.PRODUCTIONS MADRAS	12	92	0	M-20502	105	110	107	N	M/S J.S.FILMS & T.V.PRODUCTIONS MADRAS	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307298	58	'HANIFFA'	1987	120	3	88352	56.39	0x00007CAB00000000	1987-05-20 00:00:00	M/S HINDUSTAN FILMS, MADRAS	12	92	0	M-20756	105	110	107	N	M/S HINDUSTAN FILMS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307299	58	NEETHIYIN KURAL	1987	120	3	88265	3416.84	0x00007C7100000000	1987-03-23 00:00:00	M/S B.K.ENTERPRISES, MADRAS.	12	87	176	M-20644	105	109	107	N	M/S B.K.ENTERPRISES, MADRAS.	16	3416.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307300	59	INSTYLE	1987	120	3	88167	39.62	0x00007C2800000000	1987-01-09 00:00:00	M/S VIJETHA CINE ADVERTISERS MADRAS	12	92	0	M-20500	105	110	107	N	M/S VIJETHA CINE ADVERTISERS MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307301	59	'AROGYA DEEPAM'	1987	120	3	88353	80.47	0x00007CAB00000000	1987-05-20 00:00:00	M/S VIJAYA INTERNATIONAL ART PICTURES, MADRAS	12	92	0	M-20760	105	110	107	N	M/S VIJAYA INTERNATIONAL ART PICTURES, MADRAS	1	80.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307302	49	ETHANTE NEETHI	1987	120	3	88266	3663.03	0x00007C7300000000	1987-03-25 00:00:00	SREE LAKSHMI CREATIONS, MADRAS.	12	87	176	M-20655	105	109	107	N	SREE LAKSHMI CREATIONS, MADRAS.	14	3663.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307303	58	NEWS REEL BULLETIN NO 315	1987	120	3	88168	152.4	0x00007C2800000000	1987-01-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20507	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307304	59	PRESTIGE	1987	120	3	88169	35.96	0x00007C2800000000	1987-01-09 00:00:00	M/S VIJETHA CINE ADVERTISERS MADRAS	12	92	0	M-20499	105	110	107	N	M/S VIJETHA CINE ADVERTISERS MADRAS	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307305	59	THAYARAMMA THANDAVA KRISHNA	1987	120	3	88267	3844.04	0x00007C7400000000	1987-03-26 00:00:00	M/S LOKESWARI ART CREATIONS, MADRAS.	12	87	176	M-20544	105	109	107	N	M/S LOKESWARI ART CREATIONS, MADRAS.	15	3844.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307306	44	'TRAILER OF DAAKU RANI'	1987	120	3	88354	91.44	0x00007CAC00000000	1987-05-21 00:00:00	M/S GEETHA ART PICTURES, MADRAS	12	94	0	M-20780	105	110	107	N	M/S GEETHA ART PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307307	61	TAJ TEA & TEA BAGS (HINDI)	1987	120	3	88170	13.72	0x00007C2800000000	1987-01-09 00:00:00	M/S J.S.FILMS & T.V.PRODUCTIONS MADRAS	12	92	0	M-20474	105	110	107	N	M/S J.S.FILMS & T.V.PRODUCTIONS MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307308	58	'TRAILER OF VEERAN VELUTHAMBI'	1987	120	3	88355	119.45	0x00007CAC00000000	1987-05-21 00:00:00	M/S THENANDAL FILMS, MADRAS	12	94	0	M-20765	105	110	107	N	M/S THENANDAL FILMS, MADRAS	1	119.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307309	59	NAAKU PELLAM KAAVALI	1987	120	3	88268	3868.22	0x00007C7400000000	1987-03-26 00:00:00	M/S SRINATH ART PRODUCTIONS, MADRAS.	12	87	176	M-20682	105	109	107	N	M/S SRINATH ART PRODUCTIONS, MADRAS.	14	3868.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307310	58	RAJA MARIYATHAI	1987	120	3	88171	3923.23	0x00007C2900000000	1987-01-10 00:00:00	KAISER CREATIONS MADRAS	12	87	176	M-20452	105	109	107	N	KAISER CREATIONS MADRAS	14	3923.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307311	58	'TRAILER OF COOL DEKARAN'	1987	120	3	88356	120.40	0x00007CAC00000000	1987-05-21 00:00:00	M/S KALAIPULI INTERNATIONAL, MADRAS	12	94	0	M-20781	105	110	107	N	M/S KALAIPULI INTERNATIONAL, MADRAS	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307312	58	NEWSREEL BULLETIN NO. 318	1987	120	3	88269	152.40	0x00007C7400000000	1987-03-26 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-20659	105	110	107	N	TAMIL NADU FILM DIVISION, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307313	58	KADHAL PARISU	1987	120	3	88172	4108.99	0x00007C2900000000	1987-01-10 00:00:00	M/S SATHYA MOVIES, MADRAS	12	87	176	M-20467	105	109	107	N	M/S SATHYA MOVIES, MADRAS	16	4108.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307314	42	'SAVE KAMALA'	1987	120	3	88357	81.68	0x00007CAD00000000	1987-05-22 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-20752	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	81.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307315	58	VELIECHAM	1987	120	3	88173	3939.17	0x00007C2900000000	1987-01-10 00:00:00	M/S L.V.CREATIONS MADRAS	12	87	176	M-20468	105	109	107	N	M/S L.V.CREATIONS MADRAS	15	3939.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307316	58	STANES RED ROSE TEA	1987	120	3	88270	29.28	0x00007C7400000000	1987-03-26 00:00:00	M/S BALAJI AVIS, MADRAS.	12	92	0	M-20656	105	110	107	N	M/S BALAJI AVIS, MADRAS.	1	29.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307317	59	TRAILER OF PARASAKTHI	1987	120	3	88174	73.8	0x00007C2900000000	1987-01-10 00:00:00	SRI VANI CREATIONS MADRAS	12	94	0	M-20497	105	110	107	N	SRI VANI CREATIONS MADRAS	1	73.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307318	58	THAAYE NEEYE THUNAI	1987	120	3	88175	3870.96	0x00007C2B00000000	1987-01-12 00:00:00	M/S SRI BHAVANESWARI KALAMANDIR, MADRAS	12	87	176	M-20471	105	109	107	N	M/S SRI BHAVANESWARI KALAMANDIR, MADRAS	14	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307319	58	'POOVE ILAM POOVE'	1987	120	3	88358	3864.25	0x00007CAD00000000	1987-05-22 00:00:00	M/S VIJAYAKALA PICTURES, MADRAS	12	87	176	M-20764	105	109	107	N	M/S VIJAYAKALA PICTURES, MADRAS	14	3864.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307320	58	ERA SOAP	1987	120	3	88271	29.00	0x00007C7400000000	1987-03-26 00:00:00	M/S MULTI MEDIA NET WORK, MADRAS.	12	92	0	M-20658	105	110	107	N	M/S MULTI MEDIA NET WORK, MADRAS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307321	58	PUTHAM PUDU KAALAI	1987	120	3	88176	2825	0x00007C2B00000000	1987-01-12 00:00:00	SRI MUTHIALAMMAN CREATIONS MADRAS	12	87	176	M-20476	105	109	107	N	SRI MUTHIALAMMAN CREATIONS MADRAS	12	2825	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307322	59	'NIRAINDHA VAZHKAI' (TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI & PUNJABI)	1987	120	3	88359	294.74	0x00007CAD00000000	1987-05-22 00:00:00	M/S SWAM PRODUCTIONS, MADRAS	12	92	0	M-20772	105	110	107	N	M/S SWAM PRODUCTIONS, MADRAS	1	294.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307323	58	NIZAM PAKKU THUL	1987	120	3	88272	22.56	0x00007C7500000000	1987-03-27 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20639	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307324	59	ANDHRA NATYAM NAVAJANARDHANAM	1987	120	3	88177	1042.76	0x00007C2B00000000	1987-01-12 00:00:00	M/S VIDYA VINOD CHITRA HYDERABAD	12	363	0	M-19764	105	110	107	N	M/S VIDYA VINOD CHITRA HYDERABAD	4	1042.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307325	59	'ODI VANTHA SELVAM' (TELUGU, KANNADA, MALAYALAM, PUNJABI, MARATHI & HINDI)	1987	120	3	88360	309.11	0x00007CB000000000	1987-05-25 00:00:00	M/S SWAM PRODUCTIONS, MADRAS	12	92	0	M-20766	105	110	107	N	M/S SWAM PRODUCTIONS, MADRAS	1	309.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307326	58	ROJA SUPARI	1987	120	3	88273	23.88	0x00007C7500000000	1987-03-27 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20640	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	23.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307327	44	GOPAL PADANE LAGA	1987	120	3	88178	586.89	0x00007C2C00000000	1987-01-13 00:00:00	SHRI Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, NEW DELHI	12	363	0	M-20489	105	110	107	N	SHRI Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, NEW DELHI	2	586.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307328	61	THE DAY OF THE DARK SUN	1987	120	3	88179	286	0x00007C2C00000000	1987-01-13 00:00:00	PROF Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, SRI AUROBINDE MARG, NEW DELHI	12	88	0	M-20490	105	110	107	N	PROF Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, SRI AUROBINDE MARG, NEW DELHI	2	286	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307329	59	KONDAVEETTI BULLODU	1987	120	3	88274	3014.77	0x00007C7800000000	1987-03-30 00:00:00	M/S SATHGUNA COMBINES, MADRAS.	12	87	176	M-20392	105	109	107	N	M/S SATHGUNA COMBINES, MADRAS.	14	3014.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307330	59	'TRAILER OF RASA LEELA'	1987	120	3	88361	126.73	0x00007CB200000000	1987-05-27 00:00:00	M/S J.J. MOVIES, MADRAS	12	94	0	M-20783	105	110	107	N	M/S J.J. MOVIES, MADRAS	1	126.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307331	44	SAMJOPOYOGI UDPADAK KARYA	1987	120	3	88180	194.9	0x00007C2C00000000	1987-01-13 00:00:00	PROF Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, SRI AUROBINDE MARG, NEW DELHI	12	88	0	M-20488	105	110	107	N	PROF Y.P.KHANNAM CIET (NCERT) SHRI AUROBINDO ASHRAM, SRI AUROBINDE MARG, NEW DELHI	2	194.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307332	58	CHIRANJEEVIYIN SABHATHAM	1987	120	3	88275	3282.65	0x00007C7A00000000	1987-04-01 00:00:00	M/S VISHNUPRIYA COMBINES, MADRAS.	12	87	176	M-20664	105	109	107	N	M/S VISHNUPRIYA COMBINES, MADRAS.	14	3282.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307333	61	A DREAM COMES TRUE II	1987	120	3	88181	29.79	0x00007C2C00000000	1987-01-13 00:00:00	M/S FILM VALAS, PRITHVI THEATRE, JUHU, BOMBAY	12	92	0	M-20511	105	110	107	N	M/S FILM VALAS, PRITHVI THEATRE, JUHU, BOMBAY	1	29.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307334	61	A DREAM COMES TRUE I	1987	120	3	88182	30.18	0x00007C2C00000000	1987-01-13 00:00:00	M/S FILM VALAS, PRITHVI THEATRE, JUHU, BOMBAY	12	92	0	M-20510	105	110	107	N	M/S FILM VALAS, PRITHVI THEATRE, JUHU, BOMBAY	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307335	44	MAJAAL	1987	120	3	88276	4863.92	0x00007C7B00000000	1987-04-02 00:00:00	M/S VIJAYALAKSHMI PICTURES, MADRAS.	12	87	176	M-20670	105	109	107	N	M/S VIJAYALAKSHMI PICTURES, MADRAS.	15	4863.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307336	58	NEELAVAI KAIYELA PIDICHEN	1987	120	3	88183	3098.81	0x00007C2C00000000	1987-01-13 00:00:00	M/S UNITED INTERNATIONAL MADRAS	12	87	176	M-20484	105	109	107	N	M/S UNITED INTERNATIONAL MADRAS	14	3098.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307337	58	'KAVALAN AVAN KOVALAN'	1987	120	3	88362	3737.79	0x00007CB200000000	1987-05-27 00:00:00	M/S K.R.G. MOVIES INTERNATIONAL, MADRAS	12	87	176	M-20782	105	109	107	N	M/S K.R.G. MOVIES INTERNATIONAL, MADRAS	14	3737.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307338	49	GOPURAM MARK SOAP	1987	120	3	88277	73.45	0x00007C7B00000000	1987-04-02 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-20663	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307339	44	SHASWAT MARUSTHAL (THE ETERNAL SANDS)	1987	120	3	88184	230.12	0x00007C2F00000000	1987-01-16 00:00:00	SHRI Y.P.KHANNA, CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	12	363	0	M-20509	105	110	107	N	SHRI Y.P.KHANNA, CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	2	230.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
307340	58	KHADI CRAFT THANE	1987	120	3	88278	62.48	0x00007C7B00000000	1987-04-02 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-20662	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	1	62.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307341	58	'EVAL ORU POURNAMI'	1987	120	3	88363	4719.32	0x00007CB300000000	1987-05-28 00:00:00	M/S T.P.K.CREATIONS, MADRAS	12	87	176	M-20786	105	109	107	N	M/S T.P.K.CREATIONS, MADRAS	16	4719.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307342	44	RETILA SONA (DESERT GOLD)	1987	120	3	88185	178.12	0x00007C2F00000000	1987-01-16 00:00:00	SHRI Y.P.KHANNA, CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	12	363	0	M-20508	105	110	107	N	SHRI Y.P.KHANNA, CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY, NEW DELHI	2	178.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307343	58	ADHIKA VENMAIKKU	1987	120	3	88279	74.67	0x00007C7B00000000	1987-04-02 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-20660	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307344	58	'EYETEX KUMKUM AND KAJAL' (TAMIL, TELUGU, KANNADA)	1987	120	3	88364	31.42	0x00007CB900000000	1987-06-03 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-20793	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	31.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307345	59	TRAILER OF O PREMA KATHA	1987	120	3	88186	107.32	0x00007C2F00000000	1987-01-16 00:00:00	M/S KOWMUDI PICTURES, MADRAS	12	94	0	M-20512	105	110	107	N	M/S KOWMUDI PICTURES, MADRAS	1	107.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307346	58	KHADI CRAFT PATTU PUDAVAIGAL	1987	120	3	88280	42.67	0x00007C7B00000000	1987-04-02 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-20661	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307347	44	DAKU RAJA	1987	120	3	88187	3445.12	0x00007C3500000000	1987-01-22 00:00:00	M/S A.R.K.MOVIES MADRAS	12	87	176	M-20072	105	109	107	N	M/S A.R.K.MOVIES MADRAS	15	3445.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307348	58	'TRAILER OF MUGA MUDI'	1987	120	3	88365	84.70	0x00007CBA00000000	1987-06-04 00:00:00	SREE CHINTHAMANI VINAYAGA FILMS, MADRAS	12	94	0	M-20788	105	110	107	N	SREE CHINTHAMANI VINAYAGA FILMS, MADRAS	1	84.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307349	58	SWEETY SIXTY, NARASUS	1987	120	3	88281	34.47	0x00007C7B00000000	1987-04-02 00:00:00	M/S FILM FELKA, MADRAS	12	92	0	M-20667	105	110	107	N	M/S FILM FELKA, MADRAS	1	34.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307350	58	PADMALAYA PRODUCTS	1987	120	3	88188	34.45	0x00007C3500000000	1987-01-22 00:00:00	SHRI V.A.SWAMY, COIMBATORE	12	92	0	M-20515	105	110	107	N	SHRI V.A.SWAMY, COIMBATORE	1	34.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307351	44	'PARIVAAR'	1987	120	3	88366	4157.62	0x00007CBE00000000	1987-06-08 00:00:00	M/S BRIGHU MAHRAJ FILM (P) LTD., MADRAS	12	87	176	M-20801	105	109	107	N	M/S BRIGHU MAHRAJ FILM (P) LTD., MADRAS	16	4157.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307352	58	YELLOW ARASAN	1987	120	3	88189	29.57	0x00007C3500000000	1987-01-22 00:00:00	M/S PRABHU SOAP WORKS MADRAS	12	92	0	M-20518	105	110	107	N	M/S PRABHU SOAP WORKS MADRAS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307353	44	TRAILER OF MAJAAL	1987	120	3	88282	89.61	0x00007C7B00000000	1987-04-02 00:00:00	M/S VIJAYALAKSHMI PICTURES, MADRAS.	12	92	0	M-20671	105	110	107	N	M/S VIJAYALAKSHMI PICTURES, MADRAS.	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307354	58	ARASAN	1987	120	3	88191	31.69	0x00007C3500000000	1987-01-22 00:00:00	M/S PRABHU SOAP WORKS MADRAS	12	92	0	M-20520	105	110	107	N	M/S PRABHU SOAP WORKS MADRAS	1	31.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307355	58	'ENI ORU SUDHAENTHIRAM'	1987	120	3	88367	3848.09	0x00007CC000000000	1987-06-10 00:00:00	M/S KALAI KOVIL, MADRAS	12	87	176	M-20798	105	109	107	N	M/S KALAI KOVIL, MADRAS	14	3848.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307356	58	THIRUMATHI ORU VEGUMATHI	1987	120	3	88192	3969.45	0x00007C3500000000	1987-01-22 00:00:00	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	12	87	176	M-20514	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	14	3969.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307357	49	TRAILER OF ETHANTE NEETHI	1987	120	3	88283	86.87	0x00007C7C00000000	1987-04-03 00:00:00	SREE LAKSHMI CREATIONS, MADRAS.	12	94	0	M-20685	105	110	107	N	SREE LAKSHMI CREATIONS, MADRAS.	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307358	58	TRAILER OF NAGA KALA BAIRAVA	1987	120	3	88193	64.31	0x00007C3B00000000	1987-01-28 00:00:00	M.J.M.PRODUCTIONS MADRAS	12	94	0	M-20525	105	110	107	N	M.J.M.PRODUCTIONS MADRAS	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307359	44	'TRAILER OF PARIVAAR'	1987	120	3	88368	96.01	0x00007CC100000000	1987-06-11 00:00:00	M/S BRIGHU MAHARAJ FILM (P) LTD., MADRAS	12	94	0	M-20810	105	110	107	N	M/S BRIGHU MAHARAJ FILM (P) LTD., MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307360	61	WITH APLOGY TO TAGORE	1987	120	3	88284	150.27	0x00007C7C00000000	1987-04-03 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-20683	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	150.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307361	44	TRAILER OF JAWAB HUM DENGE	1987	120	3	88194	114.61	0x00007C3D00000000	1987-01-30 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS	12	94	0	M-20528	105	110	107	N	M/S B.M.B.PRODUCTIONS, MADRAS	1	114.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307362	49	TRAILER OF ANGAKKALARI	1987	120	3	88195	85.06	0x00007C3D00000000	1987-01-30 00:00:00	M/S ROHINI ART CREATIONS MADRAS	12	94	0	M-20533	105	110	107	N	M/S ROHINI ART CREATIONS MADRAS	1	85.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307363	58	CAMEL MATCHES.	1987	120	3	88285	3.50	0x00007C7C00000000	1987-04-03 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-20673	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307364	61	TANTEX	1987	120	3	88196	30.48	0x00007C3D00000000	1987-01-30 00:00:00	M/S RADIO ADVERTISING SERVICES, MADRAS	12	92	0	M-20532	105	110	107	N	M/S RADIO ADVERTISING SERVICES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307365	44	'TRAILER OF INSAAF'	1987	120	3	88369	86.96	0x00007CC100000000	1987-06-11 00:00:00	M/S ADITYA PRODUCTIONS, MADRAS	12	94	0	M-20809	105	110	107	N	M/S ADITYA PRODUCTIONS, MADRAS	1	86.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307366	58	IDHU ORU THODARKATHAI	1987	120	3	88286	4357.42	0x00007C7C00000000	1987-04-03 00:00:00	M/S ROYAL INDIA CREATIONS, MADRAS.	12	87	176	M-20668	105	109	107	N	M/S ROYAL INDIA CREATIONS, MADRAS.	15	4357.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307367	58	THENKOODU	1987	120	3	88197	27.11	0x00007C4000000000	1987-02-02 00:00:00	M/S PRABHU SOAP WORKS MADRAS	12	92	0	M-20519	105	110	107	N	M/S PRABHU SOAP WORKS MADRAS	1	27.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307368	44	JAWAB HUM DENGE	1987	120	3	88198	3973.47	0x00007C4000000000	1987-02-02 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS	12	87	176	M-20516	105	109	107	N	M/S B.M.B.PRODUCTIONS, MADRAS	16	3973.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307369	44	SANSAR	1987	120	3	88287	4154.55	0x00007C7C00000000	1987-04-03 00:00:00	M/S LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-20672	105	109	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS.	14	4154.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307400	58	TRAILER OF CHIRANJEEVIYIN SABATHAM	1987	120	3	88298	81.38	0x00007C8300000000	1987-04-10 00:00:00	M/S VISHNUPRIYA COMBINES, MADRAS.	15	94	0	M-20693	105	110	107	N	M/S VISHNUPRIYA COMBINES, MADRAS.	1	81.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307370	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.321'	1987	120	3	88370	152.40	0x00007CC100000000	1987-06-11 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20813	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307371	58	DREAM GIRL	1987	120	3	88288	39.62	0x00007C8000000000	1987-04-07 00:00:00	M/S SUJA ARTS, MADRAS.	12	92	0	M-20684	105	110	107	N	M/S SUJA ARTS, MADRAS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307372	61	HOW DOES DATA BASE SYSTEM WORK	1987	120	3	88199	329.18	0x00007C4100000000	1987-02-03 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES, UK	12	88	0	M-20434	105	110	107	N	M/S TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307373	58	TR OF VEERA MAGAN	1987	120	3	88289	56.69	0x00007C8200000000	1987-04-09 00:00:00	M/S ARUNODAYA ART MOVIES, MADRAS.	12	94	0	M-20674	105	110	107	N	M/S ARUNODAYA ART MOVIES, MADRAS.	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307374	59	'MUVVA GOPALUDU'	1987	120	3	88371	3902.22	0x00007CC200000000	1987-06-12 00:00:00	SHRI S.GOPAL REDDY, M/S BHARGAV ART PRODUCTIONS, MADRAS	12	87	176	M-20791	105	109	107	N	SHRI S.GOPAL REDDY, M/S BHARGAV ART PRODUCTIONS, MADRAS	14	3902.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307375	61	INFORMATION AND DATA BASE	1987	120	3	88200	329.18	0x00007C4100000000	1987-02-03 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES, UK	12	88	0	M-20435	105	110	107	N	M/S TATA MCGRAW HILL PUBLISHING CO LTD, MADRAS	1	329.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307376	44	ZUM KA JAWAB	1987	120	3	88290	3255.48	0x00007C8200000000	1987-04-09 00:00:00	M/S RESHMA PICTURES, MADRAS.	15	87	176	M-20682A	105	109	107	N	M/S RESHMA PICTURES, MADRAS.	15	3255.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307377	44	'THE MOTHER'	1987	120	3	88372	263.65	0x00007CC500000000	1987-06-15 00:00:00	M/S HILLMAN FILM PVT. LTD., MADRAS	12	88	0	M-20812	105	110	107	N	M/S HILLMAN FILM PVT. LTD., MADRAS	1	263.65	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307378	58	NINAIVE ORU SANGEETHAM	1987	120	3	88401	3988.3	0x00007CE800000000	1987-07-20 00:00:00	M/S V.N.S.FILMS, MADRAS	12	87	176	M-20849	105	109	107	N	M/S V.N.S.FILMS, MADRAS	15	3988.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307379	58	VEERAPANDIYAN	1987	120	3	88291	3917.67	0x00007C8300000000	1987-04-10 00:00:00	M/S PRAKASH PICTURES, MADRAS.	12	87	176	M-20676	105	109	107	N	M/S PRAKASH PICTURES, MADRAS.	14	3917.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307380	58	AJANTHA SUGANDHI SUPARI	1987	120	3	88402	27.43	0x00007CEA00000000	1987-07-22 00:00:00	M/S RAVIKUMAR COMPANY MADRAS	12	92	0	M-20853	105	110	107	N	M/S RAVIKUMAR COMPANY MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307381	44	'TRAILER OF INSAAF KAUN KAREGA'	1987	120	3	88373	110.94	0x00007CC500000000	1987-06-15 00:00:00	M/S B.M.B. COMBINES, MADRAS	12	94	0	M-20814	105	110	107	N	M/S B.M.B. COMBINES, MADRAS	1	110.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307382	58	JATHI POOKKAL	1987	120	3	88403	3215.94	0x00007CEA00000000	1987-07-22 00:00:00	M/S LAVANYA FILMS MADRAS	12	87	176	M-20825	105	109	107	N	M/S LAVANYA FILMS MADRAS	13	3215.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307383	58	ENGA OORU PATTUKARAN	1987	120	3	88292	3836.14	0x00007C8300000000	1987-04-10 00:00:00	M/S MEENAKSHI ARTS, MADRAS,.	12	87	176	M-20675	105	109	107	N	M/S MEENAKSHI ARTS, MADRAS,.	15	3836.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307384	58	'DOVE BRAND MATCHES'	1987	120	3	88374	30.78	0x00007CC800000000	1987-06-18 00:00:00	M/S LAKSHMI FILM AGENCIES, MADARS	12	92	0	M-20820	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADARS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307385	49	EYETEX KUMKUM / KAJAL (HINDI)	1987	120	3	88404	31.42	0x00007CEA00000000	1987-07-22 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-20857	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	31.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307386	58	SANKAR GURU - DYANORA PRIZE SCHEME	1987	120	3	88293	50.94	0x00007C8300000000	1987-04-10 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	92	0	M-20694	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	50.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307387	58	ORIGINAL THENNAMARAKUDDI OIL	1987	120	3	88405	77.72	0x00007CEA00000000	1987-07-22 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-20859	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307388	44	'THE CRADLE'	1987	120	3	88375	204.82	0x00007CC800000000	1987-06-18 00:00:00	M/S HILLMAN FILM PVT. LTD., MADRAS	12	88	0	M-20811	105	110	107	N	M/S HILLMAN FILM PVT. LTD., MADRAS	2	204.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307389	58	THOORATHUPPACHAI	1987	120	3	88406	3187.37	0x00007CEB00000000	1987-07-23 00:00:00	M/S SRI LAKSHMI ART MOVIES, MADRAS	12	87	176	M-20834	105	109	107	N	M/S SRI LAKSHMI ART MOVIES, MADRAS	12	3187.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307390	129	COBRA	1987	120	3	88294	41.75	0x00007C8300000000	1987-04-10 00:00:00	TRUST FOR ENVIRONMENTAL EDUCATION, MADRAS.	12	363	0	M-20691	105	110	107	N	TRUST FOR ENVIRONMENTAL EDUCATION, MADRAS.	1	41.75	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307391	58	MANGAI ORU GANGAI	1987	120	3	88407	4055.95	0x00007CEB00000000	1987-07-23 00:00:00	M/S MOTHERLAND PICTURES, MADRAS	12	87	176	M-20855	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS	16	4055.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307392	129	CROCODILES	1987	120	3	88295	34.13	0x00007C8300000000	1987-04-10 00:00:00	TRUST FOR ENVIRONMENT EDUCATION, MADRAS.	12	363	0	M-20689	105	110	107	N	TRUST FOR ENVIRONMENT EDUCATION, MADRAS.	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307393	58	MANGAI	1987	120	3	88408	30.78	0x00007CF300000000	1987-07-31 00:00:00	M/S ASHOK CINE ADVERTISERS, MADRAS	12	92	0	M-20868	105	110	107	N	M/S ASHOK CINE ADVERTISERS, MADRAS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307394	58	'TRAILER OF GARUDARKAI'	1987	120	3	88376	73.45	0x00007CC800000000	1987-06-18 00:00:00	M/S ATHIPARASAKTHI CREATIONS, MADRAS	12	94	0	M-20818	105	110	107	N	M/S ATHIPARASAKTHI CREATIONS, MADRAS	1	73.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307395	61	HARVEST RICE BRAIN OIL	1987	120	3	88409	28.65	0x00007CF300000000	1987-07-31 00:00:00	M/S RAJIV MENON PRODUCTIONS MADRAS	12	92	0	M-20869	105	110	107	N	M/S RAJIV MENON PRODUCTIONS MADRAS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307396	180	JOIN JAYCEES	1987	120	3	88296	35.96	0x00007C8300000000	1987-04-10 00:00:00	M/S VIPINDAS VISUAL COMMUNICATIONS, MADRAS.	12	92	0	M-20695	105	110	107	N	M/S VIPINDAS VISUAL COMMUNICATIONS, MADRAS.	1	35.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307397	58	'SAKTHI PAKKU'	1987	120	3	88377	29.57	0x00007CC800000000	1987-06-18 00:00:00	SHRI M.CHANDRASEKARAN, MADRAS	12	92	0	M-20817	105	110	107	N	SHRI M.CHANDRASEKARAN, MADRAS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307398	58	'RAAGA DEVATHAI'	1987	120	3	88378	3993.60	0x00007CC800000000	1987-06-18 00:00:00	M/S HAYALEELA MOVIES, MADRAS	12	87	176	M-20815	105	109	107	N	M/S HAYALEELA MOVIES, MADRAS	15	3993.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307399	58	ORU THAYIN SABATHAM	1987	120	3	88297	4426.51	0x00007C8300000000	1987-04-10 00:00:00	M/S CHIMBU CINE ARTS, MADRAS.	12	87	176	M-20687	105	109	107	N	M/S CHIMBU CINE ARTS, MADRAS.	17	4426.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307401	58	'MANBUMIGU THAMIZHAGA MUTHALAVAR DR.M.G.R. ATCHIYIL SUTRULA PORUTKATCHI'	1987	120	3	88379	218.17	0x00007CCD00000000	1987-06-23 00:00:00	TAMILNADU TOURISM DEVELOPMENT CORPORATION LTD., MADRAS	12	363	0	M-20821	105	110	107	N	TAMILNADU TOURISM DEVELOPMENT CORPORATION LTD., MADRAS	1	218.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307402	59	KEDI	1987	120	3	88299	3923.39	0x00007C8300000000	1987-04-10 00:00:00	M/S JAYAACHITRA, MADRAS.	12	87	176	M-20665	105	109	107	N	M/S JAYAACHITRA, MADRAS.	16	3923.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307403	59	TRAILER OF IDDARU KHAIDEELU	1987	120	3	88300	103.63	0x00007C8600000000	1987-04-13 00:00:00	M/S SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	12	94	0	M-20627	105	110	107	N	M/S SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307404	58	'AANKALAI NAMBATHEA'	1987	120	3	88380	3956.88	0x00007CCF00000000	1987-06-25 00:00:00	M/S ALAMU MOVIES, MADRAS	12	87	176	M-20822	105	109	107	N	M/S ALAMU MOVIES, MADRAS	15	3956.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307405	44	'TRAILER OF SATYAMEV JAYATE'	1987	120	3	88381	86.86	0x00007CD000000000	1987-06-26 00:00:00	M/S ALLIED PICTURES PVT. LTD, MADRAS	12	94	0	M-20824	105	110	107	N	M/S ALLIED PICTURES PVT. LTD, MADRAS	1	86.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307406	59	MANGALA SUTHRAM	1987	120	3	88501	3767.35	0x00007D4300000000	1987-10-19 00:00:00	M/S SHAKHEELA CINE ENTERPRISES, MADRAS.	12	87	176	M-20975	105	109	107	N	M/S SHAKHEELA CINE ENTERPRISES, MADRAS.	14	3767.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307407	44	TRAILER OF KHOONI JAWANI	1987	120	3	88502	89.91	0x00007D4300000000	1987-10-19 00:00:00	M/S GANGA FILMS, MADRAS.	12	94	0	M-20991	105	110	107	N	M/S GANGA FILMS, MADRAS.	1	89.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307408	58	MR. VIJAY	1987	120	3	88503	4198.40	0x00007D4300000000	1987-10-19 00:00:00	M/S SURESH ENTERPRISES, MADRAS.	12	87	176	M-20986	105	109	107	N	M/S SURESH ENTERPRISES, MADRAS.	16	4198.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307409	58	ASHOK JEWELLERS	1987	120	3	88504	51.00	0x00007D4300000000	1987-10-19 00:00:00	M/S MANIAM ARTS, MADRAS.	12	92	0	M-21006	105	110	107	N	M/S MANIAM ARTS, MADRAS.	1	51.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307410	58	POOKKAL VIDUM THUDHU	1987	120	3	88505	3940.76	0x00007D4300000000	1987-10-19 00:00:00	M/S SRI SIVAHARI FILMS, MADRAS.	12	87	176	M-21004	105	109	107	N	M/S SRI SIVAHARI FILMS, MADRAS.	14	3940.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307411	58	'IVARGAL INDHIYARGAL'	1987	120	3	88382	3985.02	0x00007CD300000000	1987-06-29 00:00:00	M/S OOAM SELVI  ARTS, MADRAS	12	87	176	M-20816	105	109	107	N	M/S OOAM SELVI  ARTS, MADRAS	15	3985.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307412	58	UZHAVAN MAGAN	1987	120	3	88506	4933.88	0x00007D4300000000	1987-10-19 00:00:00	M/S ROWTHER FILMS, MADRAS.	12	87	176	M-20983	105	109	107	N	M/S ROWTHER FILMS, MADRAS.	18	4933.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307413	59	KING'S CUP TEA	1987	120	3	88410	45.72	0x00007CF300000000	1987-07-31 00:00:00	M/S SCRIBBLES CREATIVE SERVICES, CALCUTTA	12	92	0	M-20872	105	110	107	N	M/S SCRIBBLES CREATIVE SERVICES, CALCUTTA	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307414	59	'DHAIRYA LAKSHMI'	1987	120	3	88383	3335.35	0x00007CD400000000	1987-06-30 00:00:00	M/S GEETHA SUPRIYA, MADRAS	12	87	176	M-20314	105	109	107	N	M/S GEETHA SUPRIYA, MADRAS	14	3335.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307415	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 326	1987	120	3	88507	152.40	0x00007D4500000000	1987-10-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21009	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307416	61	'RAYALASEEMA ELECTRONICS'	1987	120	3	88384	28.65	0x00007CB800000000	1987-06-02 00:00:00	SHRI M.B. VIJAY KUMAR, MADRAS	12	89	0	M-20633	105	110	107	N	M/S BHAG BAAJ CREATIONS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307417	58	TRAILER OF MOOREZHUTHU	1987	120	3	88411	105.77	0x00007CF300000000	1987-07-31 00:00:00	M/S SRI VINAYAGA PICTURES MADRAS	12	94	0	M-20873	105	110	107	N	M/S CHINTHAMANI FILMS MADRAS	1	105.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307418	61	BARREN HARVEST	1987	120	3	88508	252.37	0x00007D4500000000	1987-10-21 00:00:00	MEDIAART FILMS (P) LTD, NEWDELHI.	12	363	0	M-21007	105	110	107	N	MEDIAART FILMS (P) LTD, NEWDELHI.	1	252.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307419	59	'SUNDAR TEXTILES'	1987	120	3	88385	38.71	0x00007CD600000000	1987-07-02 00:00:00	SHRI M.B. VIJAYAKUMAR, MADRAS	12	92	0	M-20631	105	110	107	N	M/S BHAG BAAJ CREATIONS, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307420	61	DATA STRUCTURES	1987	120	3	88509	274.31	0x00007D4700000000	1987-10-23 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD, UK	12	88	0	M-20963	105	110	108	N	M/S TATA MC GRAW HILL PUBLISHING CO. LTD, MADRAS.	1	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307421	61	ONE WAY OR ANOTHER	1987	120	3	88510	274.31	0x00007D4700000000	1987-10-23 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD, UK	12	88	0	M-20965	105	110	108	N	M/S TATA MC GRAW HILL PUBLISHING CO. LTD, MADRAS.	1	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307422	61	INDEXED FILE	1987	120	3	88511	274.31	0x00007D4700000000	1987-10-23 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD, UK	12	88	0	M-20964	105	110	107	N	M/S TATA MC GRAW HILL PUBLISHING CO. LTD, MADRAS.	1	274.31	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307423	59	MANAVADOSTHUNNAADU	1987	120	3	88512	3801.28	0x00007D4B00000000	1987-10-27 00:00:00	M/S S.S.FILM CIRCUIT, MADRAS.	12	87	176	M-20997	105	109	107	N	M/S S.S.FILM CIRCUIT, MADRAS.	16	3801.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307424	44	TRAILER OF KALI DADA	1987	120	3	88513	91.44	0x00007D4E00000000	1987-10-30 00:00:00	M/S SALGIA & CO, MADRAS.	12	94	0	M-21010	105	110	107	N	M/S SALGIA & CO, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307425	61	MOTIVATION: MAKING IT HAPPEN	1987	120	3	88514	165.00	0x00007D5300000000	1987-11-04 00:00:00	M/S MCGRAW-HILL BOOK CO, NEWYORK.	12	88	0	M-20992	105	110	107	N	M/S TATA MC GRAW HILL PUBLISHING CO. LTD, MADRAS.	1	165.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307426	59	'SWATHI COTTON SAREES'	1987	120	3	88386	17.98	0x00007CD600000000	1987-07-02 00:00:00	SHRI M.B. VIJAY KUMAR, MADRAS	12	92	0	M-20632/A	105	110	107	N	M/S BHAG BAAJ CREATIONS, MADRAS	1	17.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307427	58	TRAILER OF TUKKAR RANI	1987	120	3	88515	77.44	0x00007D5300000000	1987-11-04 00:00:00	M/S ANDAVAR FILMS, MADRAS.	12	94	0	M-21012	105	110	107	N	M/S ANDAVAR FILMS, MADRAS.	1	77.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307428	49	TRAILER OF RAKKUYIL	1987	120	3	88516	90.53	0x00007D5500000000	1987-11-06 00:00:00	M/S PREM PRODUCTIONS, MADRAS.	12	94	0	M-21028	105	110	107	N	M/S PREM PRODUCTIONS, MADRAS.	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307429	58	'TRAILER OF SIRAI QAIDHI'	1987	120	3	88387	83.02	0x00007CD600000000	1987-07-02 00:00:00	M/S GOLDEN GROUP, MADRAS	12	94	0	M-20630	105	110	107	N	M/S GOLDEN GROUP, MADRAS	1	83.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307430	162	D.M.R. TEXTILES	1987	120	3	88517	47.69	0x00007D5500000000	1987-11-06 00:00:00	M/S BALAJI MOVIES, MADRAS.	12	92	0	M-21026	105	110	107	N	M/S BALAJI MOVIES, MADRAS.	1	47.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307431	61	'DEVEN'S COLOUR LAB'	1987	120	3	88388	31.61	0x00007CD600000000	1987-07-02 00:00:00	M/S S.S. FILMS, MADRAS	12	92	0	M-20827	105	110	107	N	M/S S.S. FILMS, MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307432	58	HARVEST RICE BRAN OIL	1987	120	3	88518	29.57	0x00007D5500000000	1987-11-06 00:00:00	M/S RAJIV MENAN PRODUCTIONS, MADRAS.	12	92	0	M-21025	105	110	107	N	M/S RAJIV MENAN PRODUCTIONS, MADRAS.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307433	49	MASAKA TEX	1987	120	3	88519	52.12	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21019	105	110	107	N	M/S GEM MADRAS, MADRAS	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307434	61	DEVIL'S BROTHER	1954	120	6	U-684/54-MUM	2467.96	0x00004D3400000000	1954-02-11 00:00:00	M.G.M.	12	87	176	B-746-MUM	105	109	108	N	M.G.M.	9	2467.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307435	58	'TELEVIJAY' (TAMIL & KANNADA)	1987	120	3	88389	42.06	0x00007CD600000000	1987-07-02 00:00:00	M/S HINDUSTAN FILMS, MADRAS	12	92	0	M-20802	105	110	107	N	M/S HINDUSTAN FILMS, MADRAS	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307436	49	APSARA JEWELLERY	1987	120	3	88521	51.20	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21016	105	110	107	N	M/S GEM MADRAS, MADRAS	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307437	61	DAVID COPPERFIELD	1954	120	6	U-685/54-MUM	3571.64	0x00004D3400000000	1954-02-11 00:00:00	M.G.M.	12	87	176	B-747-MUM	105	109	108	N	M.G.M.	13	3571.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307438	44	SOHAG RAAT	1954	120	6	U-686/54-MUM	3935.88	0x00004D3600000000	1954-02-13 00:00:00	ORIENTIAL PICTURES	12	87	176	B-557-MUM	105	109	107	N	VARMA FILMS	13	3935.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307439	49	MARAR PICKLES	1987	120	3	88522	50.59	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21018	105	110	107	N	M/S GEM MADRAS, MADRAS	1	50.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307440	58	'KUNGUMAKODU'	1987	120	3	88390	3958.71	0x00007CD600000000	1987-07-02 00:00:00	M/S MAHESH PRODUCTIONS, MADRAS	12	87	176	M-20819	105	109	107	N	M/S MAHESH PRODUCTIONS, MADRAS	14	3958.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307441	44	SAMRAT CHANDRA GUPTA	1954	120	6	U-687/54-MUM	3349.14	0x00004D4000000000	1954-02-23 00:00:00	JAYANT DESAI PRODUCTION	12	87	176	B-527-MUM	105	109	107	N	JAYANT DESAI PRODUCTION	14	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307442	49	NIRDOSH TOOTH POWDER - CALICUT	1987	120	3	88523	36.27	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21017	105	110	107	N	M/S GEM MADRAS, MADRAS	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307443	58	'GARUDA REKAI'	1987	120	3	88391	3620.81	0x00007CDB00000000	1987-07-07 00:00:00	M/S ATHIOPARSAKTHI CREATIONS, MADRAS	12	87	176	M-20808	105	109	107	N	M/S ATHIOPARSAKTHI CREATIONS, MADRAS	15	3620.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307444	44	SHATRANG	1954	120	6	U-688/54-MUM	3279.64	0x00004D4300000000	1954-02-26 00:00:00	ACHARYA ART PRODUCTIONS	12	87	176	B-939-MUM	105	109	107	N	SRI B D GARWARE	13	3279.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307445	49	T.K.M.	1987	120	3	88524	39.31	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21015	105	110	107	N	M/S GEM MADRAS, MADRAS	1	39.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307446	44	GARMA GARAM ALISE EVERNDEADY	1954	120	6	U-689/54-MUM	3169.92	0x00004D4300000000	1954-02-26 00:00:00	JUPITER ART PRODUCTION	12	87	176	B-989-MUM	105	109	107	N	KIRTI PICTURES	11	3169.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307447	58	'NEWSREEL BULLETIN NO.322'	1987	120	3	88392	305.00	0x00007CDE00000000	1987-07-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20848	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307448	59	TRAILER OFNYAYANIKI SIKSHA	1987	120	3	88525	123.80	0x00007D5800000000	1987-11-09 00:00:00	M/S SRINATH PRODUCTIONS, MADRAS.	12	94	0	M-21022	105	110	107	N	M/S SRINATH PRODUCTIONS, MADRAS.	1	123.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307449	49	NUTRINE MILK BISCUITS	1987	120	3	88412	14.02	0x00007CF300000000	1987-07-31 00:00:00	M/S TELEPHOTO MADRAS	12	92	0	M-20870	105	110	107	N	M/S TELEPHOTO MADRAS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307450	49	VANITHA JEWELLERY	1987	120	3	88526	49.68	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21020	105	110	107	N	M/S GEM MADRAS, MADRAS	1	49.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307451	44	TIGER QUEEN	1954	120	6	U-690/54-MUM	3087.62	0x00004D4300000000	1954-02-26 00:00:00	PRAVIN LEELA PICTURES	12	87	176	B-845-MUM	105	109	107	N	SHRI SHIVA DURGA PICTURES	12	3087.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307452	44	PARAI AAG	1954	120	6	U-691/54-MUM	3870.96	0x00004D4300000000	1954-02-26 00:00:00	GREAT INDIAN PICTURES	12	87	176	B-571-MUM	105	109	107	N	PEARL PICTURES	13	3870.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307453	59	VENUS CLEANING POWER	1987	120	3	88527	32.00	0x00007D5800000000	1987-11-09 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21030	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307454	49	'PRESS INDIA'	1987	120	3	88393	26.21	0x00007CE100000000	1987-07-13 00:00:00	M./S ANUPAMA ART FILMS, PERUMBAVOOR	12	92	0	M-20837	105	110	107	N	M./S ANUPAMA ART FILMS, PERUMBAVOOR	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307455	44	SINDOOR	1987	120	3	88413	4756.76	0x00007CF300000000	1987-07-31 00:00:00	M/S TINA FILMS INTERNATIONAL MADRAS	12	87	176	M-20863	105	109	107	N	M/S TINA FILMS INTERNATIONAL MADRAS	18	4756.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307456	44	BHAKTARAJ	1954	120	6	U-692/54-MUM	3349.75	0x00004D4300000000	1954-02-26 00:00:00	JAYANT DESAI PRODUCTIONS	12	87	176	B-525-MUM	105	109	107	N	JAYANT DESAI PRODUCTIONS	12	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307457	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 327	1987	120	3	88528	152.40	0x00007D5900000000	1987-11-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21031	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307458	49	'PLY WOOD'	1987	120	3	88394	36.88	0x00007CE100000000	1987-07-13 00:00:00	M./S ANUPAMA ART FILMS, PERUMBAVOOR	12	92	0	M-20836	105	110	107	N	M./S ANUPAMA ART FILMS, PERUMBAVOOR	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307459	58	VAZHVU MALARA	1987	120	3	88530	295.00	0x00007D5B00000000	1987-11-12 00:00:00	M/S RADHIKA CREATIONS, MADRAS.	12	363	0	M-21033	105	110	107	N	M/S RADHIKA CREATIONS, MADRAS.	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307460	58	'TANTEX' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1987	120	3	88395	30.48	0x00007CE100000000	1987-07-13 00:00:00	M/S ARVIND ASSOCIATES, MADRAS	12	92	0	M-20838	105	110	107	N	M/S ARVIND ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307461	49	SADANANDHA STORES	1987	120	3	88520	51.51	0x00007D5800000000	1987-11-09 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21021	105	110	107	N	M/S GEM MADRAS, MADRAS	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307462	49	'VASANTHA VALLI'	1987	120	3	88396	446.22	0x00007CE100000000	1987-07-13 00:00:00	M/S MULTIMEDIA NETWORK, MADRAS	12	92	0	M-20835	105	110	107	N	M/S MULTIMEDIA NETWORK, MADRAS	4	446.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307463	49	TRAILER OF SWARALAYAM	1987	120	3	88531	134.11	0x00007D5B00000000	1987-11-12 00:00:00	M/S DAYANA ARTS, MADRAS.	12	94	0	M-21036	105	110	107	N	M/S DAYANA ARTS, MADRAS.	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307464	58	DHAMPATYAM	1987	120	3	88532	3918.54	0x00007D6000000000	1987-11-17 00:00:00	M/S KALYANI CINE ARTS, MADRAS.	12	87	176	M-20987	105	109	107	N	M/S KALYANI CINE ARTS, MADRAS.	14	3918.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307465	58	'PER SOLLUM PILLAI'	1987	120	3	88397	3996.63	0x00007CE100000000	1987-07-13 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-20829	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3996.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307466	44	TRAILER OF SINDOOR	1987	120	3	88414	104	0x00007CF300000000	1987-07-31 00:00:00	M/S TINA FILMS INTERNATIONAL MADRAS	12	94	0	M-20875	105	110	107	N	M/S TINA FILMS INTERNATIONAL MADRAS	1	104	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307467	58	AAYUSU NOORU	1987	120	3	88533	3565.91	0x00007D6000000000	1987-11-17 00:00:00	M/S SAMPATS CREATIONS, MADRAS.	12	87	176	M-21035	105	109	107	N	M/S SAMPATS CREATIONS, MADRAS.	14	3565.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307468	58	'YETTIKKI POTTY'	1987	120	3	88398	3616.36	0x00007CE300000000	1987-07-15 00:00:00	M/S MURALI CINE ARTS, MADRAS	12	87	176	M-20842	105	109	107	N	M/S MURALI CINE ARTS, MADRAS	14	3616.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307469	58	ITS YOUR GUARDIAN FOREVER	1987	120	3	88534	39.42	0x00007D6200000000	1987-11-19 00:00:00	M/S SUDARSAN VISION CIRCUIT, MADRAS.	12	92	0	M-21046	105	110	107	N	M/S SUDARSAN VISION CIRCUIT, MADRAS.	1	39.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307470	58	'ANILMARK SOAPNUT POWDER'	1987	120	3	88399	40.84	0x00007CE800000000	1987-07-20 00:00:00	M/S ANNAI SANTHI MOVIES, MADRAS	12	92	0	M-20851	105	110	107	N	M/S ANNAI SANTHI MOVIES, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307471	61	WASH: THE UNIVERSAL WAY (TAMIL & MALAYALAM)	1987	120	3	88535	30.48	0x00007D6200000000	1987-11-19 00:00:00	M/S SUNDARSAN VISION CIRCUIT, MADRAS.	12	92	0	M-21043	105	110	107	N	M/S SUNDARSAN VISION CIRCUIT, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307472	49	'ARTEE FORMET - LOG'	1987	120	3	88400	91.44	0x00007CE800000000	1987-07-20 00:00:00	M/S USHASREE ADVERTISING AGENCIES, MADRAS	12	92	0	M-20850	105	110	107	N	M/S USHASREE ADVERTISING AGENCIES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307473	58	ANAND	1987	120	3	88536	3893.89	0x00007D6200000000	1987-11-19 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS.	12	87	176	M-21038	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS.	15	3893.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307474	58	A SYMBOL OF ETERNAL LOVE (HINDI, BENGALI, ORIYA, PUNJABI, TELUGU, KANNADA, MALAYALAM, GUJ, ASSAMI)	1987	120	3	88537	561.14	0x00007D6900000000	1987-11-26 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-21049	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	561.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307475	49	'TRAILER OF ASURA SAMHARAM'	1988	120	3	88601	88.09	0x00007DB300000000	1988-02-08 00:00:00	M/S ROHINI ART CREATIONS, MADRAS	12	94	0	M-21156	105	110	107	N	M/S ROHINI ART CREATIONS, MADRAS	1	88.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307476	61	PARRYWARE CASCADE	1987	120	3	88538	30.48	0x00007D6900000000	1987-11-26 00:00:00	M/S TELEVISUAL, MADRAS.	12	92	0	M-21061	105	110	107	N	M/S TELEVISUAL, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307477	58	'VALARMATHI TEXTILES'	1988	120	3	88602	37.18	0x00007DB400000000	1988-02-09 00:00:00	M/S BALAJI CREATIONS, MADRAS	12	92	0	M-21139	105	110	107	N	M/S BALAJI CREATIONS, MADRAS	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307478	58	ARUL THARUM AYYAPPAN	1987	120	3	88539	3885.03	0x00007D6900000000	1987-11-26 00:00:00	SRI BALAMURUGAN FILM CIRCUIT, MADRAS.	12	87	176	M-21048	105	109	107	N	SRI BALAMURUGAN FILM CIRCUIT, MADRAS.	16	3885.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307479	49	TRAILER OF CRIMINALS	1987	120	3	88540	87.93	0x00007D6D00000000	1987-11-30 00:00:00	M/S S.M. FILMS, MADRAS.	12	94	0	M-21041	105	110	107	N	M/S S.M. FILMS, MADRAS.	1	87.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307480	49	PARRYS MILK BISCUITS	1987	120	3	88541	13.72	0x00007D6D00000000	1987-11-30 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-21063	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307481	44	SOHNI MAHIWAL	1954	120	6	U-693/54-MUM	3349.14	0x00004D4300000000	1954-02-26 00:00:00	JAYANT DESAI PRODUCTION	12	87	176	B-528-MUM	105	109	107	N	JAYANT DESAI PRODUCTION	14	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307482	58	KALYANA KACHERI	1987	120	3	88542	4009.70	0x00007D6D00000000	1987-11-30 00:00:00	M/S SIRIYARAJ COMBINES, MADRAS.	12	87	176	M-21047	105	109	107	N	M/S SIRIYARAJ COMBINES, MADRAS.	15	4009.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307483	44	NATAK	1954	120	6	U-694/54-MUM	3341.21	0x00004D4300000000	1954-02-26 00:00:00	KARDAR PRODUCTION	12	87	176	B-985-MUM	105	109	107	N	KARDAR PRODUCTION	13	3341.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307484	58	'LET US WORK WITH THE COMMUNITY'	1988	120	3	88603	122.22	0x00007DB400000000	1988-02-09 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21147	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	122.22	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307485	44	DARD	1954	120	6	U=-695/54-MUM	3685.03	0x00004D4300000000	1954-02-26 00:00:00	KARDAR PRODUCTION	12	87	176	B-977-MUM	105	109	107	N	KARDAR PRODUCTION	13	3685.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307486	58	PASAM ORU VESAM	1987	120	3	88543	3394.23	0x00007D6F00000000	1987-12-02 00:00:00	M/S LIBERTY FILMS, MADRAS.	12	87	176	M-21060	105	109	107	N	M/S LIBERTY FILMS, MADRAS.	14	3394.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307487	44	MAZA RAM	1954	120	6	U-696/54-MUM	3955.35	0x00004D4900000000	1954-03-04 00:00:00	KIRTI PICTURES	12	87	176	B-987-MUM	105	109	107	N	KIRTI PICTURES	12	3955.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307488	58	KUMARAN TEXTILES	1987	120	3	88544	45.72	0x00007D7100000000	1987-12-04 00:00:00	M/S BALAJI CREATIONS, MADRAS.	12	92	0	M-21069	105	110	107	N	M/S BALAJI CREATIONS, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307489	58	'HEALTH CARD'	1988	120	3	88604	69.49	0x00007DB400000000	1988-02-09 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21148	105	110	108	N	M/S MEDIA ARTISTS, MADRAS	1	69.49	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307490	61	WISTFUL WIDOW OF WAGON GAP	1954	120	6	U-697/54-MUM	869.28	0x00004D4E00000000	1954-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B-966-MUM	105	110	108	N	UNIVERSAL PICTURES	2	869.28	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307491	58	SRI BRINDA STORES	1987	120	3	88545	53.94	0x00007D7100000000	1987-12-04 00:00:00	M/S BALAJI CREATIONS, MADRAS.	12	92	0	M-21068	105	110	107	N	M/S BALAJI CREATIONS, MADRAS.	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307492	58	NEWSREEL BULLETIN NO. 328	1987	120	3	88546	152.40	0x00007D7100000000	1987-12-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21072	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307493	58	'GROWTH MONITORNING'	1988	120	3	88605	87.17	0x00007DB400000000	1988-02-09 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21149	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	87.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307494	58	ORE ORU GRAMATHILEY	1987	120	3	88547	3781.54	0x00007D7400000000	1987-12-07 00:00:00	M/S ARIES ENTERPRISES, MADRAS.	12	87	176	M-20989	105	109	107	N	M/S ARIES ENTERPRISES, MADRAS.	15	3781.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307495	44	INSAF KI PUKAR	1987	120	3	88549	4249.57	0x00007D7500000000	1987-12-08 00:00:00	M/S SHIVE KALA MOVIES, MADRAS.	12	87	176	M-21067	105	109	107	N	M/S SHIVE KALA MOVIES, MADRAS.	16	4249.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307496	58	'HOW TO PREPARE SUPPLEMENTARY FOOD'	1988	120	3	88606	105.16	0x00007DB400000000	1988-02-09 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21150	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	105.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307497	61	NANWANIS	1987	120	3	88415	30.48	0x00007CF600000000	1987-08-03 00:00:00	M/S SUJA ARTS MADRAS	12	92	0	M-20861	105	110	107	N	M/S SUJA ARTS MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307498	59	ABHINANDANA	1984	120	3	88548	3855.41	0x0000792D00000000	1984-12-07 00:00:00	M/S LALITHASRI COMBINES, MADRAS.	12	87	176	M-21070	105	109	107	N	M/S LALITHASRI COMBINES, MADRAS.	14	3855.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307499	58	'NALA VAZHVU'	1988	120	3	88607	158.00	0x00007DB400000000	1988-02-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,. MADRAS	12	363	0	M-21152	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	158.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307500	59	TRAILER OF SATHYA GRAHAM	1987	120	3	88550	116.43	0x00007D7600000000	1987-12-09 00:00:00	M/S SRI MAHAGANAPATHI CHITRA, MADRAS.	12	94	0	M-21075	105	110	107	N	M/S SRI MAHAGANAPATHI CHITRA, MADRAS.	1	116.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307501	58	'SINTHITU PAR'	1988	120	3	88608	154.00	0x00007DB400000000	1988-02-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-21155	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	154.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307502	44	'CHAALU PE CHAALU'	1988	120	3	88609	3792.99	0x00007DB500000000	1988-02-10 00:00:00	M/S SALGIA & CO., MADRAS	12	87	176	M-21154	105	109	107	N	M/S SALGIA & CO., MADRAS	14	3792.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307503	58	'SOLLA THUDIKKUTHU MANASU'	1988	120	3	88610	3720.49	0x00007DB700000000	1988-02-12 00:00:00	M/S MARUTI MOVIE ARTS, MADRAS	12	87	176	M-20845	105	109	107	N	M/S MARUTI MOVIE ARTS, MADRAS	15	3720.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307504	58	AUNTY UNCLE	1987	120	3	88551	46.32	0x00007D7600000000	1987-12-09 00:00:00	M/S MASSMEDIA ASSOCIATES, MADRAS.	12	92	0	M-21065	105	110	107	N	M/S MASSMEDIA ASSOCIATES, MADRAS.	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307505	61	'NUTRINE ONE UP I'	1988	120	3	88611	13.71	0x00007DBA00000000	1988-02-15 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-21161	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307506	58	SPIC--CYTOZYME	1987	120	3	88552	35.66	0x00007D7600000000	1987-12-09 00:00:00	M/S JUPITER PUBLICITEES, MADRAS.	12	92	0	M-21078	105	110	107	N	M/S JUPITER PUBLICITEES, MADRAS.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307507	44	TRAILER OF INSAF KI PUKAR	1987	120	3	88553	114.00	0x00007D7600000000	1987-12-09 00:00:00	M/S SHIV KALA MOVIES, MADRAS.	12	94	0	M-21076	105	110	107	N	M/S SHIV KALA MOVIES, MADRAS.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307508	61	'NUTRINE ONE UP II'	1988	120	3	88612	13.71	0x00007DBA00000000	1988-02-15 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-21162	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307509	58	ENNAI VITTUPPOGATHE	1987	120	3	88554	3645.27	0x00007D7B00000000	1987-12-14 00:00:00	SREE KANAGADHARA ART FILMS, MADRAS.	12	87	176	M-21042	105	109	107	N	SREE KANAGADHARA ART FILMS, MADRAS.	14	3645.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307510	61	'NUTRINE MOMENTS I'	1988	120	3	88613	13.71	0x00007DBA00000000	1988-02-15 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-21163	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307511	58	THAALI DHAANAM	1987	120	3	88555	3559.99	0x00007D7C00000000	1987-12-15 00:00:00	M/S ANNAKILI V.MOVIES, MADRAS.	12	87	176	M-21074	105	109	107	N	M/S ANNAKILI V.MOVIES, MADRAS.	14	3559.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307512	61	'NUTRINE MOMENTS II'	1988	120	3	88614	13.71	0x00007DBA00000000	1988-02-15 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-21164	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307513	59	GUNDAMMA GARI KRISHNULU	1987	120	3	88416	3537.28	0x00007CF700000000	1987-08-04 00:00:00	SHRI MIDDE RAMA RAO	12	87	176	M-20865	105	109	107	N	M/S SREE RAJALAKSHMI ART PICTURES, MADRAS	15	3537.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307514	44	'SREE DATTA DARSAN'	1988	120	3	88615	4303.47	0x00007DBB00000000	1988-02-16 00:00:00	SRI DATTA SACHCHIDANANDA PRODUCTIONS, MADRAS	12	87	176	M-21159	105	109	107	N	SRI DATTA SACHCHIDANANDA PRODUCTIONS, MADRAS	15	4303.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307545	58	'KAIKODUPPAL KARPAGAMBAAL'	1988	120	3	88626	3883.19	0x00007DCB00000000	1988-03-03 00:00:00	M/S OOAM SELVI ARTS, MADRAS	12	87	176	M-21187	105	109	107	N	M/S OOAM SELVI ARTS, MADRAS	14	3883.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307515	61	CSI - AN INSTRUMENTS OF JUSTICS	1987	120	3	88556	728.00	0x00007D7E00000000	1987-12-17 00:00:00	GENERAL SECRETARY SYNOD OF CHURCH OF SOUTH INDIA MADRAS.	12	92	0	M-21032	105	110	107	N	GENERAL SECRETARY SYNOD OF CHURCH OF SOUTH INDIA MADRAS.	3	728.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307516	59	PARRYS MILK BISCUITS	1987	120	3	88558	13.72	0x00007D7E00000000	1987-12-17 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-21081	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307517	58	GRAMATHU MINNAL	1987	120	3	88557	3577.74	0x00007D7E00000000	1987-12-17 00:00:00	SRI KRISHNALAYA ARTS, MADRAS.	12	87	176	M-21084	105	109	107	N	SRI KRISHNALAYA ARTS, MADRAS.	14	3577.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307518	59	'TRAILER OF KANCHU KOTAKU MONAGADU'	1988	120	3	88616	95.10	0x00007DBE00000000	1988-02-19 00:00:00	M/S EVER GREEN PICTURES, MADRAS	12	94	0	M-21165	105	110	107	N	M/S EVER GREEN PICTURES, MADRAS	1	95.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307519	58	VEDHAM PUDHIDHU	1987	120	3	88559	3966.27	0x00007D7F00000000	1987-12-18 00:00:00	M/S JANANI ART CREATIONS, MADRAS.	12	87	176	M-21059	105	109	107	N	M/S JANANI ART CREATIONS, MADRAS.	14	3966.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307520	59	EDURINTI AMMAI	1987	120	3	88560	3965.51	0x00007D8200000000	1987-12-21 00:00:00	M/S VIJAYASRI ART FILMS, MADRAS.	12	87	176	M-21087	105	109	107	N	M/S VIJAYASRI ART FILMS, MADRAS.	15	3965.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307521	58	NON-CONVENTIONAL ENERGY SOURCES	1987	120	3	88417	287.42	0x00007CF700000000	1987-08-04 00:00:00	M/S P.D.P.RAO ASSOCIATE MADRAS	12	363	0	M-20878	105	110	107	N	M/S P.D.P.RAO ASSOCIATE MADRAS	1	287.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307522	58	'RASNA' (TAMIL, TELUGU, KANNADA, MALAYALAM, HINDI, GUJARATHI & BENGALI)	1988	120	3	88617	28.05	0x00007DBE00000000	1988-02-19 00:00:00	M/S JS FILM AND TV PRODUCTIONS, MADRAS	12	92	0	M-21171	105	110	107	N	M/S JS FILM AND TV PRODUCTIONS, MADRAS	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307523	58	CHUTTRULA SOLAIGAL	1987	120	3	88561	600.00	0x00007D8200000000	1987-12-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-21080	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	2	600.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307524	59	'MAA INTI MAHARAJU'	1988	120	3	88618	3958.29	0x00007DC100000000	1988-02-22 00:00:00	M/S GOPIKRISHNA COMBINES, MADRAS	12	87	176	M-21158	105	109	107	N	M/S GOPIKRISHNA COMBINES, MADRAS	14	3958.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307525	58	KRISHNAN VANDHAN	1987	120	3	88418	3910.85	0x00007CFA00000000	1987-08-07 00:00:00	M/S S.L.S.PRODUCTIONS MADRAS	12	90	176	M-20862	105	109	107	N	M/S S.L.S.PRODUCTIONS MADRAS	15	3910.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307526	58	'SUTHANTHIRA NATTIN ADIMAIGAL'	1988	120	3	88619	3736.78	0x00007DC100000000	1988-02-22 00:00:00	M/S KADHAMBARI CREATIONS, MADRAS	12	87	176	M-21136	105	109	107	N	M/S KADHAMBARI CREATIONS, MADRAS	14	3736.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307527	49	TRAILER OF BHIECARRAN	1987	120	3	88562	108.02	0x00007D8200000000	1987-12-21 00:00:00	M/S VINGO ARTS, MADRAS.	12	94	0	M-21089	105	110	107	N	M/S VINGO ARTS, MADRAS.	1	108.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307528	61	'YOUTH FORM CLASSIC'	1988	120	3	88620	35.35	0x00007DC200000000	1988-02-23 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21170	105	110	107	N	M/S GEM MADRAS, MADRAS	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307529	58	MEENDUM MAHAN	1987	120	3	88419	3864.71	0x00007CFE00000000	1987-08-11 00:00:00	M/S RATHINAM CINE ARTS MADRAS	12	87	176	M-20866	105	109	107	N	M/S RATHINAM CINE ARTS MADRAS	15	3864.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307530	59	'ANNA NEE ANURAGAM'	1988	120	3	88621	3418.91	0x00007DC400000000	1988-02-25 00:00:00	M/S SREE VENKATA SIVA MOVIES, MADRAS	12	87	176	M-21160	105	109	107	N	M/S SREE VENKATA SIVA MOVIES, MADRAS	15	3418.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307531	61	TRIM-TREAT	1987	120	3	88564	35.00	0x00007D8400000000	1987-12-23 00:00:00	M/S VIBGYOR ELEGANCE, MADRAS.	12	92	0	M-21091	105	110	107	N	M/S VIBGYOR ELEGANCE, MADRAS.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307532	59	'KAMAL SELECTIONS'	1988	120	3	88622	43.58	0x00007DC500000000	1988-02-26 00:00:00	M/S PAVAN ADVERTISERS, MADRAS	12	92	0	M-21184	105	110	107	N	M/S PAVAN ADVERTISERS, MADRAS	1	43.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307533	58	NINAIKA THERINTHA MANAME	1987	120	3	88420	3430.54	0x00007CFE00000000	1987-08-11 00:00:00	M/S SIVADARANI MOVIES MADRAS	12	87	176	M-20871	105	109	107	N	M/S SIVADARANI MOVIES MADRAS	14	3430.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307534	44	TRAILER OF MAUT KI LAADAI	1987	120	3	88565	101.80	0x00007D8400000000	1987-12-23 00:00:00	M/S EVER GREEN PICTURES, MADRAS.	12	94	0	M-21096	105	110	107	N	M/S EVER GREEN PICTURES, MADRAS.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307535	58	'SUPREME OIL' (TAMIL & MALAYALAM)	1988	120	3	88623	13.72	0x00007DC500000000	1988-02-26 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-21181	105	110	107	N	M/S TELEPHOTO, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307536	58	VAIRAGYAM	1987	120	3	88421	3831.1	0x00007CFE00000000	1987-08-11 00:00:00	M/S SUJATHAS, MADRAS	12	87	176	M-20877	105	109	107	N	M/S SUJATHAS, MADRAS	15	3831.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307537	61	HERE COME THE CO EDS	1954	120	6	U-698/54-MUM	992.12	0x00004D4E00000000	1954-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B-970-MUM	105	110	108	N	UNIVERSAL PICTURES	3	992.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307538	59	MOOGA MANASULU	1987	120	3	88566	3939.54	0x00007D8900000000	1987-12-28 00:00:00	M/S EVERGREEN PICTURES, MADRAS.	12	87	176	M-21094	105	109	107	N	M/S EVERGREEN PICTURES, MADRAS.	14	3939.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307539	59	'GAMINI - COMFORT'	1988	120	3	88624	39.04	0x00007DC500000000	1988-02-26 00:00:00	M/S VIBGYOR ELEGANCE, MADRAS	12	92	0	M-21183	105	110	107	N	M/S VIBGYOR ELEGANCE, MADRAS	1	39.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307540	58	AVAL MELLA SIRITHAL	1987	120	3	88569	3597.32	0x00007D8A00000000	1987-12-29 00:00:00	SREE KAVITHA CINE ARTS, MADRAS.	12	87	176	M-21083	105	109	107	N	SREE KAVITHA CINE ARTS, MADRAS.	15	3597.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307541	61	ABBOTT & CASTELLO MEET FRANKENSTEIN	1954	120	6	U-699/54-MUM	912.26	0x00004D4E00000000	1954-03-09 00:00:00	UNIVERSAL INTERNATIONAL	12	364	0	B-967-MUM	105	110	108	N	UNIVERSAL PICTURES	3	912.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307542	58	'TAMILNADU GOVT.REGIONAL NEWS BULLETIN NO.330'	1988	120	3	88625	152.40	0x00007DCA00000000	1988-03-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21189	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILM DIVISION, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307543	49	TEXTOM	1986	120	3	88422	39.92	0x00007B9400000000	1986-08-14 00:00:00	MANIYAM ARTS, MADRAS	12	92	0	M-20881	105	110	107	N	MANIYAM ARTS, MADRAS	1	39.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307544	59	DONGA GAARU SWAGATHAN	1987	120	3	88567	3946.07	0x00007D8A00000000	1987-12-29 00:00:00	M/S SUBHODAYA ART PRODUCTIONS, MADRAS.	12	87	176	M-21095	105	109	107	N	M/S SUBHODAYA ART PRODUCTIONS, MADRAS.	15	3946.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307546	44	MAUT-KI-LADAAI	1987	120	3	88570	4041.39	0x00007D8B00000000	1987-12-30 00:00:00	M/S EVER GREEN PICTURES, MADRAS.	12	87	176	M-21092	105	109	107	N	M/S EVER GREEN PICTURES, MADRAS.	15	4041.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307547	58	'NIPPO'	1988	120	3	88627	22.86	0x00007DCC00000000	1988-03-04 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	92	0	M-21190	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307548	59	SRIVARI KALYANAM	1987	120	3	88568	3999.31	0x00007D8A00000000	1987-12-29 00:00:00	M/S VENKATA SESHADRI PRODUCTIONS, MADRAS.	12	87	176	M-21090	105	109	107	N	M/S VENKATA SESHADRI PRODUCTIONS, MADRAS.	15	3999.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307549	58	'TRAILER OF THAI MEL AANAI'	1988	120	3	88628	149.05	0x00007DD000000000	1988-03-08 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	M-21206	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	149.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307550	58	THIAGU	1987	120	3	88571	4500.99	0x00007D8B00000000	1987-12-30 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-21099	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	16	4500.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307551	58	TRAILER OF VILLATHI VILLAN	1987	120	3	88563	66.14	0x00007D8200000000	1987-12-21 00:00:00	M/S K.M.M. MOVIES, MADRAS.	12	94	0	M-21086	105	110	107	N	M/S K.M.M. MOVIES, MADRAS.	1	66.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307552	58	VEEDU	1987	120	3	88572	3039.47	0x00007D8C00000000	1987-12-31 00:00:00	M/S SRI KALA INTERNATIONAL, MADRAS.	12	87	176	M-21114	105	109	107	N	M/S SRI KALA INTERNATIONAL, MADRAS.	12	3039.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307553	58	'ENGA VEETTU RAJA'	1988	120	3	88629	3790.22	0x00007DD000000000	1988-03-08 00:00:00	M/S SIMHA VAUHINI PICTURES, MADRAS	12	87	176	M-21179	105	109	107	N	M/S SIMHA VAUHINI PICTURES, MADRAS	14	3790.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307554	58	DOVE BRAND MATCHES	1987	120	3	88423	30.48	0x00007D0100000000	1987-08-14 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20882	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307555	61	RITES OF PASSAGE	1987	120	3	88573	362.10	0x00007D8C00000000	1987-12-31 00:00:00	ICON FILMS, BHUVANESHWARE.	12	363	0	M-21118	105	110	107	N	SHRI ASIT PADHI M/S ICON FILMS, MADRAS.	1	362.10	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307556	45	PARRY MILK BISCUITS  (TAMIL)	1988	120	3	88574	13.72	0x00007D8D00000000	1988-01-01 00:00:00	M/S TELEPHOTO, MADRAS.8	12	92	0	M-21116	105	110	107	N	M/S TELEPHOTO, MADRAS.8	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307557	61	BUCK PRIVATI COME HOME	1954	120	6	U-700/54-MUM	862.88	0x00004D4E00000000	1954-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	364	0	B-968-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA	2	862.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307558	58	RAJESWARI COLOUR LAB SERIAL 'A'	1988	120	3	88575	29.26	0x00007D8D00000000	1988-01-01 00:00:00	M/S AD BIZ, MADRAS.	12	92	0	M-21110	105	110	107	N	M/S AD BIZ, MADRAS.	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307559	58	IMRROVED AMRUTHANJAN (TELUGU, MALAYALAM, KANNADA, BENGALI, ASSAME, ORIYA, ENGLISH & HINDI)	1988	120	3	88576	15.54	0x00007D8D00000000	1988-01-01 00:00:00	MS RAJIV MENON PRODUCTIONS, MADRAS.	12	92	0	M-21100	105	110	107	N	MS RAJIV MENON PRODUCTIONS, MADRAS.	1	15.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307560	58	RAJESWARI COLOUR LAB SERIAL 'B'	1988	120	3	88577	29.87	0x00007D8D00000000	1988-01-01 00:00:00	M/S AD BIZ, MADRAS.	12	92	0	M-21111	105	110	107	N	M/S AD BIZ, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307561	58	'PENMANI AVAL KANMANI'	1988	120	3	88630	4208.37	0x00007DD000000000	1988-03-08 00:00:00	KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-21197	105	109	107	N	KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	15	4208.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307562	59	SAMSAARAM	1988	120	3	88578	3981.91	0x00007D8D00000000	1988-01-01 00:00:00	M/S S.R. FILMS, MADRAS.	12	87	176	M-21112	105	109	107	N	M/S S.R. FILMS, MADRAS.	15	3981.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307563	49	'FASHION'	1988	120	3	88631	29.87	0x00007DD200000000	1988-03-10 00:00:00	M/S VIEW FINDERS, MADRAS	12	92	0	M-21201	105	110	107	N	M/S VIEW FINDERS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307564	58	THE GUEST	1988	120	3	88579	762.61	0x00007D9300000000	1988-01-07 00:00:00	SHRI M.JAYAKUMAR, MADRAS.	12	363	0	M-21115	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	2	762.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307565	49	'SANITARY WARES'	1988	120	3	88632	32.00	0x00007DD200000000	1988-03-10 00:00:00	M/S VIEW FINDERS, MADRAS	12	92	0	M-21202	105	110	107	N	M/S VIEW FINDERS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307566	49	'JEWELLERY'	1988	120	3	88633	40.84	0x00007DD200000000	1988-03-10 00:00:00	M/S VIEW FINDERS, MADRAS	12	92	0	M-21203	105	110	107	N	M/S VIEW FINDERS, MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307567	58	SHENBAGAME SHENBAGAME	1988	120	3	88580	3960.46	0x00007D9300000000	1988-01-07 00:00:00	M/S SRI LAKSHMANA FILM, MADRAS.	12	87	176	M-21120	105	109	107	N	M/S SRI LAKSHMANA FILM, MADRAS.	14	3960.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307568	49	'NIRDHOSH BEEDI'	1988	120	3	88634	24.38	0x00007DD200000000	1988-03-10 00:00:00	M/S VIEW FINDERS, MADRAS	12	92	0	M-21204	105	110	107	N	M/S VIEW FINDERS, MADRAS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307569	58	ANNANAGAR MUDHAL THERU	1988	120	3	88581	3841.42	0x00007D9400000000	1988-01-08 00:00:00	M/S VIVEKANANDA FILMS CIRCUT, MADRAS.	12	87	176	M-21109	105	109	107	N	M/S VIVEKANANDA FILMS CIRCUT, MADRAS.	13	3841.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307570	49	FRESH TOILET SOAP	1987	120	3	88424	30.48	0x00007D0100000000	1987-08-14 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20883	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307571	59	AJANTHA SUGANDHI SUPARI	1987	120	3	88425	27.43	0x00007D0100000000	1987-08-14 00:00:00	M/S RAVIKUMAR COMPANY MADRAS	12	92	0	M-20886	105	110	107	N	M/S RAVIKUMAR COMPANY MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307572	59	SREE KANAKA MAHALAKSHMI SILKS	1988	120	3	88582	62.18	0x00007D9700000000	1988-01-11 00:00:00	M/S CREATIVE CIRCLE, MADRAS.	12	92	0	M-21126	105	110	107	N	M/S CREATIVE CIRCLE, MADRAS.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307573	59	'NARESH CLOTH SHOW ROOM'	1988	120	3	88635	53.94	0x00007DD600000000	1988-03-14 00:00:00	M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21191	105	110	107	N	M/S JITENDRA CREATIONS, MADRAS	1	53.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307574	58	AVATHAR JEWELLERY	1988	120	3	88583	37.80	0x00007D9700000000	1988-01-11 00:00:00	M/S AD-WISE COMMUNICATION, MADRAS.	12	92	0	M-21128	105	110	107	N	M/S AD-WISE COMMUNICATION, MADRAS.	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307575	59	'CHANDANA BROTHERS'	1988	120	3	88636	56.69	0x00007DD600000000	1988-03-14 00:00:00	M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21192	105	110	107	N	M/S JITENDRA CREATIONS, MADRAS	1	56.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307576	58	NEWSREEL BULLETIN NO. 319	1988	120	3	88584	634.60	0x00007D9700000000	1988-01-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21121	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	2	634.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307577	58	ELLORUKKUM NALVAZHVU (HEALTH FOR ALL)	1987	120	3	88426	202.8	0x00007D0400000000	1987-08-17 00:00:00	MEDIA ARTS, MADRAS	12	363	0	M-20860	105	110	107	N	MEDIA ARTS, MADRAS	2	202.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307578	59	'SHOPPING GUIDE'	1988	120	3	88637	84.00	0x00007DD600000000	1988-03-14 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-21207	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	84.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307579	58	OORAI THERINGIKITTEN	1988	120	3	88585	4231.67	0x00007D9900000000	1988-01-13 00:00:00	M/S CINECO FILMS, MADRAS.	12	87	176	M-21122	105	109	107	N	M/S CINECO FILMS, MADRAS.	16	4231.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307580	44	OASIS	1987	120	3	88427	30.48	0x00007D0400000000	1987-08-17 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20884	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307581	59	'DORAGARINTLO - DONGODU'	1988	120	3	88638	3903.99	0x00007DD600000000	1988-03-14 00:00:00	M/S RAGHAVENDRA CINE CREATIONS, MADRAS	12	87	176	M-21205	105	109	107	N	M/S RAGHAVENDRA CINE CREATIONS, MADRAS	14	3903.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307582	58	BHAGYALAXMI WET GRINDER	1987	120	3	88428	27.43	0x00007D0400000000	1987-08-17 00:00:00	M/S BHAGYALAKSHMI ENGINEER INDUSTRIES MADRAS	12	92	0	M-20890	105	110	107	N	M/S BHAGYALAKSHMI ENGINEER INDUSTRIES MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307583	61	A LOTUS IS BORN	1988	120	3	88586	264.26	0x00007D9900000000	1988-01-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-21130	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	264.26	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307584	58	VEEDU MANAIVI MAKKAL	1988	120	3	88587	4117.32	0x00007D9900000000	1988-01-13 00:00:00	M/S THENANDAL FILMS, MADRAS.	12	87	176	M-21124	105	109	107	N	M/S THENANDAL FILMS, MADRAS.	15	4117.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307585	58	'IYENDIL EIRANDU'	1988	120	3	88639	112.00	0x00007DD800000000	1988-03-16 00:00:00	M/S RAJANS MOVIE MAKERS	12	363	0	M-21214	105	110	107	N	M/S RAJANS MOVIE MAKERS	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307586	51	A SYMBOL OF ETERNAL LOVE	1988	120	3	88588	561.14	0x00007D9A00000000	1988-01-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-21133	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	561.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307587	51	'KASTURI TEA' (MARATHI & KANNADA)	1988	120	3	88640	15.54	0x00007DD800000000	1988-03-16 00:00:00	M/S RAJIV MENON PRODUCTIONS, MADRAS`	12	92	0	M-21215	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS	1	15.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307588	61	NEW SYSTEM FOR OLD	1988	120	3	88589	274.31	0x00007D9A00000000	1988-01-14 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD, UK	12	88	0	M-21066	105	110	107	N	M/S TATA MC GRAW HILL PUBLISHING CO. LTD, MADRAS.	1	274.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307589	58	'ASHA JEWELLERS'	1988	120	3	88641	68.58	0x00007DD800000000	1988-03-16 00:00:00	M/S OM MURUGA CINE ARTS	12	92	0	M-21217	105	110	107	N	M/S OM MURUGA CINE ARTS	1	68.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307590	58	'MAYIL SOAP' (TAMIL & MALAYALAM)	1988	120	3	88642	45.72	0x00007DD800000000	1988-03-16 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-21218	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307591	59	MAA INTI RAMAYANAM	1988	120	3	88590	3557.39	0x00007D9F00000000	1988-01-19 00:00:00	M/S POORNIMA ART CREATIONS, MADRAS.	12	87	176	M-21129	105	109	107	N	M/S POORNIMA ART CREATIONS, MADRAS.	14	3557.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307592	58	'ORUVAR VAZHUM ALAYAM'	1988	120	3	88643	3874.68	0x00007DDA00000000	1988-03-18 00:00:00	M/S ROYAL CINE CREATIONS, MADRAS	12	87	173	M-21200	105	109	107	N	M/S ROYAL CINE CREATIONS, MADRAS	14	3874.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307593	59	DONGA SAATCHI	1988	120	3	88591	3823.60	0x00007DA000000000	1988-01-20 00:00:00	M/S GURUNATH ART COMBINES, MADRAS.	12	87	176	M-21113	105	109	107	N	M/S GURUNATH ART COMBINES, MADRAS.	15	3823.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307594	59	'A.K. TRADERS'	1988	120	3	88644	17.00	0x00007DDE00000000	1988-03-22 00:00:00	M/S BHAAG BAAJ CREATIONS, MADRAS	12	92	0	M-21222	105	110	107	N	M/S BHAAG BAAJ CREATIONS, MADRAS	1	17.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307595	59	'RAYMOND'S - KONARK'	1988	120	3	88645	32.00	0x00007DDE00000000	1988-03-22 00:00:00	M/S BHAAG BAAJ CREATIONS, MADRAS	12	92	0	M-21221	105	110	107	N	M/S BHAAG BAAJ CREATIONS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307596	61	'LET'S CALL IT QUITS'	1988	120	3	88646	307.24	0x00007DDE00000000	1988-03-22 00:00:00	AMERICAN CANCER SOCEITY, NEW YORK	12	363	0	M-21188	105	110	108	N	MR.SHAMGAR P.RAO, MADRAS	1	307.24	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307597	59	'TRAILER OF PREMA LOKAM'	1988	120	3	88647	101.24	0x00007DDE00000000	1988-03-22 00:00:00	M/S VIJAYA ADITHYA CREATIONS, MADRAS	12	94	0	M-21210	105	110	107	N	M/S VIJAYA ADITHYA CREATIONS, MADRAS	1	101.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307598	44	'LEARN TO LIVE' (HINDI & TAMIL)	1988	120	3	88648	363.63	0x00007DDF00000000	1988-03-23 00:00:00	M/S SHREE DWARAKA CREATIONS, MADRAS	12	363	0	M-21212	105	110	107	N	M/S SHREE DWARAKA CREATIONS, MADRAS	1	363.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307599	58	'VEETTU KANAKKU'	1988	120	3	88649	588.00	0x00007DE000000000	1988-03-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-21229	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	2	588.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307600	58	'TRAILER OF ENGA VEETU RAJA'	1988	120	3	88650	90.22	0x00007DE100000000	1988-03-25 00:00:00	M/S SIMHA VAUHINI PICTURES, MADRAS	12	94	0	M-21231	105	110	107	N	M/S SIMHA VAUHINI PICTURES, MADRAS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307601	59	'SISTER NANDINI'	1988	120	3	88651	3849.04	0x00007DE400000000	1988-03-28 00:00:00	M/S SRAVANTHI MOVIES, MADRAS	12	87	176	M-21233	105	109	107	N	M/S SRAVANTHI MOVIES, MADRAS	15	3849.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307602	59	SRI VARI PELLI PILUPU	1988	120	3	88592	3574.59	0x00007DA000000000	1988-01-20 00:00:00	M/S VIJAYADURA INTERNATIONAL, MADRAS.	12	87	176	M-21034	105	109	107	N	M/S VIJAYADURA INTERNATIONAL, MADRAS.	14	3574.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307603	49	'THALA'	1988	120	3	88652	2813.84	0x00007DE500000000	1988-03-29 00:00:00	M/S VASUNDARA MOVIES, MADRAS	12	87	176	M-21228	105	109	107	N	M/S VASUNDARA MOVIES, MADRAS	10	2813.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307604	49	PHOTOGRAPHY	1988	120	3	88593	38.10	0x00007DA500000000	1988-01-25 00:00:00	M/S LEO FILMS, MADRAS.	12	92	0	M-21135	105	110	107	N	M/S LEO FILMS, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307605	44	'TRAILER OF JEETE HAIN SHAAN'	1988	120	3	88653	108.81	0x00007DE600000000	1988-03-30 00:00:00	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS	12	94	0	M-21236	105	110	107	N	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS	1	108.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307606	61	MARITIME HERITAGE OF INDIA	1988	120	3	88594	674.52	0x00007DA500000000	1988-01-25 00:00:00	SHRI THAKUR RANVIR SINGH.	12	363	0	M-21134	105	110	107	N	M/S MISHAA MULTINATIONAL, KOTA.	6	674.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307607	58	'NEWSREEL BULLETIN NO.331'	1988	120	3	88654	305.00	0x00007DE600000000	1988-03-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21237	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307608	59	'THATHAYYA KANKANAM'	1988	120	3	88655	3578.48	0x00007DE600000000	1988-03-30 00:00:00	M/S SRI PRABHA ARTS, MADRAS	12	87	176	M-21167	105	109	107	N	M/S SRI PRABHA ARTS, MADRAS	15	3578.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307609	58	SAKKARAI PANTHAL	1988	120	3	88595	3786.53	0x00007DA900000000	1988-01-29 00:00:00	M/S MEENAKSHI ARTS, MADRAS.	12	87	176	M-21137	105	109	107	N	M/S MEENAKSHI ARTS, MADRAS.	14	3786.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307610	44	'VASUNDHARA'	1988	120	3	88656	3797.81	0x00007DEC00000000	1988-04-05 00:00:00	M/S ASHOK FILMS, MADRAS	12	87	176	M-21232	105	109	107	N	M/S ASHOK FILMS, MADRAS	14	3797.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307611	58	FLEXO FLEX	1988	120	3	88596	35.97	0x00007DAE00000000	1988-02-03 00:00:00	M/S SUBHA CINE ARTS, MADRAS.	12	92	0	M-21140	105	110	107	N	M/S SUBHA CINE ARTS, MADRAS.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307612	44	'TRAILER OF CHARANON KI SAUGANDH'	1988	120	3	88657	117.00	0x00007DEE00000000	1988-04-07 00:00:00	M/S TINAFILMS INTERNATIONAL, MADRAS	12	94	0	M-21245	105	110	107	N	M/S TINAFILMS INTERNATIONAL, MADRAS	1	117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307613	58	FLEXO FLEX (CABLE)	1988	120	3	88597	38.10	0x00007DAE00000000	1988-02-03 00:00:00	M/S SUBHA CINE ARTS, MADRAS.	12	92	0	M-21141	105	110	107	N	M/S SUBHA CINE ARTS, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307614	45	'ATHISTA'	1988	120	3	88658	39.62	0x00007DEE00000000	1988-04-07 00:00:00	M/S AMEETHA ADVERTISING AGENCY, MADRAS	12	92	0	M-21240	105	110	107	N	M/S AMEETHA ADVERTISING AGENCY, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307615	58	VIJAYALAKSHMI SILKS  (MALAYALAM)	1988	120	3	88598	38.01	0x00007DAE00000000	1988-02-03 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-21143	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	38.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307616	59	PRIYURALU	1988	120	3	88599	3163.82	0x00007DAE00000000	1988-02-03 00:00:00	M/S SAGAR CREATIONS, MADRAS.	12	87	176	M-21146	105	109	107	N	M/S SAGAR CREATIONS, MADRAS.	14	3163.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307617	59	'SPIC CYTOZYME' (TELUGU & KANNADA)	1988	120	3	88659	35.66	0x00007DEE00000000	1988-04-07 00:00:00	M/S JUPITER PUBLICITES, MADRAS	12	92	0	M-21242	105	110	107	N	M/S JUPITER PUBLICITES, MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307618	61	TRAILER OF BLOODSTONE	1988	120	3	88600	84.85	0x00007DAF00000000	1988-02-04 00:00:00	M/S METRO FILM CORPORATION, MADRAS.	12	94	0	M-21097	105	110	107	N	M/S METRO FILM CORPORATION, MADRAS.	1	84.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307619	59	NIPPO	1988	120	3	88701	22.86	0x00007E3C00000000	1988-06-24 00:00:00	M/S MEDIA ARTISTS, MADRAS.	12	92	0	M-21316	105	110	107	N	M/S MEDIA ARTISTS, MADRAS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307620	44	NAGIN AUR NAGINA	1988	120	3	88702	3873.40	0x00007E3C00000000	1988-06-24 00:00:00	M/S MEDIA ARTISTS, MADRAS.	12	87	176	M-21319	105	109	107	N	M/S JACKPOT FILM, DELHI.	15	3873.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307621	59	'CHINNI KRISHNUDU'	1988	120	3	88660	3420.05	0x00007DEE00000000	1988-04-07 00:00:00	M/S VIJAYA CINE CREATIONS, MADRAS	12	87	176	M-21235	105	109	107	N	M/S VIJAYA CINE CREATIONS, MADRAS	14	3420.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307622	58	'POLIOPLUS'	1988	120	3	88661	32.03	0x00007DEF00000000	1988-04-08 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	12	363	0	M-21246	105	110	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	1	32.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307623	58	SABEENA (TELUGU, MALAYALAM, & KANNADA)	1988	120	3	88704	28.96	0x00007E5D00000000	1988-07-27 00:00:00	M/S BALAJI CREATIONS, MADRAS.	12	92	0	M-21328	105	110	107	N	M/S BALAJI CREATIONS, MADRAS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307624	59	'DEVI VIJAYAM'	1988	120	3	88662	3724.96	0x00007DF300000000	1988-04-12 00:00:00	VIJAYALAKSHMI AND INDIRA	12	87	176	M-21250	105	109	107	N	VIJAYALAKSHMI AND INDIRA	15	3724.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307625	61	B.C. SANYAL	1988	120	3	88705	592.53	0x00007E5D00000000	1988-07-27 00:00:00	M/S LOPA MURRA PRODUCTIONS, MADRAS.	12	363	0	M-21327	105	110	107	N	M/S LOPA MURRA PRODUCTIONS, MADRAS.	6	592.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307626	44	'CHARANON KI SAUGANDH'	1988	120	3	88663	4811.10	0x00007DF300000000	1988-04-12 00:00:00	M/S TINA FILMS INTERNATIONAL, MADRAS	12	87	176	M-21244	105	109	107	N	M/S TINA FILMS INTERNATIONAL, MADRAS	18	4811.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307627	44	TRAILER OF NAGIN AUR NAGINA	1988	120	3	88716	122.53	0x00007E4300000000	1988-07-01 00:00:00	M/S JACKPOT FILM, DELHI.	12	94	0	M-21338	105	110	107	N	M/S JACKPOT FILM, DELHI.	1	122.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307628	58	'GURU SISHYAN'	1988	120	3	88664	3996.19	0x00007DF300000000	1988-04-12 00:00:00	M/S P.A. ART PRODUCTIONS, MADRAS	12	87	176	M-21249	105	109	107	N	M/S P.A. ART PRODUCTIONS, MADRAS	15	3996.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307629	58	TRAILER OF PATTY SOLLAI THATTADHEY.	1988	120	3	88708	149.96	0x00007E4600000000	1988-07-04 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	M-21340	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	149.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307630	58	'EN BOMMUKUTTY AMMAVUKU'	1988	120	3	88665	3854.93	0x00007DF300000000	1988-04-12 00:00:00	M/S PAVALAR CREATIONS, MADRAS	12	87	176	M-21252	105	109	107	N	M/S PAVALAR CREATIONS, MADRAS	14	3854.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307631	61	SHYNI MOSAIC	1988	120	3	88707	23.77	0x00007DAF00000000	1988-02-04 00:00:00	M/S GLOBE ADVERTISING, MADRAS.	12	92	0	M-21335	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS.	1	23.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307632	44	'TRAILER OF KAB TAK CHUP RAHUNGI'	1988	120	3	88666	98.25	0x00007DF300000000	1988-04-12 00:00:00	M/S B.M.B. PRODUCTIONS, MADRAS	12	94	0	M-21256	105	110	107	N	M/S B.M.B. PRODUCTIONS, MADRAS	1	98.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307633	53	DURGA CLOTH STORES (TELUGU)	1988	120	3	88709	30.00	0x00007E4800000000	1988-07-06 00:00:00	M/S ASHOK ADVERTISERS, MADRAS./	12	92	0	M-21312	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS./	1	30.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307634	58	'MARAKKA MUDIYATHA MUDAL IRAVU' (THE NIGHT TO REMEMBER)	1988	120	3	88667	244.38	0x00007DF500000000	1988-04-14 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21239	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	244.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307635	58	'TRAILER OF THANKA KALASAM'	1988	120	3	88668	89.16	0x00007DF900000000	1988-04-18 00:00:00	M/S SUDHA SCREEN, MADRAS	12	94	0	M-21255	105	110	107	N	M/S SUDHA SCREEN, MADRAS	1	89.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307636	58	'SREE DATTA DARSANAM'	1988	120	3	88669	4303.47	0x00007DFC00000000	1988-04-21 00:00:00	M/S SRI DATTA SACHCHIDANDA PRODUCTIONS, MADRAS	12	87	176	M-21248	105	109	107	N	M/S SRI DATTA SACHCHIDANDA PRODUCTIONS, MADRAS	15	4303.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307637	58	'PAASAPPARAVAIGAL'	1988	120	3	88670	3971.22	0x00007E0100000000	1988-04-26 00:00:00	M/S POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-21259	105	109	107	N	M/S POOMPUHAR PRODUCTIONS, MADRAS	15	3971.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307638	44	TR OF CAR KA BADLA	1988	120	3	88710	73.35	0x00007E4800000000	1988-07-06 00:00:00	M/S HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	12	94	0	M-21332	105	110	107	N	M/S HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	1	73.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307639	58	'THAI MEL AANAI PARISU POTTI'	1988	120	3	88671	44.50	0x00007E0100000000	1988-04-26 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	92	0	M-21265	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307640	58	'POOVUKKUL BOOGAMBAM CASSETTE RELEASING FUNCTION'	1988	120	3	88672	41.46	0x00007E0200000000	1988-04-27 00:00:00	M/S LAKSHMI SHANTHI MOVIES, MADRAS	12	92	0	M-21263	105	110	107	N	M/S LAKSHMI SHANTHI MOVIES, MADRAS	1	41.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307641	61	PINTEX	1988	120	3	88712	92.07	0x00007E4900000000	1988-07-07 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	92	0	M-21346	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	92.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307642	59	THODALLULLU	1988	120	3	88713	3817.27	0x00007E4A00000000	1988-07-08 00:00:00	M/S VIJAYALAKSHMI MOVIES, MADRAS.	12	87	176	M-21326	105	109	107	N	M/S VIJAYALAKSHMI MOVIES, MADRAS.	14	3817.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307643	59	'PREMA KIREETAM'	1988	120	3	88673	3943.81	0x00007E0300000000	1988-04-28 00:00:00	M/S YARLAGADDA VENKANCHOWDARY MOVIES, MADRAS	12	87	176	M-21258	105	109	107	N	M/S YARLAGADDA VENKANCHOWDARY MOVIES, MADRAS	14	3943.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307644	58	TRAILER OF VETRI SELVAN	1988	120	3	88714	82.60	0x00007E4A00000000	1988-07-08 00:00:00	M/S RACHANA PICTURES, MADRAS.	12	94	0	M-21343	105	110	107	N	M/S RACHANA PICTURES, MADRAS.	1	82.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307645	58	'TRAILER OF PAZHIVANGUM CAR'	1988	120	3	88674	80.77	0x00007E0300000000	1988-04-28 00:00:00	M/S HAR HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA ARTS, MADRAS	12	94	0	M-21261	105	110	107	N	M/S HAR HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA ARTS, MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307646	61	THE KILLER	1988	120	3	88715	112.00	0x00007E4A00000000	1988-07-08 00:00:00	M/S RAJANS MOVIE MAKERS, MADRAS.	12	363	0	M-21323	105	110	107	N	M/S RAJANS MOVIE MAKERS, MADRAS.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307647	44	JAN LEVA	1988	120	3	88716A	112.00	0x00007E4A00000000	1988-07-08 00:00:00	M/S RAJANS MOVIE MAKERS, MADRAS.	12	363	0	M-21324	105	110	107	N	M/S RAJANS MOVIE MAKERS, MADRAS.	1	112.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307648	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.332'	1988	120	3	88675	305.00	0x00007E0700000000	1988-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21260	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307649	58	THAMBI THANGA KAMBI	1988	120	3	88717	4244.60	0x00007E4D00000000	1988-07-11 00:00:00	M/S SHANKARALAYA PICTURES, MADRAS.	12	87	176	M-21336	105	109	107	N	M/S SHANKARALAYA PICTURES, MADRAS.	16	4244.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307650	49	RAHASIYAM PARAMARAHASIYAM	1988	120	3	88718	3410.74	0x00007E4E00000000	1988-07-12 00:00:00	M/S MURUGALAYA, MADRAS.	12	87	176	M-21321	105	109	107	N	M/S MURUGALAYA, MADRAS.	14	3410.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307651	59	TRAILER OF GHARSHNA	1988	120	3	88719	94.49	0x00007E4E00000000	1988-07-12 00:00:00	M/S BHAGYALAKSHMI ENTERPRISES, MADRAS.	12	94	0	M-21349	105	110	107	N	M/S BHAGYALAKSHMI ENTERPRISES, MADRAS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307652	58	'NURAMENT'	1988	120	3	88676	29.85	0x00007E1000000000	1988-05-11 00:00:00	M/S AARTHI ENTERPRISES, MADRAS	12	92	0	M-21274	105	110	107	N	M/S AARTHI ENTERPRISES, MADRAS	1	29.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307653	59	SIRIPURAM CHINNODU	1988	120	3	88720	3653.06	0x00007E5000000000	1988-07-14 00:00:00	M/S VISWACHITRA PRODUCTIONS, MADRAS.	12	87	176	M-21342	105	109	107	N	M/S VISWACHITRA PRODUCTIONS, MADRAS.	14	3653.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307654	61	'HUBLI SHOPPING GUIDE'	1988	120	3	88677	61.00	0x00007E1000000000	1988-05-11 00:00:00	SHRI VIKRAM, M/S VIKRAM MOVIES, MADRAS	12	92	0	M-21272	105	110	107	N	M./S VIKRAM  MOVIES, MADRAS	1	61.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307655	58	PATTI SOLLAI THATTATHEY	1988	120	3	88721	4291.27	0x00007E5400000000	1988-07-18 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-21351	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	16	4291.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307656	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 335	1988	120	3	88722	293.00	0x00007E5400000000	1988-07-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21358	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	293.00	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307657	58	'KATHA NAYAGAN'	1988	120	3	88678	3943.18	0x00007E1600000000	1988-05-17 00:00:00	M/S MUKTHA FILMS, MADRAS	12	87	176	M-21278	105	109	107	N	M/S MUKTHA FILMS, MADRAS	14	3943.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307658	58	POLIOPLUS II	1988	120	3	88723	67.05	0x00007E5400000000	1988-07-18 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS.	12	363	0	M-21359	105	110	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS.	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307659	44	TRAILER OF CHARAN DADA	1988	120	3	88724	94.49	0x00007E5400000000	1988-07-18 00:00:00	M/S GEETHA ART PICTURES, MADRAS.	12	94	0	M-21357	105	110	107	N	M/S GEETHA ART PICTURES, MADRAS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307660	58	URCHAGAM	1988	120	3	88725	40.00	0x00007E5500000000	1988-07-19 00:00:00	M/S ASHOK ADVERTISERS, MADRAS.	12	92	0	M-21360	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS.	1	40.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307661	58	'SEEDS OF HOPE'	1988	120	3	88679	265.18	0x00007E1800000000	1988-05-19 00:00:00	M/S ECO MEDIA (P) LTD., MADRAS	12	363	0	M-21275	105	110	107	N	M/S ECO MEDIA (P) LTD., MADRAS	1	265.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307662	49	TRAILER OF VAJRAYUDHAM	1988	120	3	88726	88.39	0x00007E5D00000000	1988-07-27 00:00:00	M/S SREE ESWARI FILMS, MADRAS.	12	94	0	M-21366	105	110	107	N	M/S SREE ESWARI FILMS, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307663	58	MAYA RANI	1988	120	3	88727	3301.60	0x00007E5E00000000	1988-07-28 00:00:00	M/S VEE SEE FILMS DIAMOND FABRICS (P) LTD, MADRAS.	12	87	176	M-21356	105	109	107	N	M/S VEE SEE FILMS DIAMOND FABRICS (P) LTD, MADRAS.	14	3301.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307664	59	'TRAILER OF CHATTANIKE KALLUNTE'	1988	120	3	88680	89.61	0x00007E1800000000	1988-05-19 00:00:00	M/S SREE AADI SAKTHI FILMS, MADRAS	12	94	0	M-21282	105	110	107	N	M/S SREE AADI SAKTHI FILMS, MADRAS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307665	58	IDHU NAMMA AALU	1988	120	3	88728	4545.93	0x00007E5F00000000	1988-07-29 00:00:00	M/S BAGAVATHI CREATIONS, MADRAS.	12	87	176	M-21353	105	109	107	N	M/S BAGAVATHI CREATIONS, MADRAS.	17	4545.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307666	58	NAANTHAN RAJA	1988	120	3	88729	3165.04	0x00007E5F00000000	1988-07-29 00:00:00	M/S YAMUNA FILMS, MADRAS.	12	87	176	M-21367	105	109	107	N	M/S YAMUNA FILMS, MADRAS.	16	3165.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307667	58	TRAILER OF GOWRI SHANKAR	1988	120	3	88730	91.44	0x00007E6300000000	1988-08-02 00:00:00	M/S SRI KRISHNA KAMAL COMBINES, MADRAS.	12	94	0	M-21364	105	110	107	N	M/S SRI KRISHNA KAMAL COMBINES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307668	58	'TRAILER OF POONTHOTTA KAVALKARAN'	1988	120	3	88681	143.39	0x00007E1900000000	1988-05-20 00:00:00	M/S TAMILANNAI CINE CREATIONS, MADRAS	12	94	0	M-21281	105	110	107	N	M/S TAMILANNAI CINE CREATIONS, MADRAS	1	143.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307669	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 336	1988	120	3	88731	314.00	0x00007E6600000000	1988-08-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21376	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	314.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307670	58	'NEWSREEL BULLETIN NO.333'	1988	120	3	88682	228.50	0x00007E1900000000	1988-05-20 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS	12	91	0	M-21290	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	228.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307671	45	VENUS CLEANING POWER	1988	120	3	88732	32.00	0x00007E6900000000	1988-08-08 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21373	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307672	58	VANITHA IAS	1987	120	3	88429	3922.3	0x00007D0400000000	1987-08-17 00:00:00	M/S K.K.PRODUCTIONS MADRAS	12	87	176	M-20880	105	109	107	N	M/S K.K.PRODUCTIONS MADRAS	15	3922.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307673	61	'VILAN BANIANS'	1988	120	3	88683	33.22	0x00007E1C00000000	1988-05-23 00:00:00	M/S VIJAY ADVERTISERS, MADRAS	12	92	0	M-21270	105	110	107	N	M/S VIJAY ADVERTISERS, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307674	58	BRIGHTER & BRIGHTER  (KANNADA)	1988	120	3	88733	45.72	0x00007E6900000000	1988-08-08 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21374	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307675	58	'NAANE VALLAVAN'	1988	120	3	88684	3446.98	0x00007E1D00000000	1988-05-24 00:00:00	M/S ALPHA COMMERCIALS, MADRAS	12	87	176	M-21283	105	109	107	N	M/S ALPHA COMMERCIALS, MADRAS	15	3446.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307676	58	MAPPILLAI SIR	1988	120	3	88734	3979.16	0x00007E6A00000000	1988-08-09 00:00:00	M/S DEVAR'S LAKSHMIRAJA FILMS, MADRAS.	12	87	176	M-21377	105	109	107	N	M/S DEVAR'S LAKSHMIRAJA FILMS, MADRAS.	14	3979.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307677	58	'RAILUKKU NERAMACHU'	1988	120	3	88685	3889.59	0x00007E1E00000000	1988-05-25 00:00:00	M/S SHRI SHANTHALAYA, MADRAS	12	87	176	M-21287	105	109	107	N	M/S SHRI SHANTHALAYA, MADRAS	14	3889.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307678	58	UNNAAL MUDIYUM THAMBI	1988	120	3	88735	4647.92	0x00007E6A00000000	1988-08-09 00:00:00	M/S KAVITHALAYA PRODUCTIONS PRIVATE LTD, MADRAS	12	87	176	M-21381	105	109	107	N	M/S KAVITHALAYA PRODUCTIONS PRIVATE LTD, MADRAS	15	4647.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307679	59	'VIKRAMARKA BHETALA KATHA'	1988	120	3	88686	3931.59	0x00007E1F00000000	1988-05-26 00:00:00	M/S MODERN DUBBING ARTS, MADRAS	12	87	176	M-21291	105	109	107	N	M/S MODERN DUBBING ARTS, MADRAS	14	3931.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307680	59	SRI KRISHNA BEEDI	1988	120	3	88736	54.86	0x00007E6B00000000	1988-08-10 00:00:00	M/S PAVAN ARTS, MADRAS	12	92	0	M-21378	105	110	107	N	M/S PAVAN ARTS, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307681	44	'TRAILER OF HATYA'	1988	120	3	88687	94.49	0x00007E2500000000	1988-06-01 00:00:00	SRI NIRMALADEVI PRODUCTIONS, MADRAS	12	94	0	M-21268	105	110	107	N	SRI NIRMALADEVI PRODUCTIONS, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307682	61	TEDDY BISCUITS	1988	120	3	88737	14.33	0x00007E6B00000000	1988-08-10 00:00:00	M/S ARVIND ASSOCIATES, MADRAS.	12	92	0	M-21379	105	110	107	N	M/S ARVIND ASSOCIATES, MADRAS.	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307683	58	'ILLAM'	1988	120	3	88688	3361.30	0x00007E2600000000	1988-06-02 00:00:00	M/S M.L.G.CREATIONS, MADRAS	12	87	176	M-21277	105	109	107	N	M/S M.L.G.CREATIONS, MADRAS	14	3361.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307684	58	NALLAVAN	1988	120	3	88738	3980.88	0x00007E6C00000000	1988-08-11 00:00:00	M/S KALAIPPULI INTERNATIONAL, MADRAS.	12	87	176	M-21382	105	109	107	N	M/S KALAIPPULI INTERNATIONAL, MADRAS.	15	3980.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307685	45	'NIPPO' (KANNADA & MALAYALAM)	1988	120	3	88689	22.86	0x00007E2A00000000	1988-06-06 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-21294	105	110	107	N	MEDIA ARTISTS, MADRAS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307686	58	PILOT SOAP	1988	120	3	88739	35.66	0x00007E6D00000000	1988-08-12 00:00:00	M/S APURVA, MADRAS.	12	92	0	M-21380	105	110	107	N	M/S APURVA, MADRAS.	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307687	58	'RAMCO CEMENT'	1988	120	3	88690	21.65	0x00007E2A00000000	1988-06-06 00:00:00	MEDIA ARTISTS, MADRAS	12	92	0	M-21298	105	110	107	N	MEDIA ARTISTS, MADRAS	1	21.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307688	58	GAJA POOJA	1988	120	3	88740	538.00	0x00007E6D00000000	1988-08-12 00:00:00	SHRI SELVARAJ SURESH KANTHAN M.	12	363	0	M-20979	105	110	107	N	SHRI M.SURESH KANTHAN, MADRAS.	1	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307689	58	'TRAILER OF POONTHOTTA KAVALKARAN' (NO.2)	1988	120	3	88691	116.12	0x00007E2A00000000	1988-06-06 00:00:00	M/S TAMILANNAI CINE CREATIONS, MADRAS	12	94	0	M-21303	105	110	107	N	M/S TAMILANNAI CINE CREATIONS, MADRAS	1	116.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307690	58	NEWSREEL BULLETIN NO 323	1987	120	3	88430	152.4	0x00007D0400000000	1987-08-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20896	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	152.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307691	61	GIANTS FOR PEACE	1988	120	3	88741	538.00	0x00007E6D00000000	1988-08-12 00:00:00	SHRI SELVARAJ SURESH KANTHAN M.	12	363	0	M-20980	105	110	107	N	SHRI M.SURESH KANTHAN, MADRAS.	1	538.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307692	58	'POONTHOTTAK KAVALKARAN'	1988	120	3	88692	3985.92	0x00007E2C00000000	1988-06-08 00:00:00	M/S TAMILANNAI CINE CREATIONS, MADRAS	12	87	176	M-21297	105	109	107	N	M/S TAMILANNAI CINE CREATIONS, MADRAS	16	3985.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307693	59	TRAILER OF SRI DEVI KAAMAKSHI KATAAKSHAMU	1988	120	3	88742	89.92	0x00007E7700000000	1988-08-22 00:00:00	M/S KRISHNAVENI ART PICTURES, MADRAS.	12	94	0	M-21385	105	110	107	N	M/S KRISHNAVENI ART PICTURES, MADRAS.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307694	49	AZAD PICKLES	1988	120	3	88743	33.52	0x00007E7700000000	1988-08-22 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21386	105	110	107	N	M/S GEM MADRAS, MADRAS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307695	58	'OOMAI KUYIL'	1988	120	3	88693	4040.74	0x00007E2D00000000	1988-06-09 00:00:00	M/S INDIRALAYA FILMS, MADRAS	12	87	176	M-21269	105	109	107	N	M/S INDIRALAYA FILMS, MADRAS	14	4040.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307696	49	AZAD SQUASH	1988	120	3	88744	39.01	0x00007E7700000000	1988-08-22 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21387	105	110	107	N	M/S GEM MADRAS, MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307697	58	'AMBIKA APPALAM'	1988	120	3	88694	18.29	0x00007E3100000000	1988-06-13 00:00:00	M/S NO.1 SUPERVISION MOVIE MAKERS,  MADRAS	12	92	0	M-21309	105	110	107	N	M/S NO.1 SUPERVISION MOVIE MAKERS,  MADRAS	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307698	58	ANNA SOAP	1988	120	3	88745	26.82	0x00007E7700000000	1988-08-22 00:00:00	M/S APURVA, MADRAS.	12	92	0	M-21388	105	110	107	N	M/S APURVA, MADRAS.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307699	59	'TARJAN SUNDARI'	1988	120	3	88695	3383.20	0x00007E3400000000	1988-06-16 00:00:00	M/S VASUDDHARA ENTERPRISES, MADRAS	12	87	176	M-21302	105	109	107	N	M/S VASUDDHARA ENTERPRISES, MADRAS	14	3383.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307700	49	'TRAILER OF ORMAYILENNUM'	1988	120	3	88696	112.77	0x00007E3400000000	1988-06-16 00:00:00	M/S BASHEER FILMS, MADRAS	12	94	0	M-21314	105	110	107	N	M/S BASHEER FILMS, MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307909	44	FARAR QAIDI	1989	120	3	88920	4151.08	0x00007F1C00000000	1989-02-03 00:00:00	M/S SREE RAMA PRODUCTIONS MADRAS	12	87	176	M-21643	105	109	107	N	M/S SREE RAMA PRODUCTIONS MADRAS	15	4151.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307701	59	TRAILER OF TARZAAN SUNDARI	1988	120	3	88746	89.64	0x00007E7700000000	1988-08-22 00:00:00	SHRI Y.NAGESWAR REDDY M/S VASUNDHARA ENTERPRISES, MADRAS.U	12	94	0	M-21391	105	110	107	N	SHRI Y.NAGESWAR REDDY M/S VASUNDHARA ENTERPRISES, MADRAS.	1	89.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307702	44	'NAYA SITARA'	1988	120	3	88697	3878.88	0x00007E3500000000	1988-06-17 00:00:00	M/S USHAKIRON PICTURES, MADRAS	12	87	176	M-21311	105	109	107	N	M/S USHAKIRON PICTURES, MADRAS	15	3878.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307703	59	MAHARAJASRI MAYAGADU	1988	120	3	88747	3737.18	0x00007E7800000000	1988-08-23 00:00:00	M/S SRINIVASA PRODUCTIONS, MADRAS.	12	87	176	M-21396	105	109	107	N	M/S SRINIVASA PRODUCTIONS, MADRAS.	13	3737.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307704	58	'NEWSREEL BULLETIN NO.334'	1988	120	3	88698	152.40	0x00007E3800000000	1988-06-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, MADRAS	12	91	0	M-21320	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	152.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307705	58	SRI KRISHNA ENTERPRISES & SRI KRISHNA SAREES	1988	120	3	88748	38.10	0x00007E7800000000	1988-08-23 00:00:00	M/S BALAJI CREATIONS, MADRAS.	12	92	0	M-21392	105	110	107	N	M/S BALAJI CREATIONS, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307706	58	'EN JEEVAN PAADUTHU'	1988	120	3	88699	3697.03	0x00007E3900000000	1988-06-21 00:00:00	M/S PANCHU ASSOCIATES, MADRAS	12	87	176	M-21317	105	109	107	N	M/S PANCHU ASSOCIATES, MADRAS	14	3697.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307707	187	PILLAI & SONS	1988	120	3	88749	42.67	0x00007E7800000000	1988-08-23 00:00:00	M/S BALAJI CREATIONS, MADRAS.	12	92	0	M-21393	105	110	107	N	M/S BALAJI CREATIONS, MADRAS.	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307708	59	'PREMA PORATAM'	1988	120	3	88700	3437.53	0x00007E3B00000000	1988-06-23 00:00:00	M/S PALLAVI CINE CREATIONS, MADRAS	12	87	176	M-21308	105	109	107	N	M/S PALLAVI CINE CREATIONS, MADRAS	14	3437.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307709	49	ERA SOAP	1988	120	3	88750	29.00	0x00007E7800000000	1988-08-23 00:00:00	SHRI B.HIRUTHAYANATH, MADRAS.	12	92	0	M-21401	105	110	107	N	SHRI B.HIRUTHAYANATH, MADRAS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307710	58	NAKKEERAN	1988	120	3	88751	32.00	0x00007E7800000000	1988-08-23 00:00:00	SHRI DURAI, MADRAS.	12	92	0	M-21402	105	110	107	N	SHRI DURAI, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307711	58	'KUDINEER'	1988	120	3	88801	690.98	0x00007EAB00000000	1988-10-13 00:00:00	SHRI G.K. SAMY, M./S OM SAKTHI, MADRAS	12	363	0	M-21470	105	110	107	N	SHRI G.K. SAMY, M./S OM SAKTHI, MADRAS	2	690.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307712	58	ARBUTHA URMA	1988	120	3	88752	41.17	0x00007E7A00000000	1988-08-25 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-21363	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	1	41.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307713	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.339'	1988	120	3	88802	300.00	0x00007EAF00000000	1988-10-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21477	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILM DIVISION, MADRAS	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307714	58	TRAILER OF KADAMAI VEERAN KANDASAMY	1987	120	3	88431	96.31	0x00007D0600000000	1987-08-19 00:00:00	M/S SUN STAR ART FILMS MADRAS	12	94	0	M-20899	105	110	107	N	M/S SUN STAR ART FILMS MADRAS	1	96.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307715	59	SRI DEVI KAAMAKSHI KATAAKSHAMU	1988	120	3	88753	3898.95	0x00007E7B00000000	1988-08-26 00:00:00	M/S KRISHNAVENI ART PICTURES, MADRAS.	12	87	176	M-21384	105	109	107	N	M/S KRISHNAVENI ART PICTURES, MADRAS.	14	3898.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307716	58	'RATNAPURI ILAVARASAN'	1988	120	3	88803	3327.50	0x00007EB000000000	1988-10-18 00:00:00	M/S KANAKA TARA, MADRAS	12	87	176	M-21467	105	109	107	N	M/S KANAKA TARA, MADRAS	14	3327.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307717	44	TRAILER OF KAMEENA KAHINKAA	1988	120	3	88755	80.81	0x00007E7B00000000	1988-08-26 00:00:00	SHRI SUNJAY KUMAR, M/S KAY CEE CINE ARTS, MADRAS.	12	94	0	M-21395	105	110	107	N	SHRI SUNJAY KUMAR, M/S KAY CEE CINE ARTS, MADRAS.	1	80.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307718	49	'TRICHUR SWARNA MAHAL'	1988	120	3	88804	30.48	0x00007EB000000000	1988-10-18 00:00:00	SHRI K.L. JOY, MADRAS	12	92	0	M-21466	105	110	107	N	SHRI K.L. JOY, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307719	59	EEL DETERGENT CAKE	1987	120	3	88433	39.1	0x00007D0800000000	1987-08-21 00:00:00	M/S BRITE ADVERTISERS, MADRAS	12	92	0	M-20889	105	110	107	N	M/S BRITE ADVERTISERS, MADRAS	1	39.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307720	58	'JEWELS PARADISE'	1988	120	3	88805	29.88	0x00007EB300000000	1988-10-21 00:00:00	M./S ACCORD ADVERTISING AGENCIES, MADRAS	12	92	0	M-21480	105	110	107	N	M./S ACCORD ADVERTISING AGENCIES, MADRAS	1	29.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307721	59	RAMU	1988	120	3	88756	34.60	0x00007E7B00000000	1988-08-26 00:00:00	M/S MANIAM ARTS, MADRAS.	12	92	0	M-21368	105	110	107	N	M/S MANIAM ARTS, MADRAS.	1	34.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307722	44	TARA 909	1988	120	3	88754	119.48	0x00007E7B00000000	1988-08-26 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS.	12	92	0	M-21398	105	110	107	N	M/S ARUNACHALAM STUDIOS, MADRAS.	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307723	44	'TRAILER OF GANGA TERE DESH MEIN'	1988	120	3	88806	97.53	0x00007EB300000000	1988-10-21 00:00:00	SHRI K.C.BOKADIA, M./S B.M.B PRODUCTIONS, MADRAS	12	94	0	M-21481	105	110	107	N	SHRI K.C.BOKADIA, M./S B.M.B PRODUCTIONS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307724	58	ENGA OORU KAVAKKARAN	1988	120	3	88757	3694.31	0x00007E7B00000000	1988-08-26 00:00:00	M/S MEENAKSHI ARTS, MADRAS.	12	87	176	M-21400	105	109	107	N	M/S MEENAKSHI ARTS, MADRAS.	15	3694.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307725	59	'JEEVANA JYOTHI'	1988	120	3	88807	3802.11	0x00007EB800000000	1988-10-26 00:00:00	SHRI D.PRATAP RAJU, M/S NAVABHARAT ART MOVIESM MADRAS	12	87	176	M-21482	105	109	107	N	SHRI D.PRATAP RAJU, M/S NAVABHARAT ART MOVIESM MADRAS	14	3802.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307726	58	JALLIKKATTU -100TH DAY FUNCTION	1988	120	3	88758	210.94	0x00007E8000000000	1988-08-31 00:00:00	M/S SEETHALAKSHMI ART FILMS, MADRAS.	12	92	0	M-21405	105	110	107	N	M/S SEETHALAKSHMI ART FILMS, MADRAS.	1	210.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307727	58	TRAILER OF SENTHOORAPPOOVE	1988	120	3	88759	117.35	0x00007E8000000000	1988-08-31 00:00:00	M/S TAMIL PONNIE ART, MADRAS.	12	94	0	M-21413	105	110	107	N	M/S TAMIL PONNIE ART, MADRAS.	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307728	44	'TRAILER OF MISS HIMMATWALI - 88'	1988	120	3	88808	88.69	0x00007EB900000000	1988-10-27 00:00:00	SHRI MOTI TOLANEY, M./S YASHKUN INTERNATIONALS, MADRAS	12	94	0	M-21485	105	110	107	N	SHRI MOTI TOLANEY, M./S YASHKUN INTERNATIONALS, MADRAS	1	88.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307729	61	SAHAJA	1988	120	3	88760	931.47	0x00007E8000000000	1988-08-31 00:00:00	M/S SURYAKANTI FILM MAKERS, MADRAS.	12	363	0	M-21414	105	110	107	N	M/S SURYAKANTI FILM MAKERS, MADRAS.	3	931.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307730	61	THE GREAT SHOPES	1988	120	3	88761	229.20	0x00007E8000000000	1988-08-31 00:00:00	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	12	363	0	M-21415	105	110	107	N	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	2	229.20	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307731	59	TRAILER OF HADAL	1987	120	3	88434	106.68	0x00007D0800000000	1987-08-21 00:00:00	M/S VIJAYA JYOTHI COMBINES, MADRAS	12	94	0	M-20901	105	110	107	N	M/S VIJAYA JYOTHI COMBINES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307732	61	LAND MADE BY GREEN FINGER	1988	120	3	88762	282.25	0x00007E8000000000	1988-08-31 00:00:00	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	12	88	0	M-21417	105	110	107	N	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	2	282.25	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307733	58	'THE KILLER'	1988	120	3	88809	125.05	0x00007EB900000000	1988-10-27 00:00:00	SHRI M.S.RAJAN, M/S RAJANS MOVIE, MAKERS, MADRAS	12	363	0	M-21475	105	110	107	N	SHRI M.S.RAJAN, M/S RAJANS MOVIE, MAKERS, MADRAS	1	125.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307734	59	TRAILER OF RUDRA NARI	1987	120	3	88435	84.42	0x00007D0E00000000	1987-08-27 00:00:00	M/S SRI LAKSHMI SIVA COMBINES, MADRAS	12	94	0	M-20893	105	110	107	N	M/S SRI LAKSHMI SIVA COMBINES, MADRAS	1	84.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307735	61	MALABAR COAST	1988	120	3	88763	311.51	0x00007E8000000000	1988-08-31 00:00:00	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	12	363	0	M-21416	105	110	107	N	CIET (NCERT) SRI AUROBINDO MARG, NEW DELHI.	2	311.51	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307736	58	EN TAMIZH EN MAKKAL	1988	120	3	88764	3956.74	0x00007E8100000000	1988-09-01 00:00:00	M/S SIVAJI FILMS (P) LTD. MADRAS.	12	87	176	M-21369	105	109	107	N	M/S SIVAJI FILMS (P) LTD. MADRAS.	14	3956.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307737	58	'UZHAITHU VAZHAVENDUM'	1988	120	3	88810	4190.70	0x00007EBA00000000	1988-10-28 00:00:00	M/S MOTHERLAND PICTURES, MADRAS	12	87	176	M-21468	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS	15	4190.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307738	58	TRAILER OF OMAITHUDURAI	1988	120	3	88765	100.39	0x00007E8100000000	1988-09-01 00:00:00	M/S SURYA FILMS, MADRAS.	12	94	0	M-21408	105	110	107	N	SHRI S.S.T.LAKSHMMANAN, MADRAS.	1	100.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307739	58	'THAI PAASAM'	1988	120	3	88811	3946.31	0x00007EBA00000000	1988-10-28 00:00:00	SHRI S.R. ARUL PRAKASAM, M/S RATNA MOVIES, MADRAS	12	87	176	M-21484	105	109	107	N	SHRI S.R. ARUL PRAKASAM, M/S RATNA MOVIES, MADRAS	14	3946.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307740	58	RADHA KATHEL VARADHA	1988	120	3	88766	3477.77	0x00007E8200000000	1988-09-02 00:00:00	SHRI K. DHEENADHAYALAN M/S SUPER FILMS, MADRAS.	12	87	176	M-21383	105	109	107	N	SHRI K. DHEENADHAYALAN M/S SUPER FILMS, MADRAS.	14	3477.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307741	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 337	1988	120	3	88767	284.00	0x00007E8200000000	1988-09-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21420	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307742	59	TRAILER OF SOORNA SAMHARAM	1988	120	3	88768	108.70	0x00007E8500000000	1988-09-05 00:00:00	SHRI CHITRA LAKSHMANAN M/S GAYATHRI FILMS, MADRAS.	12	94	0	M-21406	105	110	107	N	SHRI CHITRA LAKSHMANAN M/S GAYATHRI FILMS, MADRAS.	1	108.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307743	44	TRAILER OF MARD KI ZABAAN	1987	120	3	88436	97	0x00007D0E00000000	1987-08-27 00:00:00	M/S SHREE SHANKAR PRODUCTIONS MADRAS	12	94	0	M-20894	105	110	107	N	M/S SHREE SHANKAR PRODUCTIONS MADRAS	1	97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307744	58	PRABATH	1987	120	3	88437	36.57	0x00007D0E00000000	1987-08-27 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20897	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307745	58	THE KING	1987	120	3	88438	29.56	0x00007D0E00000000	1987-08-27 00:00:00	M/S LEO FILMS MADRAS	12	92	0	M-20898	105	110	107	N	M/S LEO FILMS MADRAS	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307746	58	TRAILER OF UZHAVAN MAGAN	1987	120	3	88439	128.2	0x00007D0E00000000	1987-08-27 00:00:00	M/S ROWTHER FILMS MADRAS	12	94	0	M-20908	105	110	107	N	M/S ROWTHER FILMS MADRAS	1	128.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307747	58	SUPER PONVANDU	1987	120	3	88440	36.58	0x00007D1200000000	1987-08-31 00:00:00	M/S ADWAYS MADRAS	12	92	0	M-20895	105	110	107	N	M/S ADWAYS MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307748	44	TRAILER OF JADU NAGARI	1987	120	3	88441	65.83	0x00007D1200000000	1987-08-31 00:00:00	M/S A.B.C.CORPORATION MADRAS	12	94	0	M-20907	105	110	107	N	M/S A.B.C.CORPORATION MADRAS	1	65.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307749	58	ULLAM KAVARNTHA KALVAN	1987	120	3	88442	3562.09	0x00007D1200000000	1987-08-31 00:00:00	M/S APPU MOVIES MADRAS	12	87	176	M-20904	105	109	107	N	M/S APPU MOVIES MADRAS	14	3562.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307750	58	KOTTU MURRASE	1987	120	3	88443	3222.02	0x00007D1200000000	1987-08-31 00:00:00	M/S PRESTIGE PRODUCTIONS MADRAS	12	87	176	M-20912	105	109	107	N	M/S PRESTIGE PRODUCTIONS MADRAS	14	3222.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307751	59	PREMADEVATHA	1987	120	3	88444	3590	0x00007D1500000000	1987-09-03 00:00:00	M/S RAMSAI CINE ARTS MADRAS	12	87	176	M-20891	105	109	107	N	M/S RAMSAI CINE ARTS MADRAS	14	3590	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307752	58	MAHARASI	1988	120	3	88769	60.97	0x00007E8500000000	1988-09-05 00:00:00	M/S DEENADAYAL CINE ARTS, MADRAS.	12	92	0	M-21412	105	110	107	N	M/S DEENADAYAL CINE ARTS, MADRAS.	1	60.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307753	61	MPEDA'S SHRIMP FARMING	1987	120	3	88445	548.64	0x00007D1500000000	1987-09-03 00:00:00	SHRI E.N.BALAKRISHNAN, MADRAS	12	363	0	M-20920	105	110	107	N	SHRI E.N.BALAKRISHNAN, MADRAS	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307754	58	NAI PA(A)DAM	1987	120	3	88446	45.75	0x00007D1500000000	1987-09-03 00:00:00	M/S RADHIKA CREATIONS MADRAS	12	363	0	M-20918	105	110	107	N	M/S RADHIKA CREATIONS MADRAS	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307755	58	EN UYEER NEE DANE	1988	120	3	88770	3636.16	0x00007E8600000000	1988-09-06 00:00:00	M/S SUNITH CINE CREATIONS, BANGALORE.	12	87	176	M-21339	105	109	107	N	M/S SUNITH CINE CREATIONS, BANGALORE.	15	3636.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307756	59	MAYURI SILKS	1987	120	3	88447	96.16	0x00007D1500000000	1987-09-03 00:00:00	M/S MAYURI SILKS MADRAS	12	92	0	M-20914	105	110	107	N	M/S MAYURI SILKS MADRAS	1	96.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307757	58	RAAJESH GARMENTS	1987	120	3	88448	42.67	0x00007D1500000000	1987-09-03 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-20902	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307758	59	SITANJAN	1987	120	3	88449	40.53	0x00007D1500000000	1987-09-03 00:00:00	SHRI B.EASWARA RAO MADRAS	12	92	0	M-20910	105	110	107	N	SHRI B.EASWARA RAO MADRAS	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307759	59	RAGHVAL	1987	120	3	88450	39.62	0x00007D1500000000	1987-09-03 00:00:00	SHRI B.EASWARA RAO MADRAS	12	92	0	M-20911	105	110	107	N	SHRI B.EASWARA RAO MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307760	59	TRAILER OF KALA RUDRADU	1988	120	3	88771	88.39	0x00007E8600000000	1988-09-06 00:00:00	M/S SREE SATHGURU CINE ARTS, MADRAS.	12	94	0	M-21404	105	110	107	N	M/S SREE SATHGURU CINE ARTS, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307761	58	THEERTHAKKARAYINILE	1987	120	3	88451	3877.32	0x00007D1500000000	1987-09-03 00:00:00	M/S KAMALACHITHIRAM MADRAS	12	87	176	M-20916	105	109	107	N	M/S KAMALACHITHIRAM MADRAS	14	3877.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307762	59	TRAILER OF THELLARITHE PELLI	1988	120	3	88772	106.68	0x00007E8600000000	1988-09-06 00:00:00	M/S SRI SAPTHAGIRI FILMS, MADRAS.	12	94	0	M-21409	105	110	107	N	M/S SRI SAPTHAGIRI FILMS, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307763	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 324	1987	120	3	88452	305	0x00007D1600000000	1987-09-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20929	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307764	59	TR OF POLICE DAIRY	1988	120	3	88773	90.22	0x00007E8700000000	1988-09-07 00:00:00	M/S LAKSHMI BHAVANI COMBINESS, MADRAS.	12	94	0	M-21417A	105	110	107	N	M/S LAKSHMI BHAVANI COMBINESS, MADRAS.	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307765	49	STANES RED ROSE TEA	1987	120	3	88453	29	0x00007D1900000000	1987-09-07 00:00:00	M/S BALAJI AVIS MADRAS	12	92	0	M-20919	105	110	107	N	M/S BALAJI AVIS MADRAS	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307766	58	POO POOVA POOTHIRUKKU	1987	120	3	88454	3869.02	0x00007D1A00000000	1987-09-08 00:00:00	M/S MY PRODUCTIONS MADRAS	12	87	176	M-20917	105	109	107	N	M/S MY PRODUCTIONS MADRAS	14	3869.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307767	58	MERCURY (TELUGU)	1988	120	3	88774	50.90	0x00007E8800000000	1988-09-08 00:00:00	M/S KEKHA ADVERTISERS & FILM MAKERS, MOVIE.	12	92	0	M-21423	105	110	107	N	M/S KEKHA ADVERTISERS & FILM MAKERS, MOVIE.	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307768	58	VEDANTHANGAL	1987	120	3	88455	407.21	0x00007D1C00000000	1987-09-10 00:00:00	PDP RAO ASSOCIATES MADRAS	12	363	0	M-20927	105	110	107	N	PDP RAO ASSOCIATES MADRAS	2	407.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307769	58	TRAILER OF NAALAI MANITHAN	1988	120	3	88775	40.17	0x00007E8D00000000	1988-09-13 00:00:00	M/S PERFECT PRODUCTIONS, MADRAS.	12	94	0	M-21419	105	110	107	N	M/S PERFECT PRODUCTIONS, MADRAS.	1	40.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307770	59	OXE APPARELS	1988	120	3	88776	30.48	0x00007E9400000000	1988-09-20 00:00:00	M/S NITYA JAYA CREATIONS, MADRAS.	12	94	0	M-21439	105	110	107	N	M/S NITYA JAYA CREATIONS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307771	58	'KALYANI'	1988	120	3	88812	3536.34	0x00007EBA00000000	1988-10-28 00:00:00	SHRI S.RANGARAO, M/S MURUGAN FILMS, MADRAS	12	87	176	M-21457	105	109	107	N	SHRI S.RANGARAO, M/S MURUGAN FILMS, MADRAS	14	3536.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307772	58	PLUS DETERGENT SOAP (TELUGU, HINDI)	1987	120	3	88456	29	0x00007D1C00000000	1987-09-10 00:00:00	M/S AARTHI ENTERPRISES MADRAS	12	92	0	M-20924	105	110	107	N	M/S AARTHI ENTERPRISES MADRAS	1	29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307773	58	TAMILNADU TEXTILES	1988	120	3	88777	63.40	0x00007E9400000000	1988-09-20 00:00:00	SHRI S.NAGOOR GANI, TIRUPUR.	12	92	0	M-21435	105	110	107	N	SHRI S.NAGOOR GANI, TIRUPUR.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307774	45	'THE GUEST'	1988	120	3	88813	305.04	0x00007EBE00000000	1988-11-01 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-21474	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	1	305.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307775	58	KATHAI KATHAIYAM KARANAMAM	1987	120	3	88457	3990.44	0x00007D1C00000000	1987-09-10 00:00:00	SHRI K.NARAYANAN, M/S SREE LAKSHMI JOTHI MOVIES MS	12	87	176	M-20930	105	109	107	N	SHRI K.NARAYANAN, M/S SREE LAKSHMI JOTHI MOVIES MS	15	3990.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307776	58	TRAILER OF NEETHIYAI KAPPOM	1987	120	3	88458	87.78	0x00007D2200000000	1987-09-16 00:00:00	M/S B.K.ENTERPRISES, MADRAS	12	94	0	M-20935	105	110	107	N	M/S B.K.ENTERPRISES, MADRAS	1	87.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307777	59	'BOMMANA CLOTH SHOW ROOM'	1988	120	3	88814	40.25	0x00007EBE00000000	1988-11-01 00:00:00	SHRI JITENDRA KUMAR, M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21493	105	110	107	N	SHRI JITENDRA KUMAR, M/S JITENDRA CREATIONS, MADRAS	1	40.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307778	58	NAMADHU NAGARAM	1987	120	3	88459	89.3	0x00007D2200000000	1987-09-16 00:00:00	SHRI M JAYAKUMAR MADRAS	12	363	0	M-20933	105	110	107	N	SHRI M JAYAKUMAR MADRAS	1	89.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307779	58	TAMILNADU MATCHING CENTRE	1988	120	3	88778	42.60	0x00007E9400000000	1988-09-20 00:00:00	SHRI S.NAGOOR GANI, TIRUPUR.	12	92	0	M-21437	105	110	107	N	SHRI S.NAGOOR GANI, TIRUPUR.	1	42.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307780	58	CHELLAKKUTTI	1987	120	3	88460	3895.62	0x00007D2400000000	1987-09-18 00:00:00	M/S DHANDAYUTHAPANI FILMS MADRAS	12	87	176	M-20932	105	109	107	N	M/S DHANDAYUTHAPANI FILMS MADRAS	14	3895.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307781	59	'QUALITY READYMADE CENTER'	1988	120	3	88815	39.36	0x00007EBE00000000	1988-11-01 00:00:00	SHRI JITENDRA KUMAR, M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21494	105	110	107	N	SHRI JITENDRA KUMAR, M/S JITENDRA CREATIONS, MADRAS	1	39.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307782	59	VAMSHI TEXTILES	1987	120	3	88461	39.31	0x00007D2700000000	1987-09-21 00:00:00	M/S BHAG BAAJ CREATIONS MADRAS	12	92	0	M-20936	105	110	107	N	M/S BHAG BAAJ CREATIONS MADRAS	1	39.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307783	58	TAMILNADU PATTU JUNCTION	1988	120	3	88779	51.51	0x00007E9400000000	1988-09-20 00:00:00	SHRI S.NAGOOR GANI, TIRUPUR.	12	92	0	M-21438	105	110	107	N	SHRI S.NAGOOR GANI, TIRUPUR.	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307784	58	TRAILER OF SATTAM ORU VILAYATTU	1987	120	3	88462	91.44	0x00007D2900000000	1987-09-23 00:00:00	M/S V.V.CREATIONS MADRAS	12	94	0	M-20950	105	110	107	N	M/S V.V.CREATIONS MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307785	44	TRAILER OF ZUM KA JAWAB	1987	120	3	88463	99.09	0x00007D2900000000	1987-09-23 00:00:00	M/S RESHMA PICTURES MADRAS	12	94	0	M-20938	105	110	107	N	M/S RESHMA PICTURES MADRAS	1	99.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307786	58	TAMILNADU ECONOMY DIVISION	1988	120	3	88780	62.58	0x00007E9400000000	1988-09-20 00:00:00	SHRI S.NAGOOR GANI, TIRUPUR.	12	92	0	M-21436	105	110	107	N	SHRI S.NAGOOR GANI, TIRUPUR.	1	62.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307787	58	CRANE BETEL NUT POWDER (TELUGU, MALAYALAM, KANNADA & HINDI)	1987	120	3	88464	32.02	0x00007D2A00000000	1987-09-24 00:00:00	M/S CRANE BETEL NUT POWDER WORKS MS	12	92	0	M-20951	105	110	107	N	M/S CRANE BETEL NUT POWDER WORKS MS	1	32.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307788	58	'TRAILER OF POO NAGAM'	1988	120	3	88816	101.92	0x00007EC200000000	1988-11-05 00:00:00	M/S SRI BALAJI CINE CREATIONS, MADRAS	12	94	0	M-21460	105	110	107	N	M/S SRI BALAJI CINE CREATIONS, MADRAS	1	101.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307789	61	DRINK VISCA	1987	120	3	88465	26.83	0x00007D2A00000000	1987-09-24 00:00:00	M/S ADAGE FILMS PONDICHERY	12	92	0	M-20957	105	110	107	N	M/S ADAGE FILMS PONDICHERY	1	26.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307790	58	'IT RESTED'	1988	120	3	88817	245.36	0x00007EC200000000	1988-11-05 00:00:00	M/S TRISHMAT CINEMATOGRAPHIC, MADRAS	12	363	0	M-21500	105	110	107	N	M/S TRISHMAT CINEMATOGRAPHIC, MADRAS	1	245.36	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307791	58	NAMMA OORR NAYAGAN	1988	120	3	88781	3545.70	0x00007E9500000000	1988-09-21 00:00:00	M/S OLIMPIC CINEMAA'S MADRAS.	12	87	176	M-21427	105	109	107	N	M/S OLIMPIC CINEMAA'S MADRAS.	14	3545.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307792	45	MARVEL SOAP (MALAYALAM, TELUGU & TAMIL)	1987	120	3	88466	14.02	0x00007D2B00000000	1987-09-25 00:00:00	M/S JS FILMS & TV PRODUCTIONS MADRAS	12	92	0	M-20945	105	110	107	N	M/S JS FILMS & TV PRODUCTIONS MADRAS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307793	44	'MADARASI SHIP BEEDI'	1988	120	3	88818	35.66	0x00007EC200000000	1988-11-05 00:00:00	SHRI GHANIKHAN M/S GANI ADS, MADRAS	12	92	0	M-21501	105	110	107	N	SHRI GHANIKHAN M/S GANI ADS, MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307794	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 338	1988	120	3	88782	283.50	0x00007E9500000000	1988-09-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21447	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	283.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307795	58	TRAILER OF VETRI THIRUMAGAN	1987	120	3	88467	86.52	0x00007D2B00000000	1987-09-25 00:00:00	M/S SHAKHEELA CINE ENTERPRISES MADRAS	12	94	0	M-20259	105	110	107	N	M/S SHAKHEELA CINE ENTERPRISES MADRAS	1	86.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307796	44	'BIKKI BEEDI'	1988	120	3	88819	34.14	0x00007EC200000000	1988-11-05 00:00:00	SHRI GHANIKHAN M/S GANI ADS, MADRAS	12	92	0	M-21502	105	110	107	N	SHRI GHANIKHAN M/S GANI ADS, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307797	58	TRAILER OF VENGAI	1987	120	3	88468	93.87	0x00007D2E00000000	1987-09-28 00:00:00	M/S WONDERLAND INTERNATIONAL MADRAS	12	94	0	M-20940	105	110	107	N	M/S WONDERLAND INTERNATIONAL MADRAS	1	93.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307798	59	TRAILER OF AGNI PORATTAM	1988	120	3	88783	78.49	0x00007E9600000000	1988-09-22 00:00:00	M/S DIVINE PICTURES, MADRAS.	12	94	0	M-21448	105	110	107	N	M/S DIVINE PICTURES, MADRAS.	1	78.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307799	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 325	1987	120	3	88469	229	0x00007D2E00000000	1987-09-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-20960	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	229	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307800	44	'BIKKI BEEDI - PART II'	1988	120	3	88820	33.52	0x00007EC200000000	1988-11-05 00:00:00	SHRI GHANIKHAN M/S GANI ADS, MADRAS	12	92	0	M-21504	105	110	107	N	SHRI GHANIKHAN M/S GANI ADS, MADRAS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307801	58	VANNA OONJAL	1987	120	3	88470	27.23	0x00007D1000000000	1987-08-29 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20943	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	27.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307802	58	MUDHAL PARISU  (TELUGU)	1988	120	3	88784	43.01	0x00007E9700000000	1988-09-23 00:00:00	M/S MEDIA ARTISTS, MADRAS.	12	92	0	M-21440	105	110	107	N	M/S MEDIA ARTISTS, MADRAS.	1	43.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307803	58	'KADAMAIGAL'	1988	120	3	88821	948.72	0x00007EC200000000	1988-11-05 00:00:00	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-21503	105	110	107	N	SHRI M.JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	4	948.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307804	58	SREE SUSEE SILKS	1987	120	3	88471	30.5	0x00007D2F00000000	1987-09-29 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-20942	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307805	45	PRATMA BAHUMANA	1988	120	3	88785	43.01	0x00007E9700000000	1988-09-23 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	92	0	M-21445	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	43.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307806	58	'DAYAM ONNU'	1988	120	3	88822	3930.09	0x00007EC600000000	1988-11-09 00:00:00	M/S V.N.S. FILMS, MADRAS	12	87	176	M-21492	105	109	107	N	M/S V.N.S. FILMS, MADRAS	16	3930.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307807	58	EVEREST COLOUR LAB SALEM	1987	120	3	88472	28.04	0x00007D3000000000	1987-09-30 00:00:00	M/S RAO'S FILM EFFECTS MADRAS	12	92	0	M-20961	105	110	107	N	M/S RAO'S FILM EFFECTS MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307808	59	TRAILER OF CHINNI KRISHNUDU	1987	120	3	88473	173.73	0x00007D3100000000	1987-10-01 00:00:00	M/S VIJAYA CINE CREATIONS MADRAS	12	94	0	M-20962	105	110	107	N	M/S VIJAYA CINE CREATIONS MADRAS	1	173.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307809	58	TRAILER OF TARIN SUNDARI	1988	120	3	88786	85.34	0x00007E9700000000	1988-09-23 00:00:00	SHRI B.V. SUBBARAO, M/S VMI FILMS, MADRAS.	12	94	0	M-21444	105	110	107	N	SHRI B.V. SUBBARAO, M/S VMI FILMS, MADRAS.	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307810	58	'REGIONAL NEWSREEL BULLETIN NO.340'	1988	120	3	88823	282.00	0x00007ECD00000000	1988-11-16 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21508	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	282.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307811	59	ADBHUTA TAYARI (SPIC CYTOZYME)	1987	120	3	88474	34.14	0x00007D3100000000	1987-10-01 00:00:00	SHRI V.PRAKASAM, M/S PRAKASAM FILMS, MADRAS	12	92	0	M-20967	105	110	107	N	SHRI V.PRAKASAM, M/S PRAKASAM FILMS, MADRAS	1	34.14	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307812	58	DHARMATHIN THALAIVAN	1988	120	3	88787	3939.35	0x00007E9700000000	1988-09-23 00:00:00	SHRI C. DHANDAYUTHAPANI M/S DHANDAYUTHAPANI FILMS, MADRAS.	12	87	176	M-21431	105	109	107	N	SHRI C. DHANDAYUTHAPANI M/S DHANDAYUTHAPANI FILMS, MADRAS.	15	3939.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307813	58	'GROUP DISCUSSION'	1988	120	3	88824	66.18	0x00007ECD00000000	1988-11-16 00:00:00	M/S MEDIA ARTISTS, MADRAS	12	363	0	M-21509	105	110	107	N	M/S MEDIA ARTISTS, MADRAS	1	66.18	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307814	58	INIYA URAVU POOTHATHU	1987	120	3	88475	3854.95	0x00007D3500000000	1987-10-05 00:00:00	M/S RAJAKALI AMMAN PRODUCTIONS MADRAS	12	87	176	M-20944	105	109	107	N	M/S RAJAKALI AMMAN PRODUCTIONS MADRAS	15	3854.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307815	49	SWARALAYAM	1987	120	3	88476	3952.06	0x00007D3500000000	1987-10-05 00:00:00	MRS DAYANA RATHEESH M/S DAYANA ARTS, MADRAS	12	87	176	M-20956	105	109	107	N	MRS DAYANA RATHEESH M/S DAYANA ARTS, MADRAS	15	3952.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307816	59	'SEETHAL'	1988	120	3	88825	32.95	0x00007ECD00000000	1988-11-16 00:00:00	M/S VIBGYOR ELEGANCE, MADRAS	12	92	0	M-21507	105	110	107	N	M/S VIBGYOR ELEGANCE, MADRAS	1	32.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307817	59	MENAMAMA	1987	120	3	88477	3839.53	0x00007D3600000000	1987-10-06 00:00:00	M/S SIVAKRISHNA MOVIES MADRAS	12	87	176	M-20966	105	109	107	N	M/S SIVAKRISHNA MOVIES MADRAS	15	3839.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307818	59	AADADE AADHARAM	1988	120	3	88788	4482.42	0x00007E9C00000000	1988-09-28 00:00:00	SHRI A. PURNACHANDRA RAO, M/S LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-21446	105	109	107	N	SHRI A. PURNACHANDRA RAO, M/S LAKSHMI PRODUCTIONS, MADRAS.	15	4482.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307819	58	'LATHA JEWELLERS PARISU MAZAI'	1988	120	3	88826	33.53	0x00007ECE00000000	1988-11-17 00:00:00	M/S JAISHREE PICTURES, MADARS	12	92	0	M-21513	105	110	107	N	M/S JAISHREE PICTURES, MADARS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307820	58	VETRI THIRUMUGAN	1987	120	3	88478	3817.02	0x00007D3600000000	1987-10-06 00:00:00	M/S SHAKHEELA CINE ENTERPRISES MADRAS	12	87	176	M-20958	105	109	107	N	M/S SHAKHEELA CINE ENTERPRISES MADRAS	16	3817.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307821	58	SILK SAREES	1988	120	3	88789	25.30	0x00007E9D00000000	1988-09-29 00:00:00	M/S MASS REACH ADVERTISING, MADRAS.	12	92	0	M-21425	105	110	107	N	M/S MASS REACH ADVERTISING, MADRAS.	1	25.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307822	59	'TRAILER OF C.B.I. DIARY'	1988	120	3	88827	72.59	0x00007ECF00000000	1988-11-18 00:00:00	M/S SOWDAMINI PICTURES, MADRAS	12	94	0	M-21510	105	110	107	N	M/S SOWDAMINI PICTURES, MADRAS	1	72.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307823	61	MARVEL CHIPS	1987	120	3	88479	13.72	0x00007D3800000000	1987-10-08 00:00:00	M/S TELEVISUAL INDIA MADRAS	12	92	0	M-20982	105	110	107	N	M/S TELEVISUAL INDIA MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307824	49	K.G.P.JEWELLERY	1987	120	3	88480	42.06	0x00007D3800000000	1987-10-08 00:00:00	SHRI YATINDRA DAS MADRAS	12	92	0	M-20968	105	110	107	N	SHRI YATINDRA DAS MADRAS	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307825	58	CYMBUSH (KANNADA AND MARATHI)	1988	120	3	88790	28.96	0x00007E9D00000000	1988-09-29 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS, MADRAS.	12	92	0	M-21450	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS, MADRAS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307826	58	'A.R.R. SUGANTHA PAKKU' (ROAD)	1988	120	3	88828	30.48	0x00007ECF00000000	1988-11-18 00:00:00	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	12	92	0	M-21516	105	110	107	N	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307827	58	TRAILER OF MR VIJAY	1987	120	3	88482	124.1	0x00007D3900000000	1987-10-09 00:00:00	M/S SURESH ENTERPRISES MADRAS	12	94	0	M-20970	105	110	107	N	M/S SURESH ENTERPRISES MADRAS	1	124.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307828	59	AMBICA DURBAR BATHI	1988	120	3	88791	54.86	0x00007E9D00000000	1988-09-29 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21453	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307829	59	SRUTHI LAYALU CENTENARY CELEBRATIONS	1987	120	3	88483	140	0x00007D3900000000	1987-10-09 00:00:00	M/S SUDHARSHAN CINE ENTERPRISES MADRAS	12	92	0	M-20972	105	110	107	N	M/S SUDHARSHAN CINE ENTERPRISES MADRAS	1	140	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307830	58	'A.R.R.SUGANTHA PAKKU' (HOUSE)	1988	120	3	88829	30.48	0x00007ECF00000000	1988-11-18 00:00:00	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	12	92	0	M-21517	105	110	107	N	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307831	58	RAJENDRA TEXTILES	1988	120	3	88792	35.35	0x00007E9D00000000	1988-09-29 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21454	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307832	58	MANITHAN	1987	120	3	88484	3993.07	0x00007D3900000000	1987-10-09 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	87	176	M-20973	105	109	107	N	M/S AVM PRODUCTIONS MADRAS	16	3993.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307833	58	'A.R.R.SUGANTHA PAKKU' (THE SCHOOL)	1988	120	3	88830	30.48	0x00007ECF00000000	1988-11-18 00:00:00	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	12	92	0	M-21518	105	110	107	N	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307834	59	ILAVELPU	1987	120	3	88485	3895.62	0x00007D3900000000	1987-10-09 00:00:00	M/S DHANDAYUTHAPANI FILMS MADRAS	12	87	176	M-20974	105	109	107	N	M/S DHANDAYUTHAPANI FILMS MADRAS	14	3895.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307835	58	LAXMI TEXTILE	1988	120	3	88793	28.69	0x00007E9D00000000	1988-09-29 00:00:00	SHRI R.P. JAYASINGH, M/S RATHNAKUMAR ENTERPRISES, TIRUCHI.	12	92	0	M-21449	105	110	107	N	SHRI R.P. JAYASINGH, M/S RATHNAKUMAR ENTERPRISES, TIRUCHI.	1	28.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307836	58	'A.R.R.SUGANTHA PAKKU (GARDEN)	1988	120	3	88831	30.48	0x00007ECF00000000	1988-11-18 00:00:00	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	12	92	0	M-21515	105	110	107	N	SMT.V.SEETHALAKSHMI, M/S VEDHAM ADVERTISING, TIRUCHI	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307837	44	TRAILER OF KUDRAT KA KANOON	1987	120	3	88486	89.67	0x00007D3900000000	1987-10-09 00:00:00	M/S B-M.B.COMBINES MADRAS	12	94	0	M-20993	105	110	107	N	M/S B-M.B.COMBINES MADRAS	1	89.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307838	44	TRAILER OF GURU	1988	120	3	88794	69.49	0x00007E9E00000000	1988-09-30 00:00:00	M/S SHIV SHAKTHI PRODUCTIONS PVT LTD, MADRAS.	12	94	0	M-21433	105	110	107	N	M/S SHIV SHAKTHI PRODUCTIONS PVT LTD, MADRAS.	1	69.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307839	59	SRI KANAKA DURGA VRATHA MAHATHYAM	1987	120	3	88487	3868.25	0x00007D3E00000000	1987-10-14 00:00:00	M/S SIVASAKTHI ART MADRAS	12	87	176	M-20981	105	109	107	N	M/S SIVASAKTHI ART MADRAS	14	3868.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307840	58	TARJAN SUNDARI	1988	120	3	88795	3327.36	0x00007EA100000000	1988-10-03 00:00:00	M/S VMI FILMS, MADRAS.	12	87	176	M-21443	105	109	107	N	M/S VMI FILMS, MADRAS.	14	3327.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307841	61	READYMADE DRESSES PART I	1987	120	3	88488	40.23	0x00007D3E00000000	1987-10-14 00:00:00	M/S VIKRAM MOVIES	12	92	0	M-20993A	105	110	107	N	M/S VIKRAM MOVIES	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307842	58	'EN VAZHI THANI VAZHI'	1988	120	3	88832	3926.45	0x00007ED500000000	1988-11-24 00:00:00	M/S REKHA MOVIES, MADRAS	12	87	176	M-21505	105	109	107	N	M/S REKHA MOVIES, MADRAS	14	3926.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307843	85	READYMADE DRESSES PART II	1987	120	3	88489	40.84	0x00007D3E00000000	1987-10-14 00:00:00	M/S VIKRAM MOVIES	12	92	0	M-20994	105	110	107	N	M/S VIKRAM MOVIES	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307844	58	SADHANAI VEERAR	1988	120	3	88796	259.08	0x00007EA800000000	1988-10-10 00:00:00	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	12	94	0	M-21455	105	110	107	N	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS.	1	259.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307845	85	READYMADE DRESSES PART III	1987	120	3	88490	36.57	0x00007D3E00000000	1987-10-14 00:00:00	M/S VIKRAM MOVIES	12	92	0	M-20995	105	110	107	N	M/S VIKRAM MOVIES	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307846	58	'VASANTHI'	1988	120	3	88833	3711.85	0x00007ED500000000	1988-11-24 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-21511	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	14	3711.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307847	44	TRAILER OF NAAG MANI	1988	120	3	88797	84.13	0x00007EA800000000	1988-10-10 00:00:00	M/S AJAY CINE ARTS, MADRAS.	12	363	0	M-21458	105	110	107	N	M/S AJAY CINE ARTS, MADRAS.	1	84.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307848	85	ANYTHING AND EVERYTHING IN TEXTILES	1987	120	3	88491	39.62	0x00007D3E00000000	1987-10-14 00:00:00	M/S VIKRAM MOVIES	12	92	0	M-20996	105	110	107	N	M/S VIKRAM MOVIES	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307849	58	FOURTH FORCE	1988	120	3	88798	564.79	0x00007EAB00000000	1988-10-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	94	0	M-21456	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	564.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307850	49	TRAILER OF AGNI CHIRAKULLA THUMBI	1987	120	3	88492	56.58	0x00007D3F00000000	1987-10-15 00:00:00	M/S C.K.COMBINES MADRAS	12	94	0	M-20978	105	110	107	N	M/S C.K.COMBINES MADRAS	1	56.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307851	59	'KUMKUMA REKHA'	1988	120	3	88834	3268.70	0x00007ED600000000	1988-11-25 00:00:00	M/S EVEN GREEN ART PICTURES, MADRAS	12	87	176	M-21512	105	109	107	N	M/S EVEN GREEN ART PICTURES, MADRAS	14	3268.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307852	58	NERAM NALLARUKKU	1987	120	3	88493	3987.78	0x00007D3F00000000	1987-10-15 00:00:00	M/S SRINI CREATIONS MADRAS	12	87	176	M-20977	105	109	107	N	M/S SRINI CREATIONS MADRAS	14	3987.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307853	58	ROOP SAGAR	1988	120	3	88799	39.93	0x00007EAB00000000	1988-10-13 00:00:00	M/S SPURVA, MADRAS.	12	92	0	M-21459	105	110	107	N	M/S SPURVA, MADRAS.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307854	59	'BOMMANA BROTHERS'	1988	120	3	88835	38.10	0x00007ED600000000	1988-11-25 00:00:00	M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21519	105	110	107	N	M/S JITENDRA CREATIONS, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307855	58	MANATHIL URUTHI VENDUM	1987	120	3	88794A	4256.57	0x00007D4000000000	1987-10-16 00:00:00	KAVITHALAYA PRODUCTIONS P LTD	12	87	176	M-20990	105	109	107	N	KAVITHALAYA PRODUCTIONS P LTD	15	4256.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307856	59	'VICHITRA SILKS & SAREES'	1988	120	3	88836	48.47	0x00007ED600000000	1988-11-25 00:00:00	M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21520	105	110	107	N	M/S JITENDRA CREATIONS, MADRAS	1	48.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307857	61	TOUCH	1988	120	3	88800	32.92	0x00007EAB00000000	1988-10-13 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-21462	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307858	59	SRIMATHI OKA BAHUMATHI	1987	120	3	88495	4523.15	0x00007D4000000000	1987-10-16 00:00:00	M/S PAVAN ENTERPRISES MADRAS	12	87	176	M-20988	105	109	107	N	M/S PAVAN ENTERPRISES MADRAS	16	4523.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307859	61	'WILD CAT'	1988	120	3	88837	35.36	0x00007EDA00000000	1988-11-29 00:00:00	M/S CLICK CINE ADVERTISERS, MADRAS	12	92	0	M-21523	105	110	107	N	M/S CLICK CINE ADVERTISERS, MADRAS	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307860	61	BALLERINA	1987	120	3	88496	14.33	0x00007D4000000000	1987-10-16 00:00:00	M/S VISION ADVERTISERS MADRAS	12	92	0	M-21003	105	110	107	N	M/S VISION ADVERTISERS MADRAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307861	49	'LUCK BAR SOAP'	1988	120	3	88838	24.99	0x00007EDA00000000	1988-11-29 00:00:00	M/S CLICK CINE ADVERTISERS, MADRAS	12	92	0	M-21522	105	110	107	N	M/S CLICK CINE ADVERTISERS, MADRAS	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307862	58	TRAILER OF ADAKKA PIRANTHAVAN	1987	120	3	88497	79.86	0x00007D4300000000	1987-10-19 00:00:00	M/S YANTRA FILM CIRCUIT MADRAS	12	94	0	M-21001	105	110	107	N	M/S YANTRA FILM CIRCUIT MADRAS	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307863	58	IVARGAL VARUNGALA THOONGAL	1987	120	3	88498	4250.05	0x00007D4300000000	1987-10-19 00:00:00	M/S PERFECT PRODUCTIONS MADRAS	12	87	176	M-20985	105	109	107	N	M/S PERFECT PRODUCTIONS MADRAS	16	4250.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307864	49	'ELAVANTHUKKAL FASHION JEWEELERY'	1988	120	3	88839	30.48	0x00007EDA00000000	1988-11-29 00:00:00	SHRI P.G.SOMANADH, M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-21521	105	110	107	N	SHRI P.G.SOMANADH, M/S GLOBE ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307865	58	SHOBHA	1987	120	3	88499	30.48	0x00007D4300000000	1987-10-19 00:00:00	M/S SHOBHA CLOTH CENTRE, COIMBATORE	12	92	0	M-21008	105	110	107	N	M/S SHOBHA CLOTH CENTRE, COIMBATORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307866	58	ADAKKA PIRANTHAVAN	1987	120	3	88500	3207.41	0x00007D4300000000	1987-10-19 00:00:00	M/S YANTRA FILM CIRCUIT MADRAS	12	87	176	M-21000	105	109	107	N	M/S YANTRA FILM CIRCUIT MADRAS	14	3207.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307867	44	'TRAILER OF QATIL'	1988	120	3	88840	85.00	0x00007EDA00000000	1988-11-29 00:00:00	M/S AFTAB PICTURES (P) LIMITED, MADRAS	12	94	0	M-21527	105	110	107	N	M/S AFTAB PICTURES (P) LIMITED, MADRAS	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307868	58	MANNUKKU MARUVAZHVU	1989	120	3	88901	207.17	0x00007F0E00000000	1989-01-20 00:00:00	M/S MEDIA ARTISTS P LTD, MADRAS	12	92	0	M-21621	105	110	107	N	M/S MEDIA ARTISTS P LTD, MADRAS	1	207.17	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307869	59	TRAILER OF KARKOTAKUDU	1989	120	3	88902	121.92	0x00007F0E00000000	1989-01-20 00:00:00	M/S SATHYA PRODUCTIONS MADRAS	12	94	0	M-21619	105	110	107	N	M/S SATHYA PRODUCTIONS MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307870	59	'KALIYUGA DAIVAM AYYAPPA'	1988	120	3	88841	3606.73	0x00007EDB00000000	1988-11-30 00:00:00	M/S SRI SAKTHI CINEAMA ARTS, MADRAS	12	87	176	M-21525	105	109	107	N	M/S SRI SAKTHI CINEAMA ARTS, MADRAS	16	3606.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307871	61	JOSE BROTHERS READY MADE GARMENTS	1989	120	3	88903	14.63	0x00007F0E00000000	1989-01-20 00:00:00	M/S VIPINDASS VISUAL COMMUNICATIONS MADRAS	12	92	0	M-21625	105	110	107	N	M/S VIPINDASS VISUAL COMMUNICATIONS MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307872	61	JOSE BROTHERS (SHOW ROOM)	1989	120	3	88904	15.85	0x00007F0E00000000	1989-01-20 00:00:00	M/S VIPINDASS VISUAL COMMUNICATIONS MADRAS	12	92	0	M-21626	105	110	107	N	M/S VIPINDASS VISUAL COMMUNICATIONS MADRAS	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307873	45	SUPREME OIL	1989	120	3	88905	14.02	0x00007F0E00000000	1989-01-20 00:00:00	M/S TELEPHOTO MADRAS	12	92	0	M-21628	105	110	107	N	M/S TELEPHOTO MADRAS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307874	59	'DEVI ANUGRAHAM'	1988	120	3	88842	3489.44	0x00007EDB00000000	1988-11-30 00:00:00	M/S SIVASAKTHI ART FILMS, MADRAS	12	87	176	M-21499	105	109	107	N	M/S SIVASAKTHI ART FILMS, MADRAS	14	3489.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307875	44	TRAILER OF MEIN TERA DUSHMAN	1989	120	3	88906	103.96	0x00007F0E00000000	1989-01-20 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS	12	94	0	M-21636	105	110	107	N	M/S B.M.B.PRODUCTIONS, MADRAS	1	103.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307876	44	'TRAILER OF GHARANA'	1988	120	3	88843	114.60	0x00007EDC00000000	1988-12-01 00:00:00	M/S TINA FILMS UNIVERSAL, MADRAS	12	94	0	M-21529	105	110	107	N	M/S TINA FILMS UNIVERSAL, MADRAS	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307877	58	VANGI PARU TOPPU	1989	120	3	88907	25.31	0x00007F1100000000	1989-01-23 00:00:00	M/S ASHOK ADVERTISERS MADRAS	12	92	0	M-21634	105	110	107	N	M/S ASHOK ADVERTISERS MADRAS	1	25.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307878	58	'ARRIRAROE'	1988	120	3	88844	1530.11	0x00007EDC00000000	1988-12-01 00:00:00	M/S SCREEN PLAYERS, MADRAS	12	364	0	M-21532	105	110	107	N	M/S SCREEN PLAYERS, MADRAS	6	1530.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307879	44	MAIN TERA DUSHMAN	1989	120	3	88908	4530.44	0x00007F1100000000	1989-01-23 00:00:00	SHRI K.C.BOKADIA, M/S B.M.B.PRODUCTIONS, MADRAS	12	87	176	M-21610	105	109	107	N	SHRI K.C.BOKADIA, M/S B.M.B.PRODUCTIONS, MADRAS	18	4530.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307880	58	'KAMADHENU JEWELLERS'	1988	120	3	88845	42.06	0x00007EDC00000000	1988-12-01 00:00:00	SHRI K.G.MOHAN, M/S CINEMA SOUTH, MADRAS	12	92	0	M-21539	105	110	107	N	SHRI K.G.MOHAN, M/S CINEMA SOUTH, MADRAS	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307881	58	ENNAPPETHA RASA	1989	120	3	88909	3990.24	0x00007F1200000000	1989-01-24 00:00:00	M/S REDSUN ART CREATIONS MADRAS	12	87	176	M-21612	105	109	107	N	M/S REDSUN ART CREATIONS MADRAS	14	3990.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307882	58	KADHAL ENUM NADIYINILE	1989	120	3	88910	3834.16	0x00007F1200000000	1989-01-24 00:00:00	M/S J.A.MOVIE COMBINES, MADRAS	12	87	176	M-21620	105	109	107	N	M/S J.A.MOVIE COMBINES, MADRAS	14	3834.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307883	58	'SAHADEVAN MAHADEVAN'	1988	120	3	88846	3517.39	0x00007EDC00000000	1988-12-01 00:00:00	SRI THENANDAL FILMS, MADRAS	12	87	176	M-21531	105	109	107	N	SRI THENANDAL FILMS, MADRAS	13	3517.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307884	58	AMBICA DUBAR BATHI (HINDI)	1989	120	3	88911	54.86	0x00007F1500000000	1989-01-27 00:00:00	M/S AMBICA CHEMICAL PRODUCTS MADRAS	12	92	0	M-21640	105	110	107	N	M/S AMBICA CHEMICAL PRODUCTS MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307885	44	'GHARANA'	1988	120	3	88847	5012.55	0x00007EDD00000000	1988-12-02 00:00:00	M/S TINA FILMS UNIVERSAL, MADRAS	12	87	176	M-21528	105	109	107	N	M/S TINA FILMS UNIVERSAL, MADRAS	20	5012.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307886	58	'ADHU ANTHA KALAM'	1988	120	3	88848	4329.49	0x00007EE000000000	1988-12-05 00:00:00	M/S BANU REVATHI COMBINES, MADRAS	12	87	176	M-21506	105	109	107	N	M/S BANU REVATHI COMBINES, MADRAS	17	4329.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307887	59	'AYYAPPA MAKARA JYOTHI'	1988	120	3	88849	3062.93	0x00007EE100000000	1988-12-06 00:00:00	M/S SRIKANTH MOVIES, MADRAS	12	87	176	M-21533	105	109	107	N	M/S SRIKANTH MOVIES, MADRAS	14	3062.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307888	85	'MAYA SAREES'	1988	120	3	88850	20.12	0x00007EE100000000	1988-12-06 00:00:00	M/S SHANKAR ADVERTISING SERVICES, GUNTUR	12	92	0	M-21544	105	110	107	N	M/S SHANKAR ADVERTISING SERVICES, GUNTUR	1	20.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307889	49	'WHITE SHOP - PALGHAT'	1988	120	3	88851	51.00	0x00007EE100000000	1988-12-06 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21540	105	110	107	N	M/S GEM MADRAS, MADRAS	1	51.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307890	59	SPRINT	1989	120	3	89001	36.58	0x00007F6E00000000	1989-04-26 00:00:00	M/S DATA, SHRI N.S.GURU, MADRAS.26	12	92	0	M-21767	105	110	107	N	M/S DATA, SHRI N.S.GURU, MADRAS.26	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307891	58	PUDHU MAPPILLAI	1989	120	3	88912	3643.61	0x00007F1800000000	1989-01-30 00:00:00	M/S SRI BALAMURALI COMBINES, MADRAS	12	87	176	M-21631	105	109	107	N	M/S SRI BALAMURALI COMBINES, MADRAS	14	3643.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307892	58	EMPURUSHANTHAN ENAKKUMATTUMTHAN	1989	120	3	88913	3923.39	0x00007F1800000000	1989-01-30 00:00:00	M/S MANTHRALAYA CINE CREATIONS MADRAS	12	87	176	M-21632	105	109	107	N	M/S MANTHRALAYA CINE CREATIONS MADRAS	14	3923.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307893	59	SHOPPING BONANZA	1989	120	3	89002	83.52	0x00007F7000000000	1989-04-28 00:00:00	SHRI R.RAJA,  M/S RAJ MOVIES, MADRAS.	12	92	0	M-21706	105	110	107	N	SHRI R.RAJA,  M/S RAJ MOVIES, MADRAS.	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307894	49	'RANI PICKLES'	1988	120	3	88852	49.00	0x00007EE100000000	1988-12-06 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21541	105	110	107	N	M/S GEM MADRAS, MADRAS	1	49.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307895	58	TRAILER OF ENGA OORU THALAIVAN	1989	120	3	88914	76.02	0x00007F1800000000	1989-01-30 00:00:00	M/S SENTHILKUMAR FILMS MADRAS	12	94	0	M-21615	105	110	107	N	M/S SENTHILKUMAR FILMS MADRAS	1	76.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307896	58	NEWSREEL BULLETIN NO. 344	1989	120	3	89003	326.00	0x00007F7400000000	1989-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21777	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307897	59	'BHANDUVULOSTUNNARU JAGARTHA'	1988	120	3	88853	3866.91	0x00007EE200000000	1988-12-07 00:00:00	SHRI C.SARAT BABU, M/S SENA COMBINES, MADRAS	12	87	176	M-21536	105	109	107	N	M/S SENA COMBINES, MADRAS	14	3866.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307898	59	AGNI PUTHRI	1989	120	3	88915	3623.2	0x00007F1900000000	1989-01-31 00:00:00	M/S SRI SRI CREATIONS MADRAS	12	87	176	M-21585	105	109	107	N	M/S SRI SRI CREATIONS MADRAS	14	3623.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307899	58	VETTAIYADU VILAIYADU	1989	120	3	88916	3644.8	0x00007F1B00000000	1989-02-02 00:00:00	M/S MANTHRALAYA PRODUCTIONS MADRAS	12	87	176	M-21633	105	109	107	N	M/S MANTHRALAYA PRODUCTIONS MADRAS	15	3644.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307900	44	'TRAILER OF MOUTH-SE-MUQABULA'	1988	120	3	88854	114.60	0x00007EE300000000	1988-12-08 00:00:00	SMT.A.KALAICHELVI, MADRAS	12	94	0	M-21530	105	110	107	N	SMT.A.KALAICHELVI, MADRAS	1	114.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307901	44	PREM PRATIGYAA	1989	120	3	89004	4491.02	0x00007F7400000000	1989-05-02 00:00:00	SHRI B.LOGANATHAN, SHRI SIDHI VINAYAKA INTERNATIONAL, MADRAS.	12	87	176	M-21714	105	109	107	N	SHRI B.LOGANATHAN, SHRI SIDHI VINAYAKA INTERNATIONAL, MADRAS.	16	4491.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307902	58	TRAILER OF THAIKETRA THANAYAN	1989	120	3	88917	91.48	0x00007F1B00000000	1989-02-02 00:00:00	M/S K.K.R.COMBINES MADRAS	12	94	0	M-21639	105	110	107	N	M/S K.K.R.COMBINES MADRAS	1	91.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307903	58	THAIKETRA THANAYAN	1989	120	3	88918	2895.06	0x00007F1C00000000	1989-02-03 00:00:00	M/S K.K.R.COMBINES MADRAS	12	87	176	M-21638	105	109	107	N	M/S K.K.R.COMBINES MADRAS	15	2895.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307904	58	GANGAI PUNITHAMAHIRATHU	1989	120	3	89005	617.22	0x00007F7500000000	1989-05-03 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	363	0	M-21768	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	2	617.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307905	59	'MURTY RAHAJMUNDRY SHOPPING GUIDE'	1988	120	3	88855	52.12	0x00007EE300000000	1988-12-08 00:00:00	SHRI B.V.RAMANAMURTHY, MADRAS	12	92	0	M-21546	105	110	107	N	SHRI B.V.RAMANAMURTHY, MADRAS	1	52.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307906	58	TOP NOTCH	1989	120	3	89006	37.00	0x00007F7600000000	1989-05-04 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21772	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307907	59	TRAILER OF ROWDY DEBBA	1989	120	3	88919	100	0x00007F1C00000000	1989-02-03 00:00:00	SHRI PRATAP RAJU, M/S NAVABHARAT ART MOVIES, MADRAS	12	94	0	M-21635	105	110	107	N	SHRI PRATAP RAJU, M/S NAVABHARAT ART MOVIES, MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307908	49	'INAKKAL'	1988	120	3	88856	54.86	0x00007EE300000000	1988-12-08 00:00:00	M/S MADRAS FERTILIZERS LIMITED., MADRAS	12	92	0	M-21547	105	110	107	N	M/S MEDIA ARTISTS (P) LIMITED, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307910	44	TRAILER OF PREM PRATIGYAA	1989	120	3	89007	121.92	0x00007F7600000000	1989-05-04 00:00:00	SHRI B.LOGANATHAN, SHRI SIDHI VINAYAKA INTERNATIONAL, MADRAS.	12	94	0	M-21780	105	110	107	N	SHRI B.LOGANATHAN, SHRI SIDHI VINAYAKA INTERNATIONAL, MADRAS.	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307911	59	'JEEVITHA BHAGASWAMY'	1988	120	3	88857	54.86	0x00007EE300000000	1988-12-08 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS	12	92	0	M-21548	105	110	107	N	M/S MEDIA ARTISTS (P) LTD., MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307912	59	TRAILER OF GUNDAYISAM	1989	120	3	89008	326.08	0x00007F7600000000	1989-05-04 00:00:00	M/S PALLAVI CINE COMBINES, MADRAS.	12	94	0	M-21778	105	110	107	N	M/S PALLAVI CINE COMBINES, MADRAS.	1	326.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307913	59	TRAILER OF NOOVE NAA SRIMATHI	1989	120	3	89009	99.67	0x00007F7600000000	1989-05-04 00:00:00	M/S RAJA RAJESWARI INDIAN FILMS, MADRAS.	12	94	0	M-21771	105	110	107	N	M/S RAJA RAJESWARI INDIAN FILMS, MADRAS.	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307914	45	'BAALA SANGATHI'	1988	120	3	88858	54.86	0x00007EE300000000	1988-12-08 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS	12	92	0	M-21549	105	110	107	N	M/S MEDIA ARTISTS (P) LIMITED., MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307915	58	KAADAL GEETHAM	1989	120	3	89010	3780.44	0x00007F7A00000000	1989-05-08 00:00:00	SHRI N.V. PRASAD, M/S SRINIVASA ART PICTURES, MADRAS.	12	87	176	M-21782	105	109	107	N	SHRI N.V. PRASAD, M/S SRINIVASA ART PICTURES, MADRAS.	14	3780.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307916	58	'VAZHKAI THUNAI'	1988	120	3	88859	54.86	0x00007EE300000000	1988-12-08 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS	12	92	0	M-21550	105	110	107	N	M/S MEDIA ARTISTS (P) LTD., MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307917	61	MOHAN RADIOS	1989	120	3	89011	35.00	0x00007F7B00000000	1989-05-09 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21773	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307918	58	'ELLAM AYYAPPAN'	1988	120	3	88860	3992.28	0x00007EE300000000	1988-12-08 00:00:00	M/S A.L.S. PRODUCTIONS, MADRAS	12	87	176	M-21543	105	109	107	N	M/S A.L.S. PRODUCTIONS, MADRAS	15	3992.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307919	58	GOLDEN CHOICE	1989	120	3	89012	37.00	0x00007F7B00000000	1989-05-09 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21774	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307920	59	'ILLU ILLALU PILLALU'	1988	120	3	88861	3988.33	0x00007EE400000000	1988-12-09 00:00:00	M/S SWATHI FILMS, MADRAS	12	87	176	M-21538	105	109	107	N	M/S SWATHI FILMS, MADRAS	15	3988.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307921	58	VINOD CLOTH CENTRE	1989	120	3	89013	34.00	0x00007F7B00000000	1989-05-09 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21775	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	34.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307922	59	'AJATHA SATHRUVU'	1988	120	3	88862	3543.63	0x00007EE700000000	1988-12-12 00:00:00	M/S MAKKAL THILAGAM MOVIES, MADRAS	12	87	176	M-21542	105	109	107	N	M/S MAKKAL THILAGAM MOVIES, MADRAS	14	3543.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307923	58	VIZHIPPU	1989	120	3	89014	1738.88	0x00007F7B00000000	1989-05-09 00:00:00	SHRI M.JAYAKUMAR, MADRAS.	12	363	0	M-21781	105	110	107	N	SHRI M.JAYAKUMAR, MADRAS.	6	1738.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307924	59	'TRAILER OF PRABANJANAM'	1988	120	3	88863	133.58	0x00007EE800000000	1988-12-13 00:00:00	M/S AVM SOUND & LIGHT, MADRAS	12	94	0	M-21561	105	110	107	N	M/S AVM SOUND & LIGHT, MADRAS	1	133.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307925	59	TRAILER OF POLICE TIGER	1989	120	3	89015	70.10	0x00007F7B00000000	1989-05-09 00:00:00	M/S EKNAATH MOVIE CREATIONS, MADRAS.	12	94	0	M-21784	105	110	107	N	M/S EKNAATH MOVIE CREATIONS, MADRAS.	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307926	59	'PRABHANJANAM'	1988	120	3	88864	3985.72	0x00007EE800000000	1988-12-13 00:00:00	M/S AVM SOUND & LIGHT, MADRAS	12	87	176	M-21514	105	109	107	N	M/S AVM SOUND & LIGHT, MADRAS	16	3985.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307927	58	'THANMANA SINGAM'	1988	120	3	88865	3631.73	0x00007EE900000000	1988-12-14 00:00:00	M/S RACHANA PICTURES, MADRAS	12	87	176	M-21537	105	109	107	N	M/S RACHANA PICTURES, MADRAS	14	3631.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307928	59	ABHISHEKAM	1989	120	3	89016	3717.24	0x00007F7D00000000	1989-05-11 00:00:00	M/S HIMA GAYATHRI CREATIONS, MADRAS.	12	87	176	M-21786	105	109	107	N	M/S HIMA GAYATHRI CREATIONS, MADRAS.	15	3717.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307929	58	PANDINATTU THANGAM	1989	120	3	89017	3905.12	0x00007F8200000000	1989-05-16 00:00:00	M/S MEENAKSHI ARTS, MADRAS,.17	12	87	176	M-21790	105	109	107	N	M/S MEENAKSHI ARTS, MADRAS,.17	14	3905.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307960	58	THAAYA THAARAMA	1989	120	3	89032	3997.76	0x00007F8C00000000	1989-05-26 00:00:00	M/S AMARJETHI PICTURES, MADRAS.	12	87	176	M-21804	105	109	107	N	M/S AMARJETHI PICTURES, MADRAS.	15	3997.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307930	59	'FOURTH FORCE' (TELUGU, KANNADA & MALAYALAM)	1988	120	3	88866	225.92	0x00007EE900000000	1988-12-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED, MADRAS	12	363	0	M-21556	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED, MADRAS	2	225.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307931	61	GAYATHRI FURNITURES	1989	120	3	89018	28.36	0x00007F8300000000	1989-05-17 00:00:00	SHRI R.P. IMAYAVARAMBAN, MADRAS.	12	92	0	M-21794	105	110	107	N	SHRI R.P. IMAYAVARAMBAN, MADRAS.	1	28.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307932	61	'PRAMUSHAS'	1988	120	3	88867	42.00	0x00007EE900000000	1988-12-14 00:00:00	M/S JITENDRA CREATIONS, MADRAS	12	92	0	M-21560	105	110	107	N	M/S JITENDRA CREATIONS, MADRAS	1	42.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307933	58	KAAVAL POONAIGAL	1989	120	3	89019	4241.27	0x00007F8400000000	1989-05-18 00:00:00	M/S RENUKA DISTRIBUTERS, MADRAS.	12	87	176	M-21793	105	109	107	N	M/S RENUKA DISTRIBUTERS, MADRAS.	16	4241.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307934	58	'MARINA ELECTRONICS'	1988	120	3	88868	30.78	0x00007EE900000000	1988-12-14 00:00:00	SHRI S.BALAJI, M/S BALAJI CREATIONS, MADRAS	12	92	0	M-21562	105	110	107	N	SHRI S.BALAJI, M/S BALAJI CREATIONS, MADRAS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307935	58	SOLAI KUIL	1989	120	3	89020	4060.00	0x00007F8400000000	1989-05-18 00:00:00	M/S NACHIYAR MOVIES, MADRAS.	12	87	176	M-21791	105	109	107	N	M/S NACHIYAR MOVIES, MADRAS.	14	4060.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307936	58	'SOWDHA LOTTERY AGENCIES'	1988	120	3	88869	36.58	0x00007EE900000000	1988-12-14 00:00:00	M/S BALAJI CREATIONS, MADRAS	12	92	0	M-21563	105	110	107	N	M/S BALAJI CREATIONS, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307937	59	MUMMY-DADDY	1989	120	3	89021	37.00	0x00007F8400000000	1989-05-18 00:00:00	M/S JAMBU ADVERTISERS, THIRUVALLUR.	12	92	0	M-21799	105	110	107	N	M/S JAMBU ADVERTISERS, THIRUVALLUR.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307938	49	'THE GUEST'	1988	120	3	88870	305.04	0x00007EE900000000	1988-12-14 00:00:00	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-21553	105	110	107	N	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	1	305.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307939	58	NAMNADU CLOTH STORES	1989	120	3	89022	36.88	0x00007F8400000000	1989-05-18 00:00:00	M/S JAMBU ADVERTISERS, THIRUVALLUR.	12	92	0	M-21800	105	110	107	N	M/S JAMBU ADVERTISERS, THIRUVALLUR.	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307940	59	'THE GUEST'	1988	120	3	88871	305.04	0x00007EE900000000	1988-12-14 00:00:00	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-21552	105	110	107	N	SHRI M. JAYAKUMAR, M/S ARUNACHALAM STUDIOS, MADRAS	1	305.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307941	59	'TARA 909 - STARTHENE'	1988	120	3	88872	60.36	0x00007EEA00000000	1988-12-15 00:00:00	M/S THIRD GENERATION, MADRAS	12	92	0	M-21571	105	110	107	N	M/S THIRD GENERATION, MADRAS	1	60.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307942	58	'TARA 909 - STARTHENE'	1988	120	3	88873	58.53	0x00007EEA00000000	1988-12-15 00:00:00	M/S THIRD GENERATION, MADRAS	12	92	0	M-21570	105	110	107	N	M/S THIRD GENERATION, MADRAS	1	58.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307943	59	'KRISHNAGARI ABBAI'	1988	120	3	88874	3813.87	0x00007EEE00000000	1988-12-19 00:00:00	M/S SAMUDRALA MOVIES, MADRAS	12	87	176	M-21554	105	109	107	N	M/S SAMUDRALA MOVIES, MADRAS	15	3813.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307944	61	CAMPCO CHOCOLATES	1989	120	3	89023	27.43	0x00007F8400000000	1989-05-18 00:00:00	M/S TELEVISUAL, MADRAS.	12	92	0	M-21795	105	110	107	N	M/S TELEVISUAL, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307945	58	'TAMILNADU GOVERNMENT REGION NEWSREEL BULLETIN NO.341'	1988	120	3	88875	285.00	0x00007EEE00000000	1988-12-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21572	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	285.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307946	59	TRAILER OF PERFECT MURDER	1989	120	3	89024	100.00	0x00007F8400000000	1989-05-18 00:00:00	M/S SOWDHAMINI PICTURES, MADRAS.	12	94	0	M-21796	105	110	107	N	M/S SOWDHAMINI PICTURES, MADRAS.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307947	58	'NAMMAL MUDIYUM'	1988	120	3	88876	237.75	0x00007EF000000000	1988-12-21 00:00:00	M/S SAM ARTS, MADRAS	12	92	0	M-21569	105	110	107	N	M/S SAM ARTS, MADRAS	1	237.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307948	49	WE TWO	1989	120	3	89025	46.33	0x00007F8400000000	1989-05-18 00:00:00	M/S SUKRA CREATIONS, MADRAS.	12	92	0	M-21798	105	110	107	N	M/S SUKRA CREATIONS, MADRAS.	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307949	44	'TRAILER OF GANGAA JAMUNAA SARASWATHI'	1988	120	3	88877	106.98	0x00007EF000000000	1988-12-21 00:00:00	SHRI S.RAMANATHAN, M/S RAAMRAJ KALAMANDIN, MADRAS	12	94	0	M-21576	105	110	107	N	SHRI S.RAMANATHAN, M/S RAAMRAJ KALAMANDIN, MADRAS	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307950	49	VADAKKUNOKKI YANTHRAM	1989	120	3	89026	3399.48	0x00007F8500000000	1989-05-19 00:00:00	M/S KAVYAKALA FILM UNIT, MADRAS.4	12	87	176	M-21797	105	109	107	N	M/S KAVYAKALA FILM UNIT, MADRAS.4	14	3399.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307951	59	CHALAKI MOGUDU CHANASTAPU PELLAM	1989	120	3	89027	3071.50	0x00007F8800000000	1989-05-22 00:00:00	M/S NIRMALA ARTS, MADRAS.	12	87	176	M-21792	105	109	107	N	M/S NIRMALA ARTS, MADRAS.	12	3071.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307952	44	BATWARA	1989	120	3	89028	5500.35	0x00007F8900000000	1989-05-23 00:00:00	SALIM AFTAB PICTURES (P) LTD, MADRAS.	12	87	176	M-21802	105	109	107	N	SALIM AFTAB PICTURES (P) LTD, MADRAS.	19	5500.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307953	61	'LUNAR RUBBER FOOTWEAR' (ENGLISH & MALYALAM)	1988	120	3	88878	29.26	0x00007EF000000000	1988-12-21 00:00:00	M/S ANASWARA FILMS & AUDIO VISULAS, MADRAS	12	92	0	M-21578	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISULAS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307954	59	GADUGAI	1989	120	3	89029	3831.64	0x00007F8B00000000	1989-05-25 00:00:00	M/S GOPI FILMS, MADRAS.	12	87	176	M-21987	105	109	107	N	M/S GOPI FILMS, MADRAS.	14	3831.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307955	58	MALAR SOAP	1989	120	3	89030	39.00	0x00007F8B00000000	1989-05-25 00:00:00	M/S YADAVALAYA, MADRAS.	12	92	0	M-21805	105	110	107	N	M/S YADAVALAYA, MADRAS.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307956	58	'AACHARYAM'	1988	120	3	88879	249.94	0x00007EF000000000	1988-12-21 00:00:00	M/S SAM ARTS, MADRAS	12	92	0	M-21568	105	110	107	N	M/S SAM ARTS, MADRAS	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307957	61	PRINCE JEWELLERY	1989	120	3	89031	27.44	0x00007F8B00000000	1989-05-25 00:00:00	SHRI PRINCESON JOSE, M/S PRINCE JEWELLERY, MADRAS.	12	92	0	M-21801	105	110	107	N	SHRI PRINCESON JOSE, M/S PRINCE JEWELLERY, MADRAS.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307958	59	'SRI KANAKA MAHALAKSHMI SILKS'	1988	120	3	88880	27.43	0x00007EF100000000	1988-12-22 00:00:00	M/S CREATIVE CIRCLE., MADRAS	12	92	0	M-21580	105	110	107	N	M/S CREATIVE CIRCLE., MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307959	44	'TRAILER OF JADOO MANTAR'	1988	120	3	88881	68.91	0x00007EF500000000	1988-12-26 00:00:00	M/S FILM ART PRODUCTIONS, MADRAS	12	94	0	M-21583	105	110	107	N	M/S FILM ART PRODUCTIONS, MADRAS	1	68.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307961	44	TRAILER OF BATWARA	1989	120	3	89034	106.98	0x00007F9100000000	1989-05-31 00:00:00	M/S AFTAB PICTURES (P) LTD MADRAS.	12	94	0	M-21811	105	110	107	N	M/S AFTAB PICTURES (P) LTD MADRAS.	1	106.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307962	58	SUPER CHASE WASHING POWER (TELUGU, KANNADA & MALAYALAM)	1989	120	3	89035	30.48	0x00007F9100000000	1989-05-31 00:00:00	M/S DELTA STUDIO, MADRAS.	12	92	0	M-21806	105	110	107	N	M/S DELTA STUDIO, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307963	58	'EMCO PRINTS'	1988	120	3	88882	27.43	0x00007EF500000000	1988-12-26 00:00:00	SHRI ANANDA MOHAN, MADRAS	12	92	0	M-21586	105	110	107	N	SHRI ANANDA MOHAN, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307964	58	VIKRAMADITHAN KANDA VETHALAM	1989	120	3	88921	3979	0x00007F1F00000000	1989-02-06 00:00:00	M/S PRABHU PICTURES MS	12	87	176	M-21644	105	109	107	N	M/S PRABHU PICTURES MS	14	3979	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307965	58	KARTHIK, RAGINI'S MARRIAGE RECEPTION	1989	120	3	89033	222.10	0x00007F9100000000	1989-05-31 00:00:00	M/S NACHIYAR MOVIES, MADRAS.	12	363	0	M-21813	105	110	107	N	M/S NACHIYAR MOVIES, MADRAS.	1	222.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307966	59	'PELLILLA CHADARANGAM'	1988	120	3	88883	3182.80	0x00007EF500000000	1988-12-26 00:00:00	M/S DEEPTHI INTERNATIONAL, MADRAS	12	87	176	M-21575	105	109	107	N	M/S DEEPTHI INTERNATIONAL, MADRAS	12	3182.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307967	58	'KAAKKUM KAAMAKSHI'	1988	120	3	88884	3730.40	0x00007EF600000000	1988-12-27 00:00:00	M/S SUPER GROUP, MADRAS	12	87	176	M-21570/A	105	109	107	N	M/S SUPER GROUP, MADRAS	14	3730.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307968	58	THANGAMANA PURUSHAN	1989	120	3	89036	3244.74	0x00007F9100000000	1989-05-31 00:00:00	M/S VIJAYA VINAYAGA ARTS, MADRAS.	12	87	176	M-21810	105	109	107	N	M/S VIJAYA VINAYAGA ARTS, MADRAS.	14	3244.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307969	44	'JADOO MANTAR'	1988	120	3	88885	3586.62	0x00007EF700000000	1988-12-28 00:00:00	M/S FILM ART PRODUCTIONS, MADRAS	12	87	176	M-21582	105	109	107	N	M/S FILM ART PRODUCTIONS, MADRAS	14	3586.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307970	61	ELECTRICAL SAFETY	1989	120	3	89037	431.30	0x00007F9300000000	1989-06-02 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-21812	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	431.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307971	58	VAAI KOZHUPPU	1989	120	3	88922	4172.93	0x00007F2200000000	1989-02-09 00:00:00	M/S MUKTHA FILMS, MADRAS	12	87	176	M-21642	105	109	107	N	M/S MUKTHA FILMS, MADRAS	15	4172.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307972	58	TRAILER OF SONTHAKARAN	1989	120	3	89038	122.00	0x00007F9300000000	1989-06-02 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS.	12	94	0	M-21816	105	110	107	N	M/S A.V.M. PRODUCTIONS, MADRAS.	1	122.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307973	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 342	1989	120	3	88923	354	0x00007F2300000000	1989-02-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21654	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	354	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307974	58	'MUDHALAI'	1988	120	3	88886	1139.44	0x00007EF900000000	1988-12-30 00:00:00	M/S CHILDREN'S FILM SOCIETY, INDIA,. MADRAS	12	364	0	M-21584	105	110	107	N	SHRI ROMULU'S WHITACKER, MADRAS	11	1139.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307975	59	MAMATA	1989	120	3	89039	47.88	0x00007F9300000000	1989-06-02 00:00:00	B.S. NAGARAJU, M/S DEVAR FILMS, MADRAS.	12	92	0	M-21817	105	110	107	N	B.S. NAGARAJU, M/S DEVAR FILMS, MADRAS.	1	47.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307976	59	'NAMMAL MUDIYUM' (TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI & PUNJABI)	1989	120	3	88887	237.75	0x00007F0000000000	1989-01-06 00:00:00	M/S SAM ARTS, MADRAS	12	92	0	M-21588	105	110	107	N	M/S SAM ARTS, MADRAS	1	237.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307977	59	'AACHARYAM' (TELUGU, KANNADA, MALAYALAM, HINDI, MARATHI & PUNJABI)	1989	120	3	88888	249.94	0x00007F0000000000	1989-01-06 00:00:00	M/S SAM ARTS, MADRAS	12	92	0	M-21594	105	110	107	N	M/S SAM ARTS, MADRAS	1	249.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307978	59	SINDHUR	1989	120	3	89040	42.38	0x00007F9300000000	1989-06-02 00:00:00	B.S. NAGARAJU, M/S DEVAR FILMS, MADRAS.	12	92	0	M-21818	105	110	107	N	B.S. NAGARAJU, M/S DEVAR FILMS, MADRAS.	1	42.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307979	58	'TRAILER OF KAKKUM KAMAKSHI'	1989	120	3	88889	64.92	0x00007F0300000000	1989-01-09 00:00:00	M/S SUPER GROUP, MADRAS	12	94	0	M-21613	105	110	107	N	M/S SUPER GROUP, MADRAS	1	64.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307980	45	SREE NOVELTY JEWELLERS, UDUPI	1989	120	3	89041	46.94	0x00007F9300000000	1989-06-02 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21819	105	110	107	N	M/S GEM MADRAS, MADRAS	1	46.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307981	58	'S.KUMAR'S VARAM'	1989	120	3	88890	3988.65	0x00007F0400000000	1989-01-10 00:00:00	M/S LAKSHMI SAMBURNAM MOVIES, MADRAS	12	87	176	M-21587	105	109	107	N	M/S LAKSHMI SAMBURNAM MOVIES, MADRAS	14	3988.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307982	45	RAJESH BEEDI	1989	120	3	89042	33.53	0x00007F9300000000	1989-06-02 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21820	105	110	107	N	M/S GEM MADRAS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307983	45	SULTHAN BEEDI	1989	120	3	89043	46.64	0x00007F9300000000	1989-06-02 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-21821	105	110	107	N	M/S GEM MADRAS, MADRAS	1	46.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307984	49	'TRAILER PRABHATHAM CHUVANNA THERUVIL'	1989	120	3	88891	91.44	0x00007F0400000000	1989-01-10 00:00:00	M/S GURU MOVIE TRADERS, MADRAS	12	94	0	M-21609	105	110	107	N	M/S GURU MOVIE TRADERS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307985	58	'NILAA CHIRIGAL'	1989	120	3	88892	2544.05	0x00007F0500000000	1989-01-11 00:00:00	M/S GREEN LAND PICTURES, COIMBATORE	12	87	176	M-21600	105	109	107	N	M/S GREEN LAND PICTURES, COIMBATORE	12	2544.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307986	58	A NEW LIFE (TELUGU, KANNADA & MALAYALAM)	1989	120	3	89044	30.48	0x00007F9D00000000	1989-06-12 00:00:00	SHRI J.SURESH YESUTHASAN, M/S SELLULOIEDASSOCIATES, MADRAS.	12	92	0	M-21826	105	110	107	N	SHRI J.SURESH YESUTHASAN, M/S SELLULOIEDASSOCIATES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307987	58	'KALATHAI VENDRAVAN'	1989	120	3	88894	3285.74	0x00007F0600000000	1989-01-12 00:00:00	M/S BHARATH CINE CORPORATION, MADRAS	12	87	176	M-21574	105	109	107	N	M/S BHARATH CINE CORPORATION, MADRAS	14	3285.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307988	58	'ORAY THAAI ORAY KULAM'	1989	120	3	88895	3901.98	0x00007F0D00000000	1989-01-19 00:00:00	M/S OAM SHAKTHI INTERNATIONAL, MADRAS	12	87	176	M-21607	105	109	107	N	M/S OAM SHAKTHI INTERNATIONAL, MADRAS	14	3901.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307989	59	AAKARSHANA	1989	120	3	89045	3665.56	0x00007F9D00000000	1989-06-12 00:00:00	SHRI K.VARAHALA RAO, M/S SATHYA PRODUCTIONS, MADRAS.	12	87	176	M-21825	105	109	107	N	SHRI K.VARAHALA RAO, M/S SATHYA PRODUCTIONS, MADRAS.	14	3665.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307990	58	PUDHIYA MANITHAN	1989	120	3	89046	239.77	0x00007F9D00000000	1989-06-12 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	363	0	M-21880	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	2	239.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307991	59	'CHANDANA BROTHERS'	1989	120	3	88896	48.76	0x00007F0D00000000	1989-01-19 00:00:00	M/S HARINATH MOVIES, MADRAS	12	92	0	M-21629	105	110	107	N	M/S HARINATH MOVIES, MADRAS	1	48.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307992	49	SADHOO BEEDI (KANNADA, HINDI & TAMIL)	1989	120	3	88924	33.52	0x00007F2800000000	1989-02-15 00:00:00	M/S SADHOO BEEDI DEPOT CANNANORE	12	92	0	M-21658	105	110	107	N	M/S SADHOO BEEDI DEPOT CANNANORE	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307993	59	'MANI'S LUNGIES'	1989	120	3	88897	45.72	0x00007F0D00000000	1989-01-19 00:00:00	M/S HARINATH MOVIES, MADRAS	12	92	0	M-21630	105	110	107	N	M/S HARINATH MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307994	59	LUCKY STAR	1989	120	3	89047	77.72	0x00007F9D00000000	1989-06-12 00:00:00	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	12	92	0	M-21832	105	110	107	N	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	1	77.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307995	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 345	1989	120	3	89048	357.00	0x00007F9D00000000	1989-06-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-21833	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	357.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307996	49	'SHAJAHAN JEWELLERY'	1989	120	3	88898	31.39	0x00007F0E00000000	1989-01-20 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-21622	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307997	59	NATIONAL P.V.R.	1989	120	3	88925	58.84	0x00007F2800000000	1989-02-15 00:00:00	M/S SUKRA CREATIONS, MADRAS	12	92	0	M-21656	105	110	107	N	M/S SUKRA CREATIONS, MADRAS	1	58.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307998	61	'VELIAYATH HARDWARES'	1989	120	3	88899	39.62	0x00007F0E00000000	1989-01-20 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-21623	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
307999	58	KARAKATTAKKARAN	1989	120	3	89049	3765.51	0x00007F9F00000000	1989-06-14 00:00:00	M/S VIJAYA MOVIES, MADRAS.	12	87	176	M-21836	105	109	107	N	M/S VIJAYA MOVIES, MADRAS.	15	3765.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308000	44	HUM BHI INSAAN HAIN	1989	120	3	89050	4096.20	0x00007FA100000000	1989-06-16 00:00:00	SRI SURESH BEKADIA, M/S B.M.B. COMBINES, MADRAS.	12	87	176	M-21823	105	109	107	N	SRI SURESH BEKADIA, M/S B.M.B. COMBINES, MADRAS.	16	4096.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308001	58	'TRAILER OF THANMANA SINGAM'	1989	120	3	88900	89.63	0x00007F0E00000000	1989-01-20 00:00:00	M/S RACHANA PICTURES, MADRAS	12	94	0	M-21617	105	110	107	N	M/S RACHANA PICTURES, MADRAS	1	89.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308002	44	TRAILER OF HUM BHI INSAAN HAIN	1989	120	3	89051	114.03	0x00007FA100000000	1989-06-16 00:00:00	SRI SURESH BEKADIA, M/S B.M.B. COMBINES, MADRAS.	12	94	0	M-21844	105	110	107	N	SRI SURESH BEKADIA, M/S B.M.B. COMBINES, MADRAS.	1	114.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308003	58	ANNANUKKU JAY	1989	120	3	89052	3872.34	0x00007FA400000000	1989-06-19 00:00:00	M/S SREE VIJAYA JAGADHAMBAL MOVIES, MADRAS.	12	87	176	M-21835	105	109	107	N	M/S SREE VIJAYA JAGADHAMBAL MOVIES, MADRAS.	15	3872.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308004	58	WE TWO	1989	120	3	88926	43.92	0x00007F2800000000	1989-02-15 00:00:00	M/S SUKRA CREATIONS, MADRAS	12	92	0	M-21657	105	110	107	N	M/S SUKRA CREATIONS, MADRAS	1	43.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308005	59	'SONIA GORINTA'	1989	120	3	89201	28.67	0x0000802400000000	1989-10-25 00:00:00	SHRI K.S.RAMAKRISHNA, VIJAYAWADA	12	92	0	M-22039	105	110	107	N	SHRI K.S.RAMAKRISHNA, VIJAYAWADA	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308006	44	TR OF SACHAI KI TAQAT	1989	120	3	89053	100.00	0x00007FA500000000	1989-06-20 00:00:00	M/S SADANAH BRETHERS, MADRAS.	12	94	0	M-21853	105	110	107	N	M/S SADANAH BRETHERS, MADRAS.	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308007	49	INDIA ELECTRIC WORKS	1989	120	3	88927	15.55	0x00007F2800000000	1989-02-15 00:00:00	M/S TARGET MADRAS	12	92	0	M-21650	105	110	107	N	M/S TARGET MADRAS	1	15.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308008	59	'GORINTA PARANI'	1989	120	3	89202	25.93	0x0000802400000000	1989-10-25 00:00:00	SHRI K.S.RAMAKRISHNA, VIJAYAWADA	12	92	0	M-22040	105	110	107	N	SHRI K.S.RAMAKRISHNA, VIJAYAWADA	1	25.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308009	61	ANTI-SMEKING	1989	120	3	89054	16.00	0x00007FA500000000	1989-06-20 00:00:00	SHRI P.JEYANDRA, JS FILM & TV PRODUCTIONS, MADRAS.	12	92	0	M-21845	105	110	107	N	SHRI P.JEYANDRA, JS FILM & TV PRODUCTIONS, MADRAS.	1	16.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308010	58	'THANGAMANA RASA'	1989	120	3	89203	3913.01	0x0000802500000000	1989-10-26 00:00:00	M/S REKHA MOVIES, MADRAS	12	87	176	M-22043	105	109	107	N	M/S REKHA MOVIES, MADRAS	14	3913.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308011	45	'PRAJAVANI'	1989	120	3	89204	95.63	0x0000802500000000	1989-10-26 00:00:00	THE PRINTERS(MYSORE) LIMITED., BANGALORE	12	92	0	M-22046	105	110	107	N	THE PRINTERS(MYSORE) LIMITED., BANGALORE	1	95.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308012	58	NALLAVANUKKU JE	1989	120	3	89055	3306.80	0x00007FA600000000	1989-06-21 00:00:00	SHRI R.ILAN CHERALATHAN, M/S CHEARAN FILMS,MAHALLINGAPURAM, MADRAS.	12	87	176	M-21839	105	109	107	N	M/S CHEARAN FILM, MAHALLINGAPURAM, MADRAS.	15	3306.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308013	49	FASHION JEWELLERS	1989	120	3	89056	21.65	0x00007FA600000000	1989-06-21 00:00:00	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	12	92	0	M21847	105	110	107	N	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	1	21.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308014	45	REGAUL LIQUID ULTRA BLUE (TELUGU & MALAYALM)	1989	120	3	88928	32.92	0x00007F2800000000	1989-02-15 00:00:00	M/S N.R.K.ARTS MADRAS	12	92	0	M-21651	105	110	107	N	M/S N.R.K.ARTS MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308015	58	'PAASA MAZHAI'	1989	120	3	89205	3437.93	0x0000802600000000	1989-10-27 00:00:00	M/S POOMBUHAR PRODUCTIONS, MADRAS	12	87	176	M-22045	105	109	107	N	M/S POOMBUHAR PRODUCTIONS, MADRAS	14	3437.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308016	49	RAJAN SILK	1989	121	3	89057	24.69	0x00007FA600000000	1989-06-21 00:00:00	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	12	92	0	M-21848	105	110	107	N	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308017	58	'THARASU MAKKAL MANDRAM'	1989	120	3	89206	79.25	0x0000802600000000	1989-10-27 00:00:00	M/S RIA FILMS PRODUCTIONS, MADRAS	12	363	0	M-22048	105	110	107	N	M/S THARASU, MADRAS	1	79.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308018	49	MUMMY AND ME	1989	120	3	89058	11.59	0x00007FA600000000	1989-06-21 00:00:00	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	12	92	0	M-21849	105	110	107	N	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	1	11.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308049	58	'AMMA PILLAI'	1989	120	3	89220	3677.82	0x0000803A00000000	1989-11-16 00:00:00	M/S VIMALA MOVIES, MADRAS	12	87	176	M-22065	105	109	107	N	M/S VIMALA MOVIES, MADRAS	14	3677.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308019	58	'NEWSREEL BULLETIN NO.348'	1989	120	3	89207	292.00	0x0000802900000000	1989-10-30 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-22038	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	292.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308020	49	ISWARYA SAREES	1989	120	3	89059	7.32	0x00007FA600000000	1989-06-21 00:00:00	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	12	92	0	M-21850	105	110	107	N	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	1	7.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308021	58	'SOYA BEANS - CROP PROMOTION'	1989	120	3	89208	55.16	0x0000802900000000	1989-10-30 00:00:00	SHRI. HARISH TRIVEDI, MANJUSHA, MADRAS	12	92	0	M-22049	105	110	107	N	SHRI. HARISH TRIVEDI, MANJUSHA, MADRAS	1	55.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308022	59	'MANIRATNAM MARRIAGE'	1989	120	3	89209	63.71	0x0000802B00000000	1989-11-01 00:00:00	M/S A.L.N. MOVIES, MADRAS	12	92	0	M-22054	105	110	107	N	M/S A.L.N. MOVIES, MADRAS	1	63.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308023	49	SANGEETHA SAREES	1989	120	3	89060	6.80	0x00007FA600000000	1989-06-21 00:00:00	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	12	92	0	M-21851	105	110	107	N	SHRI K.R.VALSAN, M/S IMEGE ADVT, FILMS, MADRAS.	1	6.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308024	59	'TRAILER OF SAMARAM'	1989	120	3	89210	106.70	0x0000802C00000000	1989-11-02 00:00:00	SHRI ULLI NAGA VIJAYAKUMAR, MADRAS	12	94	0	M-22053	105	110	107	N	M/S NAGA BINDU ENTERPRISES, MADRAS	1	106.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308025	58	MARADHA URAVU	1989	120	3	89061	4171.76	0x00007FA600000000	1989-06-21 00:00:00	M/S M.S.V.CHITRA COMBINES, MADRAS.	12	87	176	M-21814	105	109	107	N	M/S M.S.V.CHITRA COMBINES, MADRAS.	16	4171.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308026	49	'KALYAN PICKLES'	1989	120	3	89211	29.87	0x0000803000000000	1989-11-06 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS	12	92	0	M-22058	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308027	58	ALAGARSAMY DRVING SCHOOL	1989	120	3	89062	120.00	0x00007FAD00000000	1989-06-28 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21842	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	120.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308028	49	'CHAMAYAM TEXTILES'	1989	120	3	89212	44.50	0x0000803000000000	1989-11-06 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS	12	92	0	M-22059	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS	1	44.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308029	61	SHOOT COLORIRINT APOLLO	1989	120	3	89063	30.48	0x00007FAD00000000	1989-06-28 00:00:00	SHRI R.S.SURESH, MADRAS.	12	92	0	M-21854	105	110	107	N	SHRI R.S.SURESH, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308030	58	PARAMFOS	1989	120	3	89064	29.87	0x00007FAD00000000	1989-06-28 00:00:00	M/S JAISHREE PICTURES, MADRAS.	12	92	0	M-21858	105	110	107	N	M/S JAISHREE PICTURES, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308031	49	'PRATHYASAYUDE VARSHANGAL'	1989	120	3	89213	543.00	0x0000803000000000	1989-11-06 00:00:00	KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	12	363	0	M-22060	105	110	107	N	SHRI K.R. MOHANAN, KERALA STATE FILM DEVELOPMENT CORPORATION LTD., TRIVANDRUM	1	543.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308032	58	ARCHANA	1989	120	3	89065	37.00	0x00007FAD00000000	1989-06-28 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21861	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	37.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308033	58	ELLAME ENN THANGACHI	1989	120	3	89066	3415.89	0x00007FAD00000000	1989-06-28 00:00:00	M/S DHANDAPANI CREATIONS, MADRAS.	12	87	176	M-21864	105	109	107	N	M/S DHANDAPANI CREATIONS, MADRAS.	14	3415.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308034	59	TR OF ADAVILE AARTHRI	1989	120	3	89067	73.44	0x00007FAE00000000	1989-06-29 00:00:00	SHRI M.SHYAMALAMMA, MADRAS.	12	94	0	M-21859	105	110	107	N	M/S SRAVANA MOVIES, MADRAS.	1	73.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308035	58	DILLY BABU	1989	120	3	89068	3728.32	0x00007FAF00000000	1989-06-30 00:00:00	M/S VASAN BROTHERS, MADRAS.	12	87	176	M-21863	105	109	107	N	M/S VASAN BROTHERS, MADRAS.	14	3728.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308036	58	APPA APPA KONJAM NILLAPPA	1989	120	3	89069	159.00	0x00007F9400000000	1989-06-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-21841	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	159.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308037	58	DIAHRRIA MANAGEMENT	1989	120	3	89070	90.88	0x00007F9400000000	1989-06-03 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	363	0	M-21855	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	90.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308038	58	WHY DEWORMING	1989	120	3	89071	63.49	0x00007F9400000000	1989-06-03 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	363	0	M-21856	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	63.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308039	49	'MAZHAVIL KAVADI'	1989	120	3	89214	3931.32	0x0000803000000000	1989-11-06 00:00:00	SHRI SIYAD KOKER, M/S KOKER'S FILMS, COCHIN	12	87	176	M-22057	105	109	107	N	SHRI SIYAD KOKER, M/S KOKER'S FILMS, COCHIN	15	3931.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308040	58	MADURAI SHOPPING GUIDE	1989	120	3	89072	92.00	0x00007FB200000000	1989-07-03 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21862	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	92.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308041	45	THE TREASURE HUNT'	1989	120	3	89215	50.29	0x0000803300000000	1989-11-09 00:00:00	M/S LEO FILMS, MADRAS	12	92	0	M-22062	105	110	107	N	M/S LEO FILMS, MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308042	45	'INSPECTOR RAJA'	1989	120	3	89216	51.21	0x0000803300000000	1989-11-09 00:00:00	M/S LEO FILMS, MADRAS	12	92	0	M-22063	105	110	107	N	M/S LEO FILMS, MADRAS	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308043	59	TRAILER OF PUNNAMI NAAGU	1989	120	3	89073	116.76	0x00007FB200000000	1989-07-03 00:00:00	M/S BHARAT FILM DISTRIBUTORS, MADRAS.	12	94	0	M-21865	105	110	107	N	M/S BHARAT FILM DISTRIBUTORS, MADRAS.	1	116.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308044	61	THAT WAS A DREAM	1989	120	3	88929	182.3	0x00007F2800000000	1989-02-15 00:00:00	M/S SHAKIL PRODUCTIONS MS	12	88	0	M-21646	105	110	107	N	M/S SHAKIL PRODUCTIONS MS	2	182.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308045	58	'IDHAYAM NALLENNAI'	1989	120	3	89218	35.97	0x0000803400000000	1989-11-10 00:00:00	M/S LEKHA ADVERTISERS AND FILM MAKERS, MADRAS	12	92	0	M-22055	105	110	107	N	M/S LEKHA ADVERTISERS AND FILM MAKERS, MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308046	49	KALPAKA SILKS	1989	120	3	89074	37.19	0x00007FB200000000	1989-07-03 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-21866	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308047	58	'VALIBA VILAYATTU'	1989	120	3	89219	3816.28	0x0000803A00000000	1989-11-16 00:00:00	M/S S.S.K. FILMS, MADRAS	12	87	176	M-22056	105	109	107	N	M/S S.S.K. FILMS, MADRAS	14	3816.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308048	58	WHY IMMUNIZE	1989	120	3	89075	66.86	0x00007FB200000000	1989-07-03 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	363	0	M-21867	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	66.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308050	58	SAMSARA SANGETAM	1989	120	3	89076	4711.00	0x00007FB400000000	1989-07-05 00:00:00	M/S CHIMBU CINE ARTS, MADRAS.	12	87	176	M-21869	105	109	107	N	M/S CHIMBU CINE ARTS, MADRAS.	17	4711.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308051	58	MANANTHAL MAHADEVAN	1989	120	3	89077	3647.14	0x00007FB600000000	1989-07-07 00:00:00	SHRI H.MURALI, M/S MURALI CINE ARTS, MADRAS.	12	87	176	M-21874	105	109	107	N	SHRI H.MURALI, M/S MURALI CINE ARTS, MADRAS.	14	3647.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308052	59	'SWATANTRYAM MAA JANMA HAKKU'	1989	120	3	89221	3785.57	0x0000803B00000000	1989-11-17 00:00:00	M/S ARUNA TARA ARTS, MADRAS	12	87	176	M-22064	105	109	107	N	M/S ARUNA TARA ARTS, MADRAS	14	3785.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308053	59	MALLIKARJUNA SHOPPING CENTRE	1989	120	3	89078	33.53	0x00007FB600000000	1989-07-07 00:00:00	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	12	92	0	M-21871	105	110	107	N	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308054	59	EMPIREX TAILORS	1989	120	3	89079	27.43	0x00007FB600000000	1989-07-07 00:00:00	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	12	92	0	M-21872	105	110	107	N	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308055	59	'TRAILER OF AAKHARI GHATTAM'	1989	120	3	89222	79.86	0x0000803F00000000	1989-11-21 00:00:00	SMT.CHAMUNDESWARI, M/S RENUKA DISTRIBUTORS, MADRAS	12	94	0	M-22071	105	110	107	N	SMT.CHAMUNDESWARI, M/S RENUKA DISTRIBUTORS, MADRAS	1	79.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308056	59	SRI MAHALAKSHMI DRESS	1989	120	3	89080	27.43	0x00007FB600000000	1989-07-07 00:00:00	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	12	92	0	M-21873	105	110	107	N	M/S PADMA MOVIES, SHRI YELURI MALLIKARJUNA, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308057	44	'CHAAL BAAZ'	1989	120	3	89223	4341.13	0x0000804000000000	1989-11-22 00:00:00	M/S LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-22066	105	109	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS	16	4341.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308058	59	TR OF AARTHANADAM	1989	120	3	89081	64.01	0x00007FB900000000	1989-07-10 00:00:00	SHRI K.BENARAJI, M/S PRAMEDIA ARTS FILMS, MADRAS.	12	94	0	M-21870	105	110	107	N	SHRI K.BENARAJI, M/S PRAMEDIA ARTS FILMS, MADRAS.	1	64.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308059	58	'MUNTHANAI SABHATHAM'	1989	120	3	89224	3698.12	0x0000804000000000	1989-11-22 00:00:00	M/S ANAND & ANAND, MADRAS	12	87	176	M-22070	105	109	107	N	M/S ANAND & ANAND, MADRAS	14	3698.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308060	61	PRABHAT AUTOMOBILES	1989	120	3	89083	30.50	0x00007FBA00000000	1989-07-11 00:00:00	M/S FLASH MOVIE MAKERS, MADRAS.	12	92	0	M-21881	105	110	107	N	M/S FLASH MOVIE MAKERS, MADRAS.	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308061	58	'UNGAL MADHURAA'	1989	120	3	89225	61.88	0x0000804500000000	1989-11-27 00:00:00	SHRI J.YOOSUF SHA, MADRAS	12	92	0	M-22074	105	110	107	N	SHRI J.YOOSUF SHA, MADRAS	1	61.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308062	61	MANGALORE SHOPPERS GUIDE	1989	120	3	89084	72.05	0x00007FBA00000000	1989-07-11 00:00:00	M/S FLASH MOVIE MAKERS, MADRAS.	12	92	0	M-21882	105	110	107	N	M/S FLASH MOVIE MAKERS, MADRAS.	1	72.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308063	61	LEEL MAHA RESTAURENT	1989	120	3	89085	35.36	0x00007FBA00000000	1989-07-11 00:00:00	M/S SUKRA CREATIONS, MADRAS.	12	92	0	M-21875	105	110	107	N	M/S SUKRA CREATIONS, MADRAS.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308064	58	'VAIRAM DETERGENT CAKE'	1989	120	3	89226	50.60	0x0000804500000000	1989-11-27 00:00:00	M/S SURYA FILMS, MADRAS	12	92	0	M-22077	105	110	107	N	M/S SURYA FILMS, MADRAS	1	50.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308065	44	'LADY TARZAN'	1989	120	3	89227	3482.34	0x0000804500000000	1989-11-27 00:00:00	SHRI V.ANANDA NAIDU, M/S LAKSHMI LATHA CREATIONS, MADRAS	12	87	176	M-22076	105	109	107	N	SHRI V.ANANDA NAIDU, M/S LAKSHMI LATHA CREATIONS, MADRAS	14	3482.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308066	61	SRI VIJAYALAKSHMI AGENCIES	1989	120	3	89086	35.00	0x00007FBA00000000	1989-07-11 00:00:00	M/S VIKRAM MOVIES, MADRAS.	12	92	0	M-21880A	105	110	107	N	M/S VIKRAM MOVIES, MADRAS.	1	35.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308067	58	PORUTHADHU PODHUM	1989	120	3	89087	3592.19	0x00007FBB00000000	1989-07-12 00:00:00	M/S KAMALACHITRAM, MADRAS.	12	87	176	M-21879	105	109	107	N	M/S KAMALACHITRAM, MADRAS.	14	3592.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308068	58	'SAKALA KALAA VAANDUKAL'	1989	120	3	89228	3364.64	0x0000804600000000	1989-11-28 00:00:00	M/S VEE JAY PRODUCTIONS, MADRAS	12	87	176	M-22068	105	109	107	N	M/S VEE JAY PRODUCTIONS, MADRAS	14	3364.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308069	59	TRAILER OF SARVAM SAKTHI MAYAM	1989	120	3	89088	94.80	0x00007FBB00000000	1989-07-12 00:00:00	SMT, S. RADHIKA RAO, M/S SRI SRINIVASA PICTURES, MADRAS.	12	94	0	M-21883	105	110	107	N	SMT, S. RADHIKA RAO, M/S SRI SRINIVASA PICTURES, MADRAS.	1	94.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308070	59	'INSPECTOR RUDRA'	1989	120	3	89229	3832.49	0x0000804600000000	1989-11-28 00:00:00	M/S K.S.R. DAS PRODUCTIONS, MADRAS	12	87	176	M-22075	105	109	107	N	M/S K.S.R. DAS PRODUCTIONS, MADRAS	15	3832.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308071	59	TRAILER OF POLICE DADA	1989	120	3	89089	92.05	0x00007FBB00000000	1989-07-12 00:00:00	K.K.R.COMBINES, MADRAS.	12	94	0	M-21886	105	110	107	N	K.K.R.COMBINES, MADRAS.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308072	58	'SHIKAKAI POWDER'	1989	120	3	89230	33.53	0x0000804700000000	1989-11-29 00:00:00	SHRI B.NARAYANA RAO, M/S ELAVARASAN ENTERPRISES, MADRAS	12	92	0	M-22081	105	110	107	N	SHRI B.NARAYANA RAO, M/S ELAVARASAN ENTERPRISES, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308073	59	SOGGADI KAAPURAM	1989	120	3	89090	3349.41	0x00007FBC00000000	1989-07-13 00:00:00	M/S R.R.ART MOVIES, MADRAS.	12	87	176	M-21889	105	109	107	N	M/S R.R.ART MOVIES, MADRAS.	14	3349.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308074	58	SHONDHAM-16	1989	120	3	89091	4080.67	0x00007FC100000000	1989-07-18 00:00:00	SHRI T.S.KRISHNA KUMAR, MADRAS.	12	87	176	M-21890	105	109	107	N	M/S SRI DURGA FILMS, MADRAS.	14	4080.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308075	61	'NEXT YEAR IN JERUSALEM'	1989	120	3	89231	583.40	0x0000804700000000	1989-11-29 00:00:00	SHRI CHETAN SHAH, M/S CINTEL COMMUNICATION, MADRAS	12	363	0	M-22083	105	110	107	N	SHRI CHETAN SHAH, M/S CINTEL COMMUNICATION, MADRAS	2	583.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308076	58	RAJA CHINNA ROJA	1989	120	3	89092	4501.95	0x00007FC100000000	1989-07-18 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-21891	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	17	4501.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308077	58	KANAVAR	1989	120	3	88930	3796.49	0x00007F2900000000	1989-02-16 00:00:00	M/S THENKUDI MARIYAMMAN FILMS, MADRAS	12	87	176	M-21647	105	109	107	N	M/S THENKUDI MARIYAMMAN FILMS, MADRAS	14	3796.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308078	59	TRAILER OF KONDAVEETI DADA	1989	120	3	89093	100.30	0x00007FC200000000	1989-07-19 00:00:00	SHRI A.GOPALAKRISHNA REDDY, MADRAS.	12	94	0	M-21888	105	110	107	N	M/S SRI VENKATAKRISHNAN FILMS, MADRAS.	1	100.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308079	58	SWAMYS (MALAYALAM)	1989	120	3	88931	38.01	0x00007F3000000000	1989-02-23 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-21664	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	38.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308080	58	'MANASUKETHA MAHARASA'	1989	120	3	89232	3709.42	0x0000804800000000	1989-11-30 00:00:00	M/S ERUSAAR AMMAN MOVIES (P) LTD., MADRAS	12	87	176	M-22084	105	109	107	N	M/S ERUSAAR AMMAN MOVIES (P) LTD., MADRAS	14	3709.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308081	59	TRAILER OF YAMUDE NAA MOGUDU	1989	120	3	89094	98.78	0x00007FC300000000	1989-07-20 00:00:00	SHRI D.PRATHP RAJU, M/S NAVABHARATH ART MOVIES, MADRAS.	12	94	0	M-21892	105	110	107	N	SHRI D.PRATHP RAJU, M/S NAVABHARATH ART MOVIES, MADRAS.	1	98.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308082	58	MOONDREZHUTHU PART I	1989	120	3	89095	63.40	0x00007FC400000000	1989-07-21 00:00:00	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	12	92	0	M-21896	105	110	107	N	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308083	59	'TRAILER OF INSPECTOR RUDRA'	1989	120	3	89233	73.15	0x0000804800000000	1989-11-30 00:00:00	M/S K.S.R. DAS PRODUCTIONS,. MADRAS	12	94	0	M-22091	105	110	107	N	M/S K.S.R. DAS PRODUCTIONS,. MADRAS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308084	58	MOONDREZHUTHU PART II	1989	120	3	89096	53.34	0x00007FC400000000	1989-07-21 00:00:00	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	12	92	0	M-21897	105	110	107	N	SHRI J.YOOSUF SHA M/S TJM PRODUCTIONS, MADRAS.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308085	61	MANGALORE SHOPPING GUIDE	1989	120	3	88932	43	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21667	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308086	44	'TRAILER OF CHAAL BAAZ'	1989	120	3	89234	91.44	0x0000804900000000	1989-12-01 00:00:00	M/S LAKSHMI PRODUCTIONS, MADRAS	12	94	0	M-22087	105	110	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308087	59	SARAVAM SAKTHI MAYAM	1989	120	3	89097	3529.14	0x00007FC400000000	1989-07-21 00:00:00	M/S SRI SRINIVASA PICTURES, SMT RADHIKA RAO, MADRAS.	12	87	176	M-21893	105	109	107	N	M/S SRI SRINIVASA PICTURES, SMT RADHIKA RAO, MADRAS.	16	3529.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308088	49	CHAKKI KYOTHA CHANKARAN	1989	120	3	89098	3872.18	0x00007FC400000000	1989-07-21 00:00:00	SHRI RATHEESH, M/S PARU COMBINES, MADRAS.	12	87	176	M-21899	105	109	107	N	SHRI RATHEESH, M/S PARU COMBINES, MADRAS.	15	3872.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308089	59	TRAILER OF YAMUDIKI YAMUDU	1989	120	3	89099	95.42	0x00007FC700000000	1989-07-24 00:00:00	M/S SATHYAJITH MOVIES, MADRAS.U	12	92	0	M-21904	105	110	107	N	M/S SATHYAJITH MOVIES, MADRAS.	1	95.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308090	59	'AYYAPPA SWAMY MAHATHYAM'	1989	120	3	89235	3679.25	0x0000804900000000	1989-12-01 00:00:00	SHRI PRASAD MAGANTHI, MADRAS	12	87	176	M-22085	105	109	107	N	M/S JANAKI ART PICTURES, MADRAS	14	3679.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308091	45	RUBE LIQUID NEELE	1989	120	3	89100	30.48	0x00007FC800000000	1989-07-25 00:00:00	M/S RUBY FILMS, MADRAS.	12	92	0	M-21903	105	110	107	N	M/S RUBY FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308092	49	ERAYATHAN JEWELLERY	1990	120	3	89401	55.47	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22361	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	55.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308093	49	'RUBY LIQUID NEELAM'	1989	120	3	89236	30.48	0x0000804E00000000	1989-12-06 00:00:00	M/S RUBY FILMS, MADRAS	12	92	0	M-22095	105	110	107	N	M/S RUBY FILMS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308094	49	KANNANS TEXTILES	1990	120	3	89402	46.63	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22362	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	46.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308095	44	'TRAILER OF PAAP KA ANT'	1989	120	3	89237	91.28	0x0000804F00000000	1989-12-07 00:00:00	SRI GAUTAM CHAND BOKADIA, M/S B.M.B ASSOCIATES, MADRAS	12	94	0	M-22099	105	110	107	N	SRI GAUTAM CHAND BOKADIA, M/S B.M.B ASSOCIATES, MADRAS	1	91.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308096	58	'SAMSARAME SARANAM'	1989	120	3	89238	3586.81	0x0000805700000000	1989-12-15 00:00:00	SHRI SIVA RAMADOSS, MADRAS	12	87	176	M-22102	105	109	107	N	SRI DEVI BAHAVATHI FILMS, MADRAS	14	3586.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308097	49	MEMANA JEWELLERY	1990	120	3	89403	54.55	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22363	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308098	49	'MURUGAYA'	1989	120	3	89239	4140.41	0x0000805700000000	1989-12-15 00:00:00	M/S K.R.G. ENTERPRISES, MADRAS	12	87	176	M-22106	105	109	107	N	M/S K.R.G. ENTERPRISES, MADRAS	14	4140.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308099	49	SHALIMAR JEWELLERY	1990	120	3	89404	55.77	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22364	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308100	49	CHIRAG	1990	120	3	89405	35.05	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22365	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308101	49	ANITHA JEWELLERY	1990	120	3	89406	51.20	0x000080EF00000000	1990-05-16 00:00:00	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	12	92	0	M-22366	105	110	107	N	SHRI PUSHPAN, M/S GEM MADRAS, MADRAS.	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308102	58	'PONNU PAKKAPOREN'	1989	120	3	89240	3854.07	0x0000805A00000000	1989-12-18 00:00:00	M/S DEVAR'S LAKSHMI RAJA FILMS, MADRAS	12	87	176	M-22101	105	109	107	N	M/S DEVAR'S LAKSHMI RAJA FILMS, MADRAS	14	3854.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308103	58	'TIGER BRAND HERBAL POWDER'	1989	120	3	89241	34.14	0x0000805B00000000	1989-12-19 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-22109	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308104	49	'TRAILER OF KALALPADA'	1989	120	3	89242	109.12	0x0000805B00000000	1989-12-19 00:00:00	M/S SAGARA MOVIE MAKERS, MADRAS	12	94	0	M-22111	105	110	107	N	M/S SAGARA MOVIE MAKERS, MADRAS	1	109.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308105	49	SOUBHAGYA TEXTILES	1990	120	3	89407	28.05	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22369	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308106	59	'TRAILER OF ADAVI BEBBULI'	1989	120	3	89243	110.67	0x0000805B00000000	1989-12-19 00:00:00	M/S KRITIKA PRODUCTIONS, MADRAS	12	94	0	M-22112	105	110	107	N	M/S KRITIKA PRODUCTIONS, MADRAS	1	110.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308107	49	DARSANA TEXTILES-KUNDUTTY	1990	120	3	89408	39.93	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22370	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	39.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308108	59	'SURYODAYAM'	1989	120	3	89244	3732.91	0x0000805B00000000	1989-12-19 00:00:00	SHRI K.KAMESWARA RAO, SREE LAKSHMI NARASIMHA ARTS, MADRAS	12	87	176	M-22110	105	109	107	N	SHRI K.KAMESWARA RAO, SREE LAKSHMI NARASIMHA ARTS, MADRAS	15	3732.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308109	49	K.H. HOME APPLIANCE- PATTAMBI	1990	120	3	89409	28.65	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22371	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308110	58	'REGAUL LIQUID ULTRA BLUE'	1989	120	3	89245	16.15	0x0000805D00000000	1989-12-21 00:00:00	SHRI N.R.K. JAYABAL, COIMBATORE	12	92	0	M-22114	105	110	107	N	SHRI N.R.K. JAYABAL, COIMBATORE	1	16.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308111	49	TIP TOP FURNITURE MART - KOTTAKKAL	1990	120	3	89410	25.91	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22372	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308112	49	'CHETUPUZHA JEWELLERY'	1989	120	3	89246	24.99	0x0000805D00000000	1989-12-21 00:00:00	M/S RAMU KARIAT ASSOCIATES, MADRAS	12	92	0	M-22115	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308113	49	'FASHION JEWELLERY AND FASHION FURNITURE CHAVAKAD'	1989	120	3	89247	34.44	0x0000805D00000000	1989-12-21 00:00:00	M/S RAMU KARIAT ASSOCIATES, MADRAS	12	92	0	M-22116	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308143	58	IMMUNIZATION SPOT NO.2	1990	120	3	89426	37.18	0x000080F600000000	1990-05-23 00:00:00	M/S ARUNODAYA VISIONS, MADRAS.	12	363	0	M-22385	105	110	107	N	M/S ARUNODAYA VISIONS, MADRAS.	1	37.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308114	49	MAYUR TEXTILES & MODERN HOME APPLIANCE - RAMANATTUKARA	1990	120	3	89411	60.05	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22373	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	60.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308115	58	'NAAN KANDA JANAKI'	1989	120	3	89248	3540.00	0x0000805E00000000	1989-12-22 00:00:00	M/S BALAJI PRABHU PRODUCTIONS, MADRAS	12	87	176	M-22113	105	109	107	N	M/S BALAJI PRABHU PRODUCTIONS, MADRAS	15	3540.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308116	49	DALIYA FROM BRASSIERS - VALANCERRY	1990	120	3	89412	35.98	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22374	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	35.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308117	58	'TIGER BRAND SOAPNUT POWDER'	1989	120	3	89249	33.22	0x0000806200000000	1989-12-26 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS	12	92	0	M-22108	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308118	49	FASHION SETERS - TRICHUR	1990	120	3	89413	57.92	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22375	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	57.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308119	58	'VETRI MAALAI'	1989	120	3	89250	3316.34	0x0000806400000000	1989-12-28 00:00:00	SHRI K.K.KUMARESAN, M/S MARUTHI MOVIE LAND, MADRAS	12	87	176	M-22120	105	109	107	N	SHRI K.K.KUMARESAN, M/S MARUTHI MOVIE LAND, MADRAS	14	3316.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308120	58	SOUBHAGYA TEXTILES - GUDALLUR	1990	120	3	89414	39.63	0x000080EF00000000	1990-05-16 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	12	92	0	M-22376	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA (P) LTD, MADRAS.	1	39.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308121	59	TRAILER OF PREMS PAAVURAALU	1990	120	3	89415	110.34	0x000080F000000000	1990-05-17 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	12	94	0	M-22377	105	110	107	N	M/S RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308122	59	MAHALAXMI SILKS	1990	120	3	89416	51.21	0x000080F000000000	1990-05-17 00:00:00	SHRI JIKENDRA KUMAR, MADRAS.	12	92	0	M-22379	105	110	107	N	SHRI JIKENDRA KUMAR, MADRAS.	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308123	58	'UCHCHI VEYIL'	1989	120	3	89251	2751.75	0x0000806400000000	1989-12-28 00:00:00	JWALA, ARAKKONAM, TAMILNADU	12	87	176	M-22121	105	109	107	N	SHRI T.M.SUNDARAM & R.JAYABHARATHI, ARAKKONAM	12	2751.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308124	49	'EVIDENCE'	1989	120	3	89252	3713.10	0x0000806500000000	1989-12-29 00:00:00	SHRI M.R.RADU RAJA	12	87	176	M-22123	105	109	107	N	M/S R.R.CREATIONS, MADRAS	14	3713.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308125	58	NEENGALUM HEROTHAN	1990	120	3	89417	4074.63	0x000080F400000000	1990-05-21 00:00:00	SHRI C.MUTHU RAMALINGAM, MADRAS.	12	87	176	M-22359	105	109	107	N	M/S TUTICORIN FILM ENTERPRISES, MADRAS.	14	4074.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308126	58	RMKV SILKS	1990	120	3	89418	44.00	0x000080F400000000	1990-05-21 00:00:00	M/S VIVIDZE ADVERTISING P.LTD, MADRAS.	12	92	0	M-22380	105	110	107	N	M/S VIVIDZE ADVERTISING P.LTD, MADRAS.	1	44.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308127	58	'ENN UYIR THOZHAN'	1989	120	3	89256	3319.27	0x0000806600000000	1989-12-30 00:00:00	SHRI P.JAYARAJ AND S.P.SIGAMANI, MADRAS	12	87	176	M-22127	105	109	107	N	M/S B.R.ART FILMS, MADRAS	12	3319.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308128	44	J.K. HEENA-VIDHATHA	1990	120	3	89419	24.39	0x000080F500000000	1990-05-22 00:00:00	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	12	92	0	M-22389	105	110	107	N	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	1	24.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308129	58	GURUMALAR	1990	120	3	89420	30.48	0x000080F500000000	1990-05-22 00:00:00	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	12	92	0	M-22390	105	110	107	N	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308130	58	'SANDHIYA RAGAM'	1989	120	3	89257	2298.52	0x0000806600000000	1989-12-30 00:00:00	SHRI BALUMAHENDRA, MADRAS	12	87	176	M-22128	105	109	107	N	SHRI BALUMAHENDRA, MADRAS	9	2298.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308131	44	RAJ KAMAL BEEDI-MATCHES	1990	120	3	89421	40.24	0x000080F500000000	1990-05-22 00:00:00	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	12	92	0	M-22391	105	110	107	N	SHRI KA.SAKTHIVEL, M/S SHARDA FILMS, MADRAS.	1	40.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308132	59	'MALLESWARI'	1989	120	3	89258	46.64	0x0000806600000000	1989-12-30 00:00:00	M/S VIBGYOR ELEGANCE, MADRAS	12	92	0	M-22129	105	110	107	N	M/S VIBGYOR ELEGANCE, MADRAS	1	46.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308133	59	'DEVI'	1989	120	3	89259	46.64	0x0000806600000000	1989-12-30 00:00:00	M/S VIBGYOR ELEGANCE, MADRAS	12	92	0	M-22130	105	110	107	N	M/S VIBGYOR ELEGANCE, MADRAS	1	46.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308134	58	AMBICA HEAVEN AGAR BATHI	1990	120	3	89422	44.20	0x000080F500000000	1990-05-22 00:00:00	M/S AMBICA PRODUCTS, MADRAS.	12	92	0	M-22392	105	110	107	N	M/S AMBICA PRODUCTS, MADRAS.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308135	59	'MARUTHI SHOPPI'	1989	120	3	89260	65.53	0x0000806600000000	1989-12-30 00:00:00	M/S JIENDRA CREATIONS, MADRAS	12	92	0	M-22135	105	110	107	N	M/S JIENDRA CREATIONS, MADRAS	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308136	59	AMBICA DURBAR AGAR BATHI	1990	120	3	89423	44.20	0x000080F500000000	1990-05-22 00:00:00	M/S AMBICA CHEMICAL PRODUCTS, MADRAS.	12	92	0	M-22393	105	110	107	N	M/S AMBICA CHEMICAL PRODUCTS, MADRAS.	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308137	59	'VANDANA, RAJKAMAL, JYOTHI'	1989	120	3	89261	46.33	0x0000806600000000	1989-12-30 00:00:00	M/S JIENDRA CREATIONS, MADRAS	12	92	0	M-22136	105	110	107	N	M/S JIENDRA CREATIONS, MADRAS	1	46.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308138	61	KULIADIKARS NUTAN SILKS (INCORPORATED)	1989	120	3	88933	43	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21668	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308139	45	'DAYASAAGARA'	1990	120	3	89262	1583.74	0x0000806900000000	1990-01-02 00:00:00	SHRI T.S.VIJAY CHANDER, M/S RADHA CHITRA, MADRAS	12	366	0	M-22119	105	110	107	N	SHRI T.S.VIJAY CHANDER, M/S RADHA CHITRA, MADRAS	19	1583.74	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
308140	61	APSARA TEXTILES	1989	120	3	88934	46	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21669	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308141	44	PYASI MERI NIGAAHEN	1990	120	3	89424	3102.29	0x000080F500000000	1990-05-22 00:00:00	SHRI S.S.AGARWAL, M/S SUNDARAM PICTURES, MADRAS.	12	87	176	M-22367	105	109	107	N	SHRI S.S.AGARWAL, M/S SUNDARAM PICTURES, MADRAS.	14	3102.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308142	58	IMMUNIZATION SPOT NO.1	1990	120	3	89425	30.17	0x000080F600000000	1990-05-23 00:00:00	M/S ARUNODAYA VISIONS, MADRAS.	12	363	0	M-22384	105	110	107	N	M/S ARUNODAYA VISIONS, MADRAS.	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308144	58	IMMUNIZATION SPOT NO.3	1990	120	3	89427	24.99	0x000080F600000000	1990-05-23 00:00:00	M/S ARUNODAYA VISIONS, MADRAS.	12	363	0	M-22386	105	110	107	N	M/S ARUNODAYA VISIONS, MADRAS.	1	24.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308145	59	'ROWDY MOGUDU'	1990	120	3	89263	3896.60	0x0000806B00000000	1990-01-04 00:00:00	SHRI D.PRATAP RAJU, M/S NAVABHARAT ART MOVIES, MADRAS	12	87	176	M-22118	105	109	107	N	SHRI D.PRATAP RAJU, M/S NAVABHARAT ART MOVIES, MADRAS	14	3896.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308146	58	IMMUNIZATION SPOT NO.4	1990	120	3	89428	26.82	0x000080F600000000	1990-05-23 00:00:00	M/S ARUNODAYA VISIONS, MADRAS.	12	363	0	M-22387	105	110	107	N	M/S ARUNODAYA VISIONS, MADRAS.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308147	59	'TRAILER OF NAAGALI PATTINA NAAYAKADU'	1990	120	3	89264	128.22	0x0000806C00000000	1990-01-05 00:00:00	M/S TAMIL PONNIE ART, MADRAS	12	94	0	M-22137	105	110	107	N	M/S TAMIL PONNIE ART, MADRAS	1	128.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308148	58	IMMUNIZATION SPOT NO.5	1990	120	3	89429	32.92	0x000080F600000000	1990-05-23 00:00:00	M/S ARUNODAYA VISIONS, MADRAS.	12	363	0	M-22388	105	110	107	N	M/S ARUNODAYA VISIONS, MADRAS.	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308149	58	'FAHIMAS JEWEL HOUSE'	1990	120	3	89265	48.77	0x0000806C00000000	1990-01-05 00:00:00	M/S FAHIMA JEWELLERY HOUSE, MADRAS	12	92	0	M-22141	105	110	107	N	M/S FAHIMA JEWELLERY HOUSE, MADRAS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308150	59	PREMA PAAVURAALU	1990	120	3	89430	5278.85	0x000080F600000000	1990-05-23 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	12	87	176	M-22378	105	109	107	N	M/S RAJSHRI PRODUCTIONS (P) LTD, MADRAS.	19	5278.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308151	58	'TRAILER OF PULAN VICHARANAI'	1990	120	3	89266	103.63	0x0000807000000000	1990-01-09 00:00:00	M/S I.V.CINE PRODUCTIONS, MADRAS	12	94	0	M-22146	105	110	107	N	M/S I.V.CINE PRODUCTIONS, MADRAS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308152	58	AKNI THEERTHAM	1990	120	3	89431	3206.69	0x000080FC00000000	1990-05-29 00:00:00	SHRI B.JAYACHANDER, MADRAS.	12	87	176	M-22383	105	109	107	N	M/S SINDHU ART PICTURES, MADRAS.	14	3206.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308153	58	'IRUBADHUKKU PINNE THIRUMANAM'	1990	120	3	89267	123.00	0x0000807000000000	1990-01-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-22147	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308154	59	'TRAILER OF HANTHAKULA RAJYAM'	1990	120	3	89268	63.43	0x0000807000000000	1990-01-09 00:00:00	SHRI B.BALREDDYM SECONDERABAD	12	94	0	M-22139	105	110	107	N	M/S SRI KAKATIYA FILMS, SECUNDERABAD, AP	1	63.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308155	59	'TRAILER OF TIGER SIVA'	1990	120	3	89269	89.29	0x0000807100000000	1990-01-10 00:00:00	SHRI S.SANTHOSH KUMAR, HYDERABAD	12	94	0	M-22145	105	110	107	N	M/S SRI SATYA SAI PICTURES, HYDERABAD	1	89.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308156	58	'PANAKKARAN'	1990	120	3	89270	4183.05	0x0000807200000000	1990-01-11 00:00:00	M/S SATHIYA MOVIES, MADRAS	12	87	176	M-22153	105	109	107	N	M/S SATHIYA MOVIES, MADRAS	16	4183.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308157	49	THAZHWAARAM	1990	120	3	89432	3936.65	0x000080FD00000000	1990-05-30 00:00:00	M/S ANUGRAHA CINE ARTS, MADRAS.	12	87	176	M-22406	105	109	107	N	M/S ANUGRAHA CINE ARTS, MADRAS.	14	3936.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308158	59	'SHOPPING CENTRE JAI DEEP'	1990	120	3	89271	60.04	0x0000807200000000	1990-01-11 00:00:00	SHRI T.VENUGOPAL, M/S UNIVERSAL ADVERTISERS, GUNTUR	12	92	0	M-22150	105	110	107	N	SHRI T.VENUGOPAL, M/S UNIVERSAL ADVERTISERS, GUNTUR	1	60.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308159	44	TRAILER OF APPU RAJA	1990	120	3	89433	127.11	0x000080FE00000000	1990-05-31 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL, MADRAS.	12	94	0	M-22382	105	110	107	N	M/S RAJKAMAL FILMS INTERNATIONAL, MADRAS.	1	127.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308160	58	'SAKTHI DRINKS'	1990	120	3	89272	68.11	0x0000807200000000	1990-01-11 00:00:00	SHRI S.ANNA DURAI, MADRAS	12	92	0	M-22158	105	110	107	N	M/S SURIYALAKSHMI FILMS, MADRAS	1	68.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308161	58	NEWSREEL BULLETIN NO. 351	1990	120	3	89434	39.00	0x000080FE00000000	1990-05-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-22412	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308162	61	WHERE NO JOURNEYS END	1990	120	3	89435	1521.34	0x000080FF00000000	1990-06-01 00:00:00	SHRI VICTOR BANERJEE, CALCUTTA.	12	363	0	M-22409	105	110	107	N	SHRI VICTOR BANERJEE, CALCUTTA.	6	1521.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308163	44	EK ANANTA YATRA	1990	120	3	89436	1521.34	0x000080FF00000000	1990-06-01 00:00:00	SHRI VICTOR BANERJEE, CALCUTTA.	12	363	0	M-22418	105	110	107	N	SHRI VICTOR BANERJEE, CALCUTTA.	6	1521.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308164	58	'SATTHAN SOLLAI THATATHE'	1990	120	3	89273	3757.51	0x0000807300000000	1990-01-12 00:00:00	SHRI PUGAZHENDHI PULAMAIPPITHAN, MADRAS	12	87	176	M-22159	105	109	107	N	M/S CUCKOO FILMS, MADRAS	14	3757.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308165	58	ODUM MEGANGAL	1990	120	3	89437	349.00	0x0000810200000000	1990-06-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	363	0	M-22419	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	349.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308166	58	'KAVALUKKU KETTIKKARAN'	1990	120	3	89274	3887.31	0x0000807300000000	1990-01-12 00:00:00	M/S THIRAIK KOODAM, MADRAS	12	87	176	M-22156	105	109	107	N	M/S THIRAIK KOODAM, MADRAS	15	3887.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308167	44	APPU RAJA	1990	120	3	89438	4340.05	0x0000810200000000	1990-06-04 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL, MADRAS.	12	87	176	M-22381	105	109	107	N	M/S RAJKAMAL FILMS INTERNATIONAL, MADRAS.	15	4340.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308168	58	TRAILER OF AMAVASAI IRAVIL	1990	120	3	89439	88.39	0x0000810300000000	1990-06-05 00:00:00	M/S SHREE JANANI ENTERPRISES, MADRAS.	12	94	0	M-22400	105	110	107	N	M/S SHREE JANANI ENTERPRISES, MADRAS.	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308169	59	'TRAILER OF HANTHAKUDU'	1990	120	3	89275	100.00	0x0000807A00000000	1990-01-19 00:00:00	SHRI KALYAN, MADRAS	12	94	0	M-22167	105	110	107	N	M/S MEGA MOVIE CREATIONS, MADRAS	1	100.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308170	49	'ROOPAN TEXTILES'	1990	120	3	89276	41.76	0x0000807A00000000	1990-01-19 00:00:00	SHRI YOOSUF, MADRAS	12	92	0	M-22161	105	110	107	N	M/S CLICK CINE ADVERTISERS, MADRAS	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308171	43	AMDAVAD NO RICKSHAWALO	1990	120	3	89440	4322.69	0x0000810300000000	1990-06-05 00:00:00	SHRI SURESH BEKADIA, MADRAS.	12	87	176	M-22414	105	109	107	N	M/S-B-M-B-COMBINES, MADRAS.	16	4322.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308172	49	'TEEKEY TEXTILES'	1990	120	3	89277	28.66	0x0000807A00000000	1990-01-19 00:00:00	SHRI YOOSUF, MADRAS	12	92	0	M-22162	105	110	107	N	M/S CLICK CINE ADVERTISERS, MADRAS	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308173	49	'KOHINOOR JEWELLERY'	1990	120	3	89278	36.89	0x0000807A00000000	1990-01-19 00:00:00	SHRI YOOSUF, MADRAS	12	92	0	M-22163	105	110	107	N	M/S CLICK CINE ADVERTISERS, MADRAS	1	36.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308174	59	'TRAILER OF RAKTHA NETHRALU'	1990	120	3	89279	116.44	0x0000807A00000000	1990-01-19 00:00:00	M/S ARCHANA FILM CIRCUIT, MADRAS	12	94	0	M-22152	105	110	107	N	M/S ARCHANA FILM CIRCUIT, MADRAS	1	116.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308175	59	TRAILER OF SAMARA SIMHAALU	1990	120	3	89441	74.83	0x0000810300000000	1990-06-05 00:00:00	S/SHRI R.YUGANDAR NAIDU & JAMUNAKRISHNA, MADRAS.	12	94	0	M-22394	105	110	107	N	S/SHRI R.YUGANDAR NAIDU & JAMUNAKRISHNA, MADRAS.	1	74.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308176	58	'NEWSREEL BULLETIN NO.349'	1990	120	3	89280	320.00	0x0000807D00000000	1990-01-22 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-22166	105	110	107	N	THE CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	320.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308177	58	AAVADHELLAM PENNAALEY	1990	120	3	89442	3285.74	0x0000810400000000	1990-06-06 00:00:00	M/S SUN RISE FILMS, MADRAS.	12	87	176	M-22405	105	109	107	N	M/S SUN RISE FILMS, MADRAS.	14	3285.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308178	59	TRAILER OF RAJADHI RAJA'	1990	120	3	89281	90.00	0x0000807E00000000	1990-01-23 00:00:00	M/S J.K. INTERNATIONALS, MADRAS	12	94	0	M-22168	105	110	107	N	M/S J.K. INTERNATIONALS, MADRAS	1	90.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308179	44	MEHABBAD KI AAG	1990	120	3	89443	3622.52	0x0000810400000000	1990-06-06 00:00:00	M/S RAVIKUMAR CHITRA, MADRAS.	12	87	176	M-22415	105	109	107	N	M/S RAVIKUMAR CHITRA, MADRAS.	14	3622.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308180	58	'INIYA RAJA'	1990	120	3	89282	3865.36	0x0000807F00000000	1990-01-24 00:00:00	M/S I.KUMAR CREATIONS, MADRAS	12	87	176	M-21995	105	109	107	N	M/S I.KUMAR CREATIONS, MADRAS	15	3865.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308181	58	J.P. TRADERS	1990	120	3	89444	41.45	0x0000810400000000	1990-06-06 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-22420	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308182	59	'RAJADHI RAJA'	1990	120	3	89283	3968.19	0x0000808000000000	1990-01-25 00:00:00	M/S J.K. INTERNATIONAL, MADRAS	12	87	176	M-22169	105	109	107	N	M/S J.K. INTERNATIONAL, MADRAS	16	3968.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308183	58	SOUVI BLUE	1990	120	3	89445	41.45	0x0000810400000000	1990-06-06 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-22421	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308184	58	VIJAYALAKSHMI SILKS	1990	120	3	89446	35.36	0x0000810400000000	1990-06-06 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-22422	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308185	58	'POTHYS'	1990	120	3	89284	59.74	0x0000808000000000	1990-01-25 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-22175	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308186	58	POPULAR SHOPPING GUIDE	1990	120	3	89447	67.67	0x0000810600000000	1990-06-08 00:00:00	SHRI T.KANNA, M/S POPULAR MOVIES, MADRAS.	12	92	0	M-22427	105	110	107	N	M/S POPULAR MOVIES, MADRAS.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308187	44	MUQADDAR KA BADSHAAH	1990	120	3	89448	4676.80	0x0000810600000000	1990-06-08 00:00:00	M/S LAKSHMI FILMS INTERNATIONAL, MADRAS.	12	87	176	M-22416	105	109	107	N	M/S LAKSHMI FILMS INTERNATIONAL, MADRAS.	16	4676.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308188	44	TR OF MUQADDAR KA BAADHSHA	1990	120	3	89449	94.49	0x0000810600000000	1990-06-08 00:00:00	M/S LAKSHMI FILMS INTERNATIONAL, MADRAS.	12	94	0	M-22430	105	110	107	N	M/S LAKSHMI FILMS INTERNATIONAL, MADRAS.	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308189	58	'THE QUEEN'S CHOICE'	1990	120	3	89285	30.48	0x0000808000000000	1990-01-25 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-22176	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308190	58	ATHISAYA PIRAVI	1990	120	3	89450	4283.92	0x0000810900000000	1990-06-11 00:00:00	SHRI A.PURNACHANDRA RAO, M/S LAKSHMI PRODUCTIONS, MADRAS.	12	87	176	M-22425	105	109	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS.	16	4283.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308191	59	'TRAILER OF RUSTUM RUDRAIAH'	1990	120	3	89286	96.62	0x0000808000000000	1990-01-25 00:00:00	SHRI K.RAMASUBBIAH, MADRAS	12	94	0	M-22178	105	110	107	N	M/S RAGHAVA PRODUCTIONS, MADRAS	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308192	58	MOWNAM SAMMADHAM	1990	120	3	89451	4186.46	0x0000812800000000	1990-07-12 00:00:00	M/S KAYCEE FILM COMBINES, MADRAS.	12	87	176	M-22417	105	109	107	N	M/S KAYCEE FILM COMBINES, MADRAS.	15	4186.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308193	58	'MANASUKKETHTHA MAPPILLAI'	1990	120	3	89287	3513.91	0x0000808000000000	1990-01-25 00:00:00	SHRI S.RAJASEKAR, MADRAS	12	87	176	M-22126	105	109	107	N	M/S AMUDHA SURABI PICTURES, MADRAS	15	3513.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308194	44	TR OF MERA PATI SIRF MERA HAI	1990	120	3	89452	96.33	0x0000810A00000000	1990-06-12 00:00:00	M/S J.S.K. COMBINES, MADRAS.	12	94	0	M-22435	105	110	107	N	M/S J.S.K. COMBINES, MADRAS.	1	96.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308195	59	TRAILER OF PRAJA PRATHIGHATANA	1990	120	3	89453	85.87	0x0000810B00000000	1990-06-13 00:00:00	M/S SREE LAKSHMI DEVI COMBINES, MADRAS.	12	94	0	M-22434	105	110	107	N	M/S SREE LAKSHMI DEVI COMBINES, MADRAS.	1	85.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308196	61	R.G.JEWELLERS	1989	120	3	88936	31	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21671	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308197	59	'SIRI MALLA POOVU'	1990	120	3	89288	3838.70	0x0000808500000000	1990-01-30 00:00:00	SMT.K.SATHYAVATHI, MADRAS	12	87	176	M-22172	105	109	107	N	M/S SATHYA FILM PRODUCTION, MADRAS	14	3838.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308198	59	VIJAYAWADA SHOPPING GUIDE	1989	120	3	88937	84	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21672	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308199	58	SIGAPPU NIRATHIL CHINNAPOO	1990	120	3	89454	3323.27	0x0000810B00000000	1990-06-13 00:00:00	M/S RAJESWARI FILMS, MADRAS.	12	87	176	M-22426	105	109	107	N	M/S RAJESWARI FILMS, MADRAS.	13	3323.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308200	44	MERA PATI SIRF MERA HAI	1990	120	3	89455	4238.58	0x0000810C00000000	1990-06-14 00:00:00	NITIN D.KAPOOR, MADRAS.	12	87	176	M-22429	105	109	107	N	M/S J.S.K. COMBINES, MADRAS.	16	4238.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308201	59	TRAILER OF SARVAR SUNDARAM	1990	120	3	89456	85.00	0x0000810D00000000	1990-06-15 00:00:00	M/S MANISHA FILMS, MADRAS.	12	94	0	M-22438	105	110	107	N	M/S MANISHA FILMS, MADRAS.	1	85.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308202	58	'AADI VELLI'	1990	120	3	89289	3516.58	0x0000808600000000	1990-01-31 00:00:00	M/S SRI THENANDAL FILMS, MADRAS	12	87	176	M-22180	105	109	107	N	M/S SRI THENANDAL FILMS, MADRAS	14	3516.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308203	45	IMMUNISATION - PART I	1990	120	3	89457	27.43	0x0000810D00000000	1990-06-15 00:00:00	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	12	88	0	M-22439	105	110	107	N	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308204	45	IMMUNISATION - PART II	1990	120	3	89458	26.82	0x0000810D00000000	1990-06-15 00:00:00	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	12	88	0	M-22440	105	110	107	N	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308205	45	IMMUNISATION - PART III	1990	120	3	89459	27.43	0x0000810D00000000	1990-06-15 00:00:00	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	12	88	0	M-22441	105	110	107	N	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308206	45	IMMUNISATION - PART IV	1990	120	3	89460	26.21	0x0000810D00000000	1990-06-15 00:00:00	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	12	88	0	M-22442	105	110	107	N	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308207	59	'NAGALIPATTINA NAYAKUDU'	1990	120	3	89290	4354.69	0x0000808700000000	1990-02-01 00:00:00	M/S TAMIL PONNIE ART, MADRAS	12	87	176	M-22164	105	109	107	N	M/S TAMIL PONNIE ART, MADRAS	18	4354.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308208	45	IMMUNISATION - PART V	1990	120	3	89461	26.51	0x0000810D00000000	1990-06-15 00:00:00	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	12	88	0	M-22443	105	110	107	N	ZUBAIDA BEGUAM, M/S MAYORA ADVERTISING DIVISION, MADRAS.	1	26.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308209	58	'I.C.S.'	1990	120	3	89291	7.95	0x0000808800000000	1990-02-02 00:00:00	M/S ESSDEE AD FILMS, COIMBATORE	12	92	0	M-22183	105	110	107	N	M/S ESSDEE AD FILMS, COIMBATORE	1	7.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308210	59	MADHURA MEENAKSHI	1990	120	3	89462	3926.74	0x0000811000000000	1990-06-18 00:00:00	M/S LAKSHMI GANAPATHI COMBINES, MADRAS.	12	87	176	M-22433	105	109	107	N	M/S LAKSHMI GANAPATHI COMBINES, MADRAS.	16	3926.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308211	58	'SUPERTONE LIQUID BLUE'	1990	120	3	89292	7.33	0x0000808800000000	1990-02-02 00:00:00	M/S ESSDEE AD FILMS, COIMBATORE	12	92	0	M-22184	105	110	107	N	M/S ESSDEE AD FILMS, COIMBATORE	1	7.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308212	61	BLOOD SAVIOUR OF LIFE	1990	120	3	89463	67.67	0x0000811100000000	1990-06-19 00:00:00	SHRI S.V.VENKATARAMAN, M/S LIONS CLUB INTERNATIONAL, MADRAS.	12	88	0	M-22447	105	110	107	N	SHRI S.V.VENKATARAMAN, M/S LIONS CLUB INTERNATIONAL, MADRAS.	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308213	58	'VVD COCONUT OIL' (TAMIL & TELUGU)	1990	120	3	89293	14.33	0x0000808800000000	1990-02-02 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-22185	105	110	107	N	M/S TELEPHOTO, MADRAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308214	61	A SHANKAR CHETTY & SONS	1989	120	3	88939	31	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21674	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308215	61	SPEED WAYS	1989	120	3	88940	34	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-21675	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308216	59	'MAYA KRISHNUDU'	1990	120	3	89294	3906.42	0x0000808800000000	1990-02-02 00:00:00	SHRI K.BHAGYARAJ, M/S AMARAVATHI ARTS, MADRAS	12	87	176	M-22052	105	109	107	N	SHRI K.BHAGYARAJ, M/S AMARAVATHI ARTS, MADRAS	17	3906.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308217	58	MADURAI VEERAN ENGASAMI	1990	120	3	89464	3936.65	0x0000811100000000	1990-06-19 00:00:00	M/S K.B.FILMS, MADRAS.	12	87	176	M-22436	105	109	107	N	M/S K.B.FILMS, MADRAS.	14	3936.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308218	59	'IDI CINEMA KAADU'	1990	120	3	89295	2846.33	0x0000808800000000	1990-02-02 00:00:00	SMT.B.KAMESWARI, MADRAS	12	87	176	M-22181	105	109	107	N	M/S VIKAR PRODUCTIONS,MADRAS	12	2846.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308219	44	'DEST MAGARMACCH'	1990	120	3	89296	2854.19	0x0000808B00000000	1990-02-05 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-22182	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	11	2854.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308220	59	ROWDISAM NASINCHALI	1990	120	3	89465	3616.56	0x0000811200000000	1990-06-20 00:00:00	M/S BHANU ART CREATIONS, MADRAS.	12	87	176	M-22449	105	109	107	N	M/S BHANU ART CREATIONS, MADRAS.	14	3616.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308221	59	'TRAILER OF NENE YAMUDNI'	1990	120	3	89297	89.61	0x0000808D00000000	1990-02-07 00:00:00	M/S SOWDAMINI PICTURES, MADRAS	12	94	0	M-22193	105	110	107	N	M/S SOWDAMINI PICTURES, MADRAS	1	89.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308222	58	AMBALAL SONA	1990	120	3	89466	53.34	0x0000811300000000	1990-06-21 00:00:00	M/S MASS MEDIA ASSOCIATES, MADRAS.	12	92	0	M-22456	105	110	107	N	M/S MASS MEDIA ASSOCIATES, MADRAS.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308223	58	'PATTIKATTAN'	1990	120	3	89298	3068.92	0x0000808E00000000	1990-02-08 00:00:00	M/S SENBAGAM MOVIE CREATIONS, MADRAS	12	87	176	M-22192	105	109	107	N	M/S SENBAGAM MOVIE CREATIONS, MADRAS	12	3068.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308224	58	VEDIKKAI EN VADIKKAI	1990	120	3	89467	4147.42	0x0000811400000000	1990-06-22 00:00:00	M/S G.V.FILMS LIMITED, MADRAS.	12	87	176	M-22451	105	109	107	N	M/S G.V.FILMS LIMITED, MADRAS.	14	4147.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308225	243	LA ULTIMA ESCUARDILIA	1952	120	6	U-4601/52-MUM	117.34	0x00004A4500000000	1952-01-22 00:00:00	E.F.A.	12	363	0	B-IFFI-MUM	105	110	108	N	INTERNAL FILM FESTIVAL OF INDIA	1	117.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308226	49	SUPER ATAR	1990	120	3	89468	3662.78	0x0000811800000000	1990-06-26 00:00:00	SHRI DEVASIACHAM M/S SAPTHAPATHI ARTS, MADRAS.	12	87	176	M-22455	105	109	107	N	SHRI DEVASIACHAM M/S SAPTHAPATHI ARTS, MADRAS.	14	3662.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308227	58	'SEER VARISAI'	1990	120	3	89299	1282.90	0x0000808F00000000	1990-02-09 00:00:00	SHRI M.JAYAKUMAR, ARUNACHALAM STUDIOS, MADRAS	12	363	0	M-22196	105	110	107	N	SHRI M.JAYAKUMAR, ARUNACHALAM STUDIOS, MADRAS	5	1282.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308228	49	NANMA NIRANJAVAN SRINIVASAN	1990	120	3	89469	3678.94	0x0000811800000000	1990-06-26 00:00:00	M/S KALAMANDHIR FILMS, MADRAS.	12	87	176	M-22459	105	109	107	N	M/S KALAMANDHIR FILMS, MADRAS.	14	3678.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308229	59	SOVEREIGN DISTRIBUTORS	1990	120	3	89470	64.05	0x0000811900000000	1990-06-27 00:00:00	SHRI K.V.HARI NAAHA BABU, CENTUR.	12	92	0	M-22466	105	110	107	N	M/S HARINAATH MOVIES, GUNTURE.	1	64.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308230	59	SIRI ENTERPRISES	1990	120	3	89471	50.29	0x0000811900000000	1990-06-27 00:00:00	SHRI K.V.HARI NAAHA BABU, CENTUR.	12	92	0	M-22467	105	110	107	N	M/S HARINAATH MOVIES, GUNTURE.	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308231	59	'THE QUEEN'S CHOICE' (TELUGU, KANNADA & MALAYALAM)	1990	120	3	89300	30.48	0x0000808F00000000	1990-02-09 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-22197	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308232	59	HINDUSTAN AGRA INDUSTRIES	1990	120	3	89472	74.37	0x0000811900000000	1990-06-27 00:00:00	SHRI K.V.HARI NAAHA BABU, CENTUR.	12	92	0	M-22468	105	110	107	N	M/S HARINAATH MOVIES, GUNTURE.	1	74.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308233	59	KARTHAVYAM	1990	120	3	89473	4118.09	0x0000811900000000	1990-06-27 00:00:00	M/S SURYA MOVIES, MADRAS.	12	87	176	M-22458	105	109	107	N	M/S SURYA MOVIES, MADRAS.	14	4118.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308234	61	IMAGES OF ORISSA	1990	120	3	89474	274.50	0x0000811A00000000	1990-06-28 00:00:00	SHRI RAMESH SHARMA, NEW DELHI.	12	363	0	M-22472	105	110	107	N	SHRI PANKAJ BAJPAI, NEW DELHI.	1	274.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308235	49	'IMMUNIZATION-SPOT-IV'	1990	120	3	89501	27.74	0x0000812900000000	1990-07-13 00:00:00	M/S BALA MOVIES, MADRAS	12	363	0	M-22508	105	110	107	N	M/S BALA MOVIES, MADRAS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308236	58	KADU KAVALAN KADHALI	1990	120	3	89475	3485.84	0x0000810000000000	1990-06-02 00:00:00	SHRI V.N.RAJAN & LOKESH, M/S SUPRABATH PRODUCTIONS, MADRAS.	12	87	176	M-22448	105	109	107	N	M/S SUPRABATH PRODUCTIONS, MADRAS.	15	3485.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308237	58	ENDRUM VAZHUM M.G.R.	1990	120	3	89476	317.4	0x0000811F00000000	1990-07-03 00:00:00	M/S SATHYA MOVIES, MADRAS.	12	363	0	M-22473	105	110	107	N	M/S SATHYA MOVIES, MADRAS.	1	317.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308238	58	SUPER PONVANDU	1990	120	3	89477	39.31	0x0000811F00000000	1990-07-03 00:00:00	M/S VIJAYA BHARATHI, MADRAS.	12	92	0	M-22475	105	110	107	N	M/S VIJAYA BHARATHI, MADRAS.	1	39.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308239	49	'IMMUNIZATION - SPOT - V'	1990	120	3	89502	28.35	0x0000812900000000	1990-07-13 00:00:00	M/S BALA MOVIES, MADRAS	12	363	0	M-22509	105	110	107	N	M/S BALA MOVIES, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308240	86	ORISSA	1990	120	3	89478	91.5	0x0000811F00000000	1990-07-03 00:00:00	SHRI RAMESH SHARMA, NEW DELHI.	12	363	0	M-22482	105	110	107	N	SHRI PANKAJ BAJPAI, NEW DELHI.	1	91.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308241	58	ANJALI	1990	120	3	89479	3799.37	0x0000811F00000000	1990-07-03 00:00:00	M/S SUJATHA PRODUCTIONS (P) LTD, MADRAS.	12	87	176	M-22476	105	109	107	N	M/S SUJATHA PRODUCTIONS (P) LTD, MADRAS.	14	3799.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308242	58	'RASI SILKS'	1990	120	3	89503	41.45	0x0000812900000000	1990-07-13 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22514	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308243	58	NILA PENNAE	1990	120	3	89480	3904.07	0x0000811F00000000	1990-07-03 00:00:00	M/S SATHYA MOVIES, MADRAS.	12	87	176	M-22474	105	109	107	N	M/S SATHYA MOVIES, MADRAS.	15	3904.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308244	58	'THANGAMANI AGENCY'	1990	120	3	89504	32.00	0x0000812900000000	1990-07-13 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22515	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308245	59	ATIAA ALLULLA SAWAL	1990	120	3	89481	3982.52	0x0000811F00000000	1990-07-03 00:00:00	MRS.D.PUSHPALATA, MADRAS.	12	87	176	M-22465	105	109	107	N	M/S ABHINAYA ARTS ASSOCIATES, MADRAS.	14	3982.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308246	59	KHAIDHI DADA	1990	120	3	89482	4022.88	0x0000811F00000000	1990-07-03 00:00:00	M/S VEERA BRAHMENDRA COMBINES, MADRAS.	12	87	176	M-22446	105	109	107	N	M/S VEERA BRAHMENDRA COMBINES, MADRAS.	14	4022.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308247	58	'SIRAYIL POOTHA CHINNAMALAR'	1990	120	3	89505	3967.02	0x0000812900000000	1990-07-13 00:00:00	M/S SRI THIRUMALA ART PRODUCTIONS, MADRAS	12	87	176	M-22503	105	109	107	N	M/S SRI THIRUMALA ART PRODUCTIONS, MADRAS	15	3967.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308248	59	SONIA	1990	120	3	89483	41.76	0x0000812200000000	1990-07-06 00:00:00	M/S BAABU & BAABU CREATIONS, MADRAS17	12	92	0	M-29690	105	110	107	N	M/S BAABU & BAABU CREATIONS, MADRAS17	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308249	59	BALAKRISHNA INDUSTRIES	1990	120	3	89484	22.56	0x0000812200000000	1990-07-06 00:00:00	M/S BAABU & BAABU CREATIONS, MADRAS17	12	92	0	M-22485	105	110	107	N	M/S BAABU & BAABU CREATIONS, MADRAS17	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308250	58	'THANGAIKKU ORU THALAATTU'	1990	120	3	89506	3730.52	0x0000812900000000	1990-07-13 00:00:00	SHRI P.RAMAKRISHNAN., MADRAS	12	87	176	M-22499	105	109	107	N	SHRI P.RAMAKRISHNAN., MADRAS	14	3730.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308251	59	GUDDAPAH SLABS	1990	120	3	89485	21.34	0x0000812200000000	1990-07-06 00:00:00	M/S BAABU & BAABU CREATIONS, MADRAS17	12	92	0	M-22486	105	110	107	N	M/S BAABU & BAABU CREATIONS, MADRAS17	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308252	61	ADVANCE AUSTRALIA	1952	120	6	U-4602/52-MUM	117.34	0x00004A4500000000	1952-01-22 00:00:00	NEWS & INFORMATIVE BUREAU	12	363	0	B/IFFI-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDAI	2	117.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308253	59	'TRAILER OF KALANTHA KUDU'	1990	120	3	89507	98.15	0x0000812C00000000	1990-07-16 00:00:00	M/S PALLAVI MOVIE MAKERS, MADRAS	12	94	0	M-22536	105	110	107	N	M/S PALLAVI MOVIE MAKERS, MADRAS	1	98.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308254	59	TRAILER OF NAVA VASANTHAM	1990	120	3	89486	143.58	0x0000812500000000	1990-07-09 00:00:00	S/SHRI A.MOHAN & S.CHAIN RAJ, MADRAS.	12	94	0	M-22480	105	110	107	N	M/S MEENA FILMS, MADRAS.	1	143.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308255	61	UNIVERSITIES OF AUSTRALIA	1952	120	6	U-4603/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	NEWS & INFORMATIVE BUREAU	12	363	0	B--IFFI-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308256	59	'C.I.D.ADHIKARI'	1990	120	3	89508	3500.93	0x0000812D00000000	1990-07-17 00:00:00	M/S SRI SATHYASAYI FILM PRODUCTION, MADRAS	12	87	176	M-22504	105	109	107	N	M/S SRI SATHYASAYI FILM PRODUCTION, MADRAS	15	3500.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308257	58	'YAAR POTTA MUDUCHU'	1990	120	3	89509	3715.85	0x0000812D00000000	1990-07-17 00:00:00	SHRI P.RADHAKRISHNAN, MADRAS	12	87	176	M-22502	105	109	107	N	M/S SIVAKAMA SUNDARI FILMS, MADRAS	14	3715.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308258	58	TEXTOM BANIYANS	1990	120	3	89487	43.28	0x0000812500000000	1990-07-09 00:00:00	SHRI A.NATARAJAN, MADRAS	12	92	0	M-22494	105	110	107	N	M/S YOUTH UNIVERSE, MADRAS.	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308259	59	NAVA VASANTHAM	1990	120	3	89488	4094.72	0x0000812500000000	1990-07-09 00:00:00	S/SHRI A.MOHAN & S.CHAIN RAJ, MADRAS.	12	87	176	M-22481	105	109	107	N	M/S MEENA FILMS, MADRAS.	14	4094.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308260	45	'NAMMINDALU SADHYA'	1990	120	3	89510	2418.28	0x0000812E00000000	1990-07-18 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-22205	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	10	2418.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308261	61	MONASTERY	1952	120	6	U-4604/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	NATIONAL FILOM BOARD OF CANADA	12	363	0	IFFI-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308262	97	WHITE HAIRED GIRL	1952	120	6	U-4605/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	364	0	IFFI/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308263	97	THE GREAT UNITY OF ALL NATIONALS IN CHINA	1952	120	6	U-4606/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	363	0	IFFI_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308264	59	'AMBICA CUT PIECES CLOTH STORES'	1990	120	3	89512	32.92	0x0000812F00000000	1990-07-19 00:00:00	SHRI M.NAGARAJU, M/S PAVAN ARTS, MADRASQ	12	92	0	M-22536/A	105	110	107	N	M/S PAVAN ARTS, MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308265	61	THE TRAP	1952	120	6	U-4607/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	IFFI---MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308266	58	KIZHAKKU VAASAL	1990	120	3	89489	4149.25	0x0000812600000000	1990-07-10 00:00:00	M/S SATHYAJITH MOVIES, MADRAS.U	12	87	176	M-22492	105	109	107	N	M/S SATHYAJITH MOVIES, MADRAS.	15	4149.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308267	61	VICTORIUS WINGS	1952	120	6	U-4608/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	IFFIMUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308268	58	AMBILAI	1990	120	3	89490	3515.30	0x0000812600000000	1990-07-10 00:00:00	SHRI CH.V.APPARAO, MADRAS.	12	87	176	M-22495	105	109	107	N	SHRI CH.V.APPARAO, MADRAS.	14	3515.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308269	58	'TRAILER OF ORU KOLAI ERU KANGAL'	1990	120	3	89513	85.95	0x0000812F00000000	1990-07-19 00:00:00	SHRI D.PRATHAP RAJ, MADRAS	12	94	0	M-22530	105	110	107	N	M/S NAVA BHARATH ART MOVIES, MADRAS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308270	61	THE MISCHIEVOUS MARIONETTES (PUPPET FILM)	1952	120	6	U-4609/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	364	0	IFFI#MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308271	61	THE WORK OF BEDRICH	1952	120	6	U-4610/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	89	0	IFFI-MUM1	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308272	61	ATOM AT THE CROSS ROADS	1952	120	6	U-4611/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	366	0	IFFI-MUM2	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	64	0	0	0	0	0	\N	\N
308273	58	'VARUMUN KAPPOM'	1990	120	3	89514	308.77	0x0000812F00000000	1990-07-19 00:00:00	SHRI C.DHAKSHNAMOORTHY, MADRAS	12	363	0	M-22533	105	110	107	N	M/S VISHNU MOVIES, MADRAS	1	308.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308274	59	RAKSHASA RAJYAM	1990	120	3	89491	3184.79	0x0000812800000000	1990-07-12 00:00:00	SHRI G.RAMAKRISHNA RAJU, MADRAS.	12	87	176	M-22479	105	109	107	N	SHRI G.RAMAKRISHNA RAJU, MADRAS.	14	3184.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308275	44	'CHOR KE GHAR CHORNI'	1990	120	3	89515	3676.22	0x0000812F00000000	1990-07-19 00:00:00	SHRI B.BABU NARAYANA RAO, MADRAS	12	87	176	M-22432	105	109	107	N	SHRI B.BABU NARAYANA RAO, MADRAS	15	3676.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308276	58	OORUVITTU OORUVANTHU	1990	120	3	89492	3847.57	0x0000812800000000	1990-07-12 00:00:00	SMT S.P.TAMILARASI, MADRAS.	12	87	176	M-22496	105	109	107	N	M/S S.P.T. FILMS, MADRAS.	15	3847.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308277	61	INSPIRATION (PUPETS)	1954	120	6	U-4612/52-MUM	117.04	0x00004D2000000000	1954-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	364	0	IFFI-MUM3	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308278	59	'AMBICA SAREES'	1990	120	3	89516	45.42	0x0000813300000000	1990-07-23 00:00:00	SHRI M.NAGARAJU, M/S PAVAN ARTS, MADRAS	12	92	0	M-22535	105	110	107	N	M/S PAVAN ARTS, MADRAS	1	45.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308279	59	TRAILER OF ATTA ALLULLA SAWAL	1990	120	3	89493	91.44	0x0000812900000000	1990-07-13 00:00:00	MRS.D.PUSHPALATA, MADRAS.	12	94	0	M-22501	105	110	107	N	M/S SBHINAYA ARTS ASSOCIATES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308280	61	FAIRY TALE ABOUT THE TREES AND THE WIND(PUPPETS)	1952	120	6	U-4613/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	364	0	IFFI*MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308281	58	NEWSREEL BULLETIN NO. 352	1990	120	3	89494	366.00	0x0000812900000000	1990-07-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-22518	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	366.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308282	58	'PREMIER PRESSURE COOKER & PAN (TAMIL, TELUGU, KANNADA, MALAYALAM)	1990	120	3	89517	13.71	0x0000813300000000	1990-07-23 00:00:00	THE CHIAROS CURO, MADRAS	12	92	0	M-22539	105	110	107	N	THE CHIAROS CURO, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308283	58	TRAILER OF DURGA	1990	120	3	89495	114.00	0x0000812900000000	1990-07-13 00:00:00	M/S SRI THENANDAL FILMS, MADRAS.	12	94	0	M-22523	105	110	107	N	M/S SRI THENANDAL FILMS, MADRAS.	1	114.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308284	59	JAYASIMHA	1990	120	3	89496	4007.38	0x0000812900000000	1990-07-13 00:00:00	M/S PAVAN ENTERPRISES, MADRAS.	12	87	176	M-22490	105	109	107	N	M/S PAVAN ENTERPRISES, MADRAS.	14	4007.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308285	44	'JUNGLE MIEN OYE OYE'	1990	120	3	89518	3418.35	0x0000813300000000	1990-07-23 00:00:00	SHRI ASHOK HONDA, MADRAS	12	87	176	M-22519	105	109	107	N	SHRI ASHOK HONDA, MADRAS	14	3418.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308286	61	THE PRAIES (PUPPET)	1952	120	6	U-4614/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	364	0	I.F.I.F.-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308287	58	NANUM INTHA OORUTHAN	1990	120	3	89497	3871.10	0x0000812900000000	1990-07-13 00:00:00	SHRI SHEGAR RAJA, MADRAS.	12	87	176	M-22498	105	109	107	N	M/S SUDALYA PRODUCTIONS, MADRAS.	14	3871.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308288	59	'PATNAM VACHINA CHINNODU'	1990	120	3	89519	3081.84	0x0000813300000000	1990-07-23 00:00:00	M/S RAJALAKSHMI MOVIE MAKERS, MADRAS	13	87	176	M-22516	105	109	107	N	M/S RAJALAKSHMI MOVIE MAKERS, MADRAS	12	3081.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308289	58	'KELADI KANNMANI'	1990	120	3	89520	4040.73	0x0000813300000000	1990-07-23 00:00:00	M/S VIVEK CHITRA, MADRAS	12	87	176	M-22517	105	109	107	N	M/S VIVEK CHITRA, MADRAS	14	4040.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308290	49	IMMUNIZATION-SPOT-I	1990	120	3	89498	28.35	0x0000812900000000	1990-07-13 00:00:00	M/S BALA MOVIES, MADRAS.	12	363	0	M-22505	105	110	107	N	M/S BALA MOVIES, MADRAS.	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308291	112	IBU- EL- NIL( NILE BOY)	1952	120	6	U-4615/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	FILM MARY QUEENY	12	364	0	IFFI/MUM4	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308292	49	IMMUNIZATION-SPOT-II	1990	120	3	89499	28.05	0x0000812900000000	1990-07-13 00:00:00	M/S BALA MOVIES, MADRAS.	12	363	0	M-22506	105	110	107	N	M/S BALA MOVIES, MADRAS.	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308293	58	'NANGAL PUTHIYAVARGAL'	1990	120	3	89521	3407.99	0x0000813400000000	1990-07-24 00:00:00	SHRI C.BALAMANI, M/S MOOVENDER MOVIES, MADRAS	12	87	176	M-22513	105	109	107	N	SHRI C.BALAMANI, M/S MOOVENDER MOVIES, MADRAS	14	3407.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308294	49	IMMUNIZATION-SPOT-III	1990	120	3	89500	27.74	0x0000812900000000	1990-07-13 00:00:00	M/S BALA MOVIES, MADRAS.	12	363	0	M-22507	105	110	107	N	M/S BALA MOVIES, MADRAS.	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308295	59	SUMANGAL (ENGLISH)	1989	120	3	88941	43	0x00007F3000000000	1989-02-23 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	21676	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308296	58	THEN THULIGAL	1989	120	3	88942	420	0x00007F3000000000	1989-02-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-21678	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	420	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308297	49	'AMBER'	1990	120	3	89522	45.72	0x0000813500000000	1990-07-25 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-22537	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308298	58	TRAILER OF IRAVU SOORIYAN	1991	120	3	89801	101.80	0x0000821300000000	1991-03-04 00:00:00	M/S SRI MATHISANKARI PICTURES, MADRAS.	12	94	0	M-22924	105	110	107	N	M/S SRI MATHISANKARI PICTURES, MADRAS.	1	101.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308299	59	TRAILER OF KAARTHEEKA MAASAM	1991	120	3	89802	80.16	0x0000821400000000	1991-03-05 00:00:00	SHRI N.LAKSHMIKANTH, MADRAS.	12	94	0	M-22933	105	110	107	N	M/S NEELIMA ART FILMS, MADRAS.	1	80.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308300	59	'MOOGA PRATIGNA'	1990	120	3	89523	3399.00	0x0000813500000000	1990-07-25 00:00:00	M/S SRI VANI ARTS, MADRAS	12	87	176	M-22521	105	109	107	N	M/S SRI VANI ARTS, MADRAS	14	3399.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308301	58	VAIRAM DETERGENT CAKE	1991	120	3	89803	37.52	0x0000821400000000	1991-03-05 00:00:00	M/S SURYA FILMS, MADRAS.	12	92	0	M-22335	105	110	107	N	M/S SURYA FILMS, MADRAS.	1	37.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308302	58	KEERANOOR KILI	1989	120	3	88943	3356.45	0x00007F3500000000	1989-02-28 00:00:00	MR RAJ BABU M/S RAJKANI FILMS MADRAS	12	87	176	M-21655	105	109	107	N	MR RAJ BABU M/S RAJKANI FILMS MADRAS	13	3356.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308303	58	VAIRAM PRODUCTS	1991	120	3	89804	37.20	0x0000821400000000	1991-03-05 00:00:00	M/S SURYA FILMS, MADRAS.	12	92	0	M-22936	105	110	107	N	M/S SURYA FILMS, MADRAS.	1	37.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308304	58	'TRAILER OF KAADHAL ORU KAVITHAI'	1990	120	3	89524	110.34	0x0000813600000000	1990-07-26 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD., MADRAS	12	94	0	M-22551	105	110	107	N	M/S RAJSHRI PRODUCTIONS (P) LTD., MADRAS	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308305	58	TRAILER OF KAAVAL NILAYAM	1991	120	3	89805	126.83	0x0000821400000000	1991-03-05 00:00:00	M/S VIJAYA KUMAR FILMS, MADRAS.	12	92	0	M-22938	105	110	107	N	M/S VIJAYA KUMAR FILMS, MADRAS.	1	126.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308306	58	'AARTHI YEDUNGADI'	1990	120	3	89525	3970.38	0x0000813600000000	1990-07-26 00:00:00	SHRI H,MURALI, MADRAS	12	87	176	M-22538	105	109	107	N	M/S MURALI CINE ARTS, MADRAS	15	3970.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308307	59	MAHALAKSHMI FANCY	1991	120	3	89806	30.48	0x0000821600000000	1991-03-07 00:00:00	M/S VIJAYA KUMAR FILMS, MADRAS.	12	92	0	M-22940	105	110	107	N	M/S VIJAYA KUMAR FILMS, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308308	59	MAHALAXMI SILKS	1991	120	3	89807	30.48	0x0000821600000000	1991-03-07 00:00:00	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	12	92	0	M-22941	105	110	107	N	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308309	59	'ANJALI'	1990	120	3	89526	4107.22	0x0000813600000000	1990-07-26 00:00:00	SHRI C.L.NARASA REDDY, MADRAS	12	87	176	M-22547	105	109	107	N	SHRI C.L.NARASA REDDY, MADRAS	14	4107.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308310	58	NARMADA TEA	1991	120	3	89808	45.72	0x0000821600000000	1991-03-07 00:00:00	M/S BASAVARAJ TEA TRADI CORPORATION, POLLACHI.	12	92	0	M-22944	105	110	107	N	M/S BASAVARAJ TEA TRADI CORPORATION, POLLACHI.	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308311	58	M.R.S.BEEDI	1991	120	3	89809	11.93	0x0000821600000000	1991-03-07 00:00:00	M/S M.R.S.COMPANY, COMBATORE.	12	92	0	M-22939	105	110	107	N	M/S M.R.S.COMPANY, COMBATORE.	1	11.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308312	58	ABOORVA NAAGAM	1991	120	3	89810	3208.30	0x0000821700000000	1991-03-08 00:00:00	M/S V.K.FILMS, MADRAS.	12	87	176	M-22943	105	109	107	N	M/S V.K.FILMS, MADRAS.	14	3208.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308313	58	PUDU NELLU PUDU NAATTU	1991	120	3	89811	4043.75	0x0000821A00000000	1991-03-11 00:00:00	M/S MOOKAMBIKA ART CREATIONS, MADRAS.	12	87	176	M-22937	105	109	107	N	M/S MOOKAMBIKA ART CREATIONS, MADRAS.	14	4043.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308314	58	JEWELLERY SHOP	1991	120	3	89812	28.14	0x0000821A00000000	1991-03-11 00:00:00	SHRI R.GANESH, MADRAS.	12	92	0	M-22945	105	110	107	N	M/S SIRIGILIN CINE ARTS, MADRAS.	1	28.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308315	58	FURNITURE SHOP	1991	120	3	89813	27.13	0x0000821A00000000	1991-03-11 00:00:00	SHRI R.GANESH, MADRAS.	12	92	0	M-22946	105	110	107	N	M/S SIRIGILIN CINE ARTS, MADRAS.	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308316	61	K.R.L.LION BRAND  (BENGALI & ASSAMEES)	1991	120	3	89814	26.82	0x0000821A00000000	1991-03-11 00:00:00	M/S INFOCOM COMMUNICATIONS PVT LTD, CALCUTTA.	12	92	0	M-22948	105	110	107	N	M/S INFOCOM COMMUNICATIONS PVT LTD, CALCUTTA.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308317	58	GOPURAM VAASALILE	1991	120	3	89815	4386.41	0x0000821B00000000	1991-03-12 00:00:00	M/S ARULNIDHI FILMS, MADRAS.	12	87	176	M-22929	105	109	107	N	M/S ARULNIDHI FILMS, MADRAS.	15	4386.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308318	58	'KAADHAL ORU KAVITHAI'	1990	120	3	89527	5278.85	0x0000813600000000	1990-07-26 00:00:00	M/S RAJSHRI PRODUCTIONS, MADRAS	12	87	176	M-22543	105	109	107	N	M/S RAJSHRI PRODUCTIONS, MADRAS	19	5278.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308319	58	TRAILER OF PATTUKKU ORU THALAIVAN	1989	120	3	88944	145.7	0x00007F3500000000	1989-02-28 00:00:00	M/S TAMILANNAI CINE CREATIONS MADRAS	12	94	0	M-21681	105	110	107	N	M/S TAMILANNAI CINE CREATIONS MADRAS	1	145.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308320	58	'INA INDHA KAIGAL'	1990	120	3	89528	4953.92	0x0000813B00000000	1990-07-31 00:00:00	M/S THIRAI CHIRPI, MADRAS	12	87	176	M-22544	105	109	107	N	M/S THIRAI CHIRPI, MADRAS	16	4953.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308321	49	SREERAM ELECTRONICS	1991	120	3	89816	32.00	0x0000821C00000000	1991-03-13 00:00:00	SHRI T.P.BALAN, MADRAS.	12	92	0	M-22953	105	110	107	N	M/S SUDEEP MOVIE MAKERS, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308322	59	GOLDAGE (HOME NEEDS)	1989	120	3	88945	38	0x00007F3500000000	1989-02-28 00:00:00	SHRI N.B.VIJAY KUMAR M/S BHAAG BAAJ CREATIONS MADRAS	12	92	0	M-21685	105	110	107	N	SHRI N.B.VIJAY KUMAR M/S BHAAG BAAJ CREATIONS MADRAS	1	38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308323	58	RAJATHI RAJA	1989	120	3	88946	4030.2	0x00007F3600000000	1989-03-01 00:00:00	SHRI R.D.BHASKAR M/S PAVALAR CREATIONS MADRAS	12	87	176	M-21662	105	109	107	N	SHRI R.D.BHASKAR M/S PAVALAR CREATIONS MADRAS	15	4030.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308324	58	MOODU MANTHIRAN	1989	120	3	88947	3682.91	0x00007F3700000000	1989-03-02 00:00:00	M/S KAISER CREATION MADRAS	12	87	176	M-21648	105	109	107	N	M/S KAISER CREATION MADRAS	14	3682.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308325	59	'TRAILER OF CI.D. ADHIKARI'	1990	120	3	89529	76.02	0x0000813C00000000	1990-08-01 00:00:00	M/S SRI SATHYASAYI FILM PRODUCTIONS, MADRAS	12	94	0	M-22554	105	110	107	N	M/S SRI SATHYASAYI FILM PRODUCTIONS, MADRAS	1	76.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308326	44	DEVI DHARSHAN	1989	120	3	88950	3893.52	0x00007F3C00000000	1989-03-07 00:00:00	SHRI S.P.KOTHARI, M/S S.P.KOTHARI & SONS, MADRAS	12	87	176	M-21684	105	109	107	N	SHRI S.P.KOTHARI, M/S S.P.KOTHARI & SONS, MADRAS	15	3893.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308327	58	PONGI VARUM KAVERI	1989	120	3	88951	3830.11	0x00007F3E00000000	1989-03-09 00:00:00	M/S MANORAMA MOVIES MADRAS	12	87	176	M-21682	105	109	107	N	M/S MANORAMA MOVIES MADRAS	14	3830.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308328	59	TRAILER OF CITY ROWDY	1989	120	3	88952	100.58	0x00007F3E00000000	1989-03-09 00:00:00	M/S SOWDAMINI PICTURES MADRAS	12	94	0	M-21690	105	110	107	N	M/S SOWDAMINI PICTURES MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308329	58	'ODI VILAYADU PAPPA'	1990	120	3	89530	346.86	0x0000813E00000000	1990-08-03 00:00:00	SHRI K.RAJABADAR, M/S DEVA KUMARI FILMS	12	363	0	M-22555	105	110	107	N	M/S DEVA KUMARI FILMS, MADRAS	1	346.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308330	58	PATTUKKU ORU THALAIVAN	1989	120	3	88954	4024.77	0x00007F4200000000	1989-03-13 00:00:00	M/S TAMILANNAI CINE CREATIONS MADRAS	12	87	176	M-21692	105	109	107	N	M/S TAMILANNAI CINE CREATIONS MADRAS	14	4024.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308331	44	'TRAILER OF AAJ KA ARJUN'	1990	120	3	89531	114.30	0x0000813E00000000	1990-08-03 00:00:00	M/S B.M.B PRODUCTIONS, MADRAS	12	94	0	M-22558	105	110	107	N	M/S B.M.B PRODUCTIONS, MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308332	58	NEE VANTHAL VASANTHAM	1989	120	3	88955	4261.75	0x00007F4200000000	1989-03-13 00:00:00	M/S POONGA FILMS A.RATHAKRISHNAN MADRAS	12	87	176	M-21686	105	109	107	N	M/S POONGA FILMS A.RATHAKRISHNAN MADRAS	15	4261.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308333	49	RAGAM TEXTILES	1991	120	3	89817	47.00	0x0000821C00000000	1991-03-13 00:00:00	M/S SUDEEP MOVIE MAKERS, MADRAS.	12	92	0	M-22954	105	110	107	N	M/S SUDEEP MOVIE MAKERS, MADRAS.	1	47.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308334	44	'AAJ KA ARJUN'	1990	120	3	89532	4994.49	0x0000813E00000000	1990-08-03 00:00:00	M/S B.M.B PRODUCTIONS, MADRAS	12	87	176	M-22546	105	109	107	N	M/S B.M.B PRODUCTIONS, MADRAS	19	4994.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308335	58	THALAIVANUKKOR THALAIVI	1989	120	3	88956	3846.57	0x00007F4300000000	1989-03-14 00:00:00	M/S BALAMURALIKRISHNA CREATIONS MADRAS	12	87	176	M-21627	105	109	107	N	M/S BALAMURALIKRISHNA CREATIONS MADRAS	14	3846.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308336	59	IDDAROO DONGALE	1989	120	3	88957	3837.28	0x00007F4300000000	1989-03-14 00:00:00	SHRI D.S.N.RAJU M/S NAVA BHARAT ART PICTURES MS	12	87	176	M-21680	105	109	107	N	SHRI D.S.N.RAJU M/S NAVA BHARAT ART PICTURES MS	15	3837.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308337	59	'NENE RAAJA'	1990	120	3	89533	3555.90	0x0000813E00000000	1990-08-03 00:00:00	SMT.D.SUGANDHI & P.LALITHA SHREE, MADRAS	12	87	176	M-22528	105	109	107	N	M/S SATGURU NITYANANDA CREATIONS, MADRAS	14	3555.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308338	58	PUDHU MANITHAN	1991	120	3	89818	4306.55	0x0000822300000000	1991-03-20 00:00:00	M/S SATHYA MOVIES, MADRAS.	12	87	176	M-22955	105	109	107	N	M/S SATHYA MOVIES, MADRAS.	15	4306.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308339	44	TRAILER OF FARAR QAIDI	1989	120	3	88958	76.2	0x00007F4300000000	1989-03-14 00:00:00	M/S SREE RAMA PRODUCTIONS MADRAS	12	94	0	M-21700	105	110	107	N	M/S SREE RAMA PRODUCTIONS MADRAS	1	76.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308340	58	'DHURVA NATCHATHIRAM'	1990	120	3	89534	3679.58	0x0000814200000000	1990-08-07 00:00:00	M/S PREMIER PRODUCTIONS, MADRAS	12	87	176	M-22550	105	109	107	N	M/S PREMIER PRODUCTIONS, MADRAS	14	3679.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308341	58	YOHAM RAJAYOHAM	1989	120	3	88959	3896.52	0x00007F4400000000	1989-03-15 00:00:00	M/S ANBALAYA FILMS MADRAS	12	87	176	M-21699	105	109	107	N	M/S ANBALAYA FILMS MADRAS	14	3896.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308342	59	'KONDAVEETI PULI'	1990	120	3	89535	4109.33	0x0000814200000000	1990-08-07 00:00:00	M/S MAHESWARI FILMS, MADRAS	12	87	176	M-22532	105	109	107	N	M/S MAHESWARI FILMS, MADRAS	16	4109.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308343	44	GAIR KANOONI	1989	120	3	88960	4486.01	0x00007F4600000000	1989-03-17 00:00:00	S.M.S.PRODUCTIONS MRS CHETNA M.MODI MS	12	87	176	M-21691	105	109	107	N	S.M.S.PRODUCTIONS MRS CHETNA M.MODI MS	18	4486.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308344	59	JAGATHEKA SUNDARI	1991	120	3	89819	3159.05	0x0000822300000000	1991-03-20 00:00:00	SHRI S.VENKATESHREDDY.	12	87	176	M-22947	105	109	107	N	M/S HARITHA ART PRODUCTIONS, MADRAS.	14	3159.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308345	58	'DURGA'	1990	120	3	89536	3378.91	0x0000814200000000	1990-08-07 00:00:00	M/S SRI THENANDAL FILM, MADRAS	12	87	176	M-22556	105	109	107	N	M/S SRI THENANDAL FILM, MADRAS	14	3378.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308346	49	MOOKKILLA RAJYATHU	1991	120	3	89820	3827.06	0x0000822300000000	1991-03-20 00:00:00	M/S ROHINI ARTS, MADRAS.	12	87	176	M-22960	105	109	107	N	M/S ROHINI ARTS, MADRAS.	14	3827.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308347	44	TRAILER OF GAIR KANOONI	1989	120	3	88961	95.71	0x00007F4600000000	1989-03-17 00:00:00	M/S S.M.S.PRODUCTIONS MADRAS	12	94	0	M-21707	105	110	107	N	M/S S.M.S.PRODUCTIONS MADRAS	1	95.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308348	58	'TRAILER OF ANDHI VARUM NERAM'	1990	120	3	89537	67.05	0x0000814400000000	1990-08-09 00:00:00	SHRI G.S. SAMPATH, MADRAS	12	94	0	M-22569	105	110	107	N	M/S G.S.PRODUCTIONS, MADRAS	1	67.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308349	61	CHANGING WINDS	1989	120	3	88962	150	0x00007F4900000000	1989-03-20 00:00:00	SHRI SURAJ JOSHI CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY NEW DELHI	12	363	0	M-21704	105	110	107	N	SHRI SURAJ JOSHI CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY NEW DELHI	1	150	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308350	58	MAHAMAYEE	1991	120	3	89821	3731.04	0x0000822400000000	1991-03-21 00:00:00	M/S MALAR COMBINES, MADRAS.	12	87	176	M-22932	105	109	107	N	M/S MALAR COMBINES, MADRAS.	14	3731.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308351	58	CHANDRIKA BEEDI NO 1 (MALAYALAM, TELUGU & HINDI)	1989	120	3	88963	33.54	0x00007F4900000000	1989-03-20 00:00:00	M/S CINETONE MADRAS	12	92	0	M-21708	105	110	107	N	M/S CINETONE MADRAS	1	33.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308352	58	'ENGA OORU ATUKKARAN'	1990	120	3	89538	3706.64	0x0000814500000000	1990-08-10 00:00:00	SHRI V.JAYARAMAN, MADRAS	12	90	176	M-22563	105	109	107	N	M/S YAMINI CINE ARTS, MADRAS	14	3706.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308353	58	MY SHOPPEE	1991	120	3	89822	41.18	0x0000822500000000	1991-03-22 00:00:00	M/S MANISHA FILMS, MADRAS.	12	92	0	M-22958	105	110	107	N	M/S MANIAM ARTS, MADRAS.	1	41.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308354	58	CHANDRIKA BEEDI NO II (MALAYALAM, TELUGU & HINDI)	1989	120	3	88964	43.61	0x00007F4900000000	1989-03-20 00:00:00	M/S CINETONE MADRAS	12	92	0	M-21712	105	110	107	N	M/S CINETONE MADRAS	1	43.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308355	58	CHANDRIKA BEEDI NO III (MALAYALAM, TELUGU & HINDI)	1989	120	3	88965	28.66	0x00007F4900000000	1989-03-20 00:00:00	M/S CINETONE MADRAS	12	92	0	M-21716	105	110	107	N	M/S CINETONE MADRAS	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308356	58	'ORU PUTHIYA KATHAI'	1990	120	3	89539	3738.96	0x0000814500000000	1990-08-10 00:00:00	M/S KUMAR MOVIES, MADRAS	12	87	176	M-22564	105	109	107	N	M/S KUMAR MOVIES, MADRAS	14	3738.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308357	58	MIRAS HAWAI	1991	120	3	89823	38.10	0x0000822500000000	1991-03-22 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-22959	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308358	58	IDHU UNGA KUDUMBAM	1989	120	3	88969	3931.99	0x00007F5000000000	1989-03-27 00:00:00	M/S SREE DEVI KALA CHITHRA MADRAS	12	87	176	M-21721	105	109	107	N	M/S SREE DEVI KALA CHITHRA MADRAS	14	3931.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308359	59	'SAGARA GEETHAM'	1990	120	3	89540	3649.98	0x0000814500000000	1990-08-10 00:00:00	SHRI KALLEPALLI RAMARAJU, MADRAS	12	87	176	M-22567	105	109	107	N	M/S SAVITHRI MOVIES, MADRAS	14	3649.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308360	61	LIGHT WITHOUT WASTE	1989	120	3	88972	470.92	0x00007F5300000000	1989-03-30 00:00:00	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	12	363	0	M-21725	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES P LTD, MADRAS	2	470.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308361	58	EN RAASAAVINN MANASILE	1991	120	3	89824	3935.90	0x0000822500000000	1991-03-22 00:00:00	M/S RED SYN ART CREATIONS, MADRAS.	12	87	176	M-22957	105	109	107	N	M/S RED SYN ART CREATIONS, MADRAS.	14	3935.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308362	58	VETRI PADHAI	1989	120	3	88973	298.7	0x00007F5300000000	1989-03-30 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI MADRAS	12	92	0	M-21731	105	110	107	N	SOUND & SIGHT, MADRAS	1	298.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308363	59	'EVARU KATTINA THALI'	1990	120	3	89541	3704.24	0x0000814B00000000	1990-08-16 00:00:00	M/S SRI DEVI MOOKAMBIKA PICTURES, MADRAS	12	87	176	M-22561	105	109	107	N	M/S SRI DEVI MOOKAMBIKA PICTURES, MADRAS	14	3704.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308364	59	VIJAYANIKI DAARI	1989	120	3	88975	286.51	0x00007F5300000000	1989-03-30 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI MADRAS	12	92	0	M-21732	105	110	107	N	SOUND & SIGHT, MADRAS	1	286.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308365	49	BHARATHAM	1991	120	3	89825	4029.19	0x0000822A00000000	1991-03-27 00:00:00	M/S PRANAVAM ARTS, MADRAS.	12	87	176	M-22967	105	109	107	N	M/S PRANAVAM ARTS, MADRAS.	15	4029.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308366	45	VIJAYANIKI DAARI	1989	120	3	88976	310.89	0x00007F5300000000	1989-03-30 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI MADRAS	12	92	0	M-21733	105	110	107	N	SOUND & SIGHT, MADRAS	1	310.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308367	59	'KALIYUGA RUDRUDU'	1990	120	3	89542	4149.43	0x0000814C00000000	1990-08-17 00:00:00	M/S KAMAKSHI ARTS, MADRAS	12	87	176	M-22560	105	109	107	N	M/S KAMAKSHI ARTS, MADRAS	15	4149.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308368	49	NAYAM VYAKTHA MAAKKUNNU	1991	120	3	89826	3958.46	0x0000822A00000000	1991-03-27 00:00:00	SHRI R.MOHAN, MADRAS.	12	87	176	M-22966	105	109	107	N	M/S GOOKNIGHT FILMS, MADRAS.	14	3958.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308369	58	SATTATHIN THIRAPPUVIZHA	1989	120	3	88977	4412.8	0x00007F5400000000	1989-03-31 00:00:00	MR M.BASKER, M/S OSCAR MOVIES MADRAS	12	87	176	M-21724	105	109	107	N	MR M.BASKER, M/S OSCAR MOVIES MADRAS	15	4412.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308370	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 359	1991	120	3	89827	335.30	0x0000823100000000	1991-04-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-22970	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	335.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308371	49	VARAVELPPU	1989	120	3	88978	3950.22	0x00007F5400000000	1989-03-31 00:00:00	M/S K.R.G.MOVIE INTERNATIONAL MADRAS	12	87	176	M-21735	105	109	107	N	M/S K.R.G.MOVIE INTERNATIONAL MADRAS	15	3950.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308372	58	NAAN POGUM PAATHAI	1991	120	3	89829	3296.44	0x0000823600000000	1991-04-08 00:00:00	M/S TAMIL CINE ARTS, MADRAS.	12	87	176	M-22956	105	109	107	N	M/S TAMIL CINE ARTS, MADRAS.	14	3296.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308373	59	TRAILER OF BHAGYA CHAKRAM	1989	120	3	88980	140	0x00007F5700000000	1989-04-03 00:00:00	M/S VIJAYALAKSHMI MOVIES MADRAS	12	94	0	M-21734	105	110	107	N	M/S VIJAYALAKSHMI MOVIES MADRAS	1	140	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308374	59	'TRAILER OF KONDA VEETI PULI'	1990	120	3	89544	82.30	0x0000814F00000000	1990-08-20 00:00:00	M/S MAHESWARI FILM DIVISION, MADRAS	12	94	0	M-22582	105	110	107	N	M/S MAHESWARI FILM DIVISION, MADRAS	1	82.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308375	58	NEWS REEL BULLETIN NO 343	1989	120	3	88981	361	0x00007F5700000000	1989-04-03 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-21739	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	361	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308376	49	THUDAKADHA	1991	120	3	89830	4114.69	0x0000823600000000	1991-04-08 00:00:00	M/S SHAROM PICTURES, MADRAS.	12	87	176	M-22977	105	109	107	N	M/S SHAROM PICTURES, MADRAS.	14	4114.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308377	59	VAIDEHI	1989	120	3	88982	3615.85	0x00007F5700000000	1989-04-03 00:00:00	M/S SOWDAMINI PICTURES MADRAS	12	87	176	M-21738	105	109	107	N	M/S SOWDAMINI PICTURES MADRAS	14	3615.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308378	58	'TRAILER OF SATHYAM SIVAM SUNDARAM'	1990	120	3	89545	112.78	0x0000814F00000000	1990-08-20 00:00:00	M/S AZHAGAR FILMS. MADRAS	12	94	0	M-22596	105	110	107	N	M/S AZHAGAR FILMS. MADRAS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308379	58	APOORVA SAGHODARARGAL	1989	120	3	88983	4325.42	0x00007F5700000000	1989-04-03 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	87	176	M-21722	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	15	4325.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308380	58	CHINNA THAMPI	1991	120	3	89831	3961.92	0x0000823600000000	1991-04-08 00:00:00	M/S K.B.FILMS, MADRAS.	12	87	176	M-22975	105	109	107	N	M/S K.B.FILMS, MADRAS.	15	3961.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308381	58	'TRAILER OF OOMAIGALIN SABATHAM'	1990	120	3	89546	86.66	0x0000815000000000	1990-08-21 00:00:00	M/S CILAMPUOLI PICTURES	12	94	0	M-22574	105	110	107	N	M/S CILAMPUOLI PICTURES	1	86.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308382	58	EN RATHATHIN RATHAME	1989	120	3	88984	4308.85	0x00007F5700000000	1989-04-03 00:00:00	SHRI K.BALAJE M/S SUJATHAS MADRAS	12	87	176	M-21740	105	109	107	N	SHRI K.BALAJE M/S SUJATHAS MADRAS	17	4308.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308383	61	'BOY AND THE CROCODILE'	1990	120	3	89547	2854.19	0x0000815000000000	1990-08-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	12	367	176	M-22170	105	109	107	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	11	2854.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308384	44	TRAILER OF KANOON KI AWAAZ	1989	120	3	88985	82.85	0x00007F5800000000	1989-04-04 00:00:00	MR MURALIKRISHNA M/S EVERGREEN INTERNATIONAL MADRAS	12	94	0	M-21698	105	110	107	N	MR MURALIKRISHNA M/S EVERGREEN INTERNATIONAL MADRAS	1	82.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308385	58	MARIKKOZHUNDHU	1991	120	3	89833	3500.64	0x0000823800000000	1991-04-10 00:00:00	M/S AKM KREATIONS, MADRAS.	12	87	176	M-22986	105	109	107	N	M/S AKM KREATIONS, MADRAS.	14	3500.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308386	58	TRAILER OF APOORVA SAGHODARARGAL	1989	120	3	88986	124.4	0x00007F5A00000000	1989-04-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	94	0	M-21744	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	1	124.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308387	58	'PUDU VARISU'	1990	120	3	89548	3725.95	0x0000815000000000	1990-08-21 00:00:00	M/S UZHAIKKUM KARANGAL ART PRODUCTIONS, MADRAS	12	87	176	M-22552	105	109	107	N	SHRI T.R.SELVAM, M/S UZHAIKKUM KARANGAL ART PRODUCTIONS, MADRAS	14	3725.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308388	59	TRAILER OF NARAROOPA RAAKSHASUDU	1989	120	3	88987	86.56	0x00007F5A00000000	1989-04-06 00:00:00	SHRI K.T.KUNJUMON, M/S RACHANA PICTURES MADRAS	12	94	0	M-21737	105	110	107	N	SHRI K.T.KUNJUMON, M/S RACHANA PICTURES MADRAS	1	86.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308389	49	AMINA TAILORS	1991	120	3	89834	3945.00	0x0000823900000000	1991-04-11 00:00:00	SHRI M.RAMAKRISHNAN,  M/S SHINEY FILMS, MADRAS.	12	87	176	M-22993	105	109	107	N	SHRI M.RAMAKRISHNAN,  M/S SHINEY FILMS, MADRAS.	15	3945.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308390	58	ENGA OORU MAAPPILLAI	1989	120	3	88990	3867.26	0x00007F5F00000000	1989-04-11 00:00:00	M/S V.N.S.FILMS, MADRAS	12	87	176	M-21745	105	109	107	N	M/S V.N.S.FILMS, MADRAS	14	3867.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308391	58	ENGA OORU SEPOY	1991	120	3	89835	3710.02	0x0000823900000000	1991-04-11 00:00:00	M/S MADURAI J.C.FILMS, MADRAS.	12	87	176	M-22988	105	109	107	N	M/S MADURAI J.C.FILMS, MADRAS.	14	3710.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308392	58	TRAILER OF RATHNAPURI ILAVARASAN	1989	120	3	88991	88.71	0x00007F5F00000000	1989-04-11 00:00:00	SHRI V.PADMAKUMAR, M/S KANAKA TARA MADRAS	12	94	0	M-21749	105	110	107	N	SHRI V.PADMAKUMAR, M/S KANAKA TARA MADRAS	1	88.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308393	59	'PATNAM VACHCHINA MONAGADU'	1990	120	3	89549	3715.51	0x0000815000000000	1990-08-21 00:00:00	M/S ANU CHITRA, MADRAS	12	87	176	M-22510	105	109	107	N	M/S ANU CHITRA, MADRAS	15	3715.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308394	58	THANGAMANI RANGAMANI	1989	120	3	88992	3209.35	0x00007F6000000000	1989-04-12 00:00:00	SMT N.RADHA M/S SRI THENANDRAL FILMS MADRAS	12	87	176	M-21748	105	109	107	N	SMT N.RADHA M/S SRI THENANDRAL FILMS MADRAS	13	3209.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308395	58	KARPOORA MULLAI	1991	120	3	89836	3833.88	0x0000823900000000	1991-04-11 00:00:00	M/S ILLAYARAAJA CREATIONS, MADRAS.	12	87	176	M-22990	105	109	107	N	M/S ILLAYARAAJA CREATIONS, MADRAS.	14	3833.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308396	58	'NEMICHAND'	1990	120	3	89550	38.90	0x0000815100000000	1990-08-22 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22585	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	38.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308397	59	VICHITRA SODARULU	1989	120	3	88993	4294.94	0x00007F6500000000	1989-04-17 00:00:00	M/S LAKSHMI DEVI COMBINES MADRAS	12	87	176	M-21750	105	109	107	N	M/S LAKSHMI DEVI COMBINES MADRAS	15	4294.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308398	59	TRAILER OF VICHITRA SODARULU	1989	120	3	88994	106.68	0x00007F6500000000	1989-04-17 00:00:00	M/S LAKSHMI DEVI COMBINES MADRAS	12	94	0	M-21758	105	110	107	N	M/S LAKSHMI DEVI COMBINES MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308399	58	'C B R CONDIMENTS & SPICES'	1990	120	3	89551	58.52	0x0000815100000000	1990-08-22 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-22592	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308400	44	TRAILER OF DAKU RAJA	1989	120	3	88995	91.44	0x00007F6500000000	1989-04-17 00:00:00	M/S A.R.K.MOVIES MADRAS	12	94	0	M-21754	105	110	107	N	M/S A.R.K.MOVIES MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308401	49	CHAKOLAS	1991	120	3	89837	48.8	0x0000823A00000000	1991-04-12 00:00:00	M/S RAJIV MENON PRODUCTIONS, MADRAS,	12	92	0	M-23000	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS,	1	48.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308402	58	'C B R CONDIMENTS'	1990	120	3	89552	44.20	0x0000815100000000	1990-08-22 00:00:00	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	12	92	0	M-22593	105	110	107	N	M/S LEKHA ADVERTISERS & FILM MAKERS, MADRAS	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308403	45	KASTURI SOAP	1989	120	3	88997	32.31	0x00007F6900000000	1989-04-21 00:00:00	M/S FLASH MOVIE MAKERS MADRAS	12	92	0	M-21761	105	110	107	N	M/S FLASH MOVIE MAKERS MADRAS	1	32.31	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308404	59	PREYASI	1991	120	3	89838	3735.32	0x0000823A00000000	1991-04-12 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-22994	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3735.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308405	59	TRAILER OF LADY GOODACHARI	1989	120	3	88998	88.41	0x00007F6900000000	1989-04-21 00:00:00	SHRI V.NAGESWARA RAO, M/S ANUPAMA CINE CREATIONS MADRAS	12	94	0	M-21753	105	110	107	N	SHRI V.NAGESWARA RAO, M/S ANUPAMA CINE CREATIONS MADRAS	1	88.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308406	58	NETHIYADI	1989	120	3	88999	3921.87	0x00007F6C00000000	1989-04-24 00:00:00	M/S AVINASH ARTS MADRAS	12	87	176	M-21757	105	109	107	N	M/S AVINASH ARTS MADRAS	15	3921.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308407	44	TRAILER OF MAHAADEV	1989	120	3	89000	88.39	0x00007F6D00000000	1989-04-25 00:00:00	M/S ALLIED PICTURES PVT LTD, MADRAS	12	94	0	M-21762	105	110	107	N	M/S ALLIED PICTURES PVT LTD, MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308408	58	PAVUNU PAVUNUTHAN	1991	120	3	89839	4298.92	0x0000823B00000000	1991-04-13 00:00:00	SHRI S.EAKANATHAN, MADRAS.	12	87	176	M-22995	105	109	107	N	M/S EKNAATH MOVIE CREATIONS, MADRAS.	16	4298.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308409	59	'TRAILER OF SAAHASA GHATTAM'	1990	120	3	89553	116.13	0x0000815100000000	1990-08-22 00:00:00	SHRI B.KRISHNA REDDY, MADRAS	12	94	0	M-22600	105	110	107	N	M/S SARASWATHI FILMS INTERNATIONAL, MADRAS	1	116.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308410	59	MAA VOORI DEVATA	1991	120	3	89840	3987.70	0x0000823D00000000	1991-04-15 00:00:00	SMT.D.PUSHPALATHA, MADRAS.	12	87	176	M-22961	105	109	107	N	M/S ABHINAYA ARTS ASSOCIATES, MADRAS.	14	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308411	58	POLIO PLUS NO 3	1990	120	3	89301	54.86	0x0000808F00000000	1990-02-09 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES MADRAS	12	363	0	M-22202	105	110	107	N	SHRI B.VISWANATHA REDDI MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308412	58	'MY DEAR MARTHAANDAN'	1990	120	3	89554	3845.97	0x0000815100000000	1990-08-22 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-22577	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS	14	3845.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308413	58	PATTALI MAGAN	1990	120	3	89302	3970.02	0x0000808F00000000	1990-02-09 00:00:00	M/S ANBULAKSHMI FILMS MADRAS	12	87	176	M-22190	105	109	107	N	M/S ANBULAKSHMI FILMS MADRAS	14	3970.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308414	61	'ALUKKAS JEWELLERY - A'	1990	120	3	89555	27.43	0x0000815200000000	1990-08-23 00:00:00	SHRI BHARATHAN	12	92	0	M-22580	105	110	107	N	SHRI BHARATHAN	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308415	44	MERA DIL THERE LIYE	1991	120	3	89841	4517.14	0x0000823E00000000	1991-04-16 00:00:00	M/S V.V.CREATIONS, MADRAS.	12	87	176	M-22971	105	109	107	N	M/S V.V.CREATIONS, MADRAS.	16	4517.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308416	61	'ALUKKAS JEWELLERY'	1990	120	3	89556	27.43	0x0000815200000000	1990-08-23 00:00:00	SHRI BHARATHAN, MADRAS	12	92	0	M-22581	105	110	107	N	SHRI BHARATHAN, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308417	58	TRAILER OF ROWDY NUMBER ONE	1990	120	3	89303	88.39	0x0000808F00000000	1990-02-09 00:00:00	SHRI P.BALAJI M/S EVERSHINE MOVIE MAKERS MADRAS	12	94	0	M-22134	105	110	107	N	M/S EVERSHINE MOVIE MAKERS MS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308418	59	NAVA YUGAM	1991	120	3	89842	525.85	0x0000824100000000	1991-04-19 00:00:00	SHRI VISHNU NAGARAJAN, MADRAS.	12	363	0	M-23002	105	110	107	N	M/S GRAPHIC PICTURES, MADRAS.	6	525.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308419	58	'VAIRAM WASHING POWDER'	1990	120	3	89557	27.43	0x0000815200000000	1990-08-23 00:00:00	M/S SURYA FILMS, MADRAS	12	92	0	M-22595	105	110	107	N	M/S SURYA FILMS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308420	45	HOSA YUGA	1991	120	3	89843	525.85	0x0000824100000000	1991-04-19 00:00:00	SHRI VISHNU NAGARAJAN, MADRAS.	12	363	0	M-23003	105	110	107	N	M/S GRAPHIC PICTURES, MADRAS.	6	525.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308421	58	'OOMAIGALIN SHABATAM'	1990	120	3	89558	2979.74	0x0000815200000000	1990-08-23 00:00:00	M/S CILAMPUOLI PICTURES, MADRAS	12	87	176	M-22575	105	109	107	N	M/S CILAMPUOLI PICTURES, MADRAS	14	2979.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308422	58	SPIC UREA (TELUGU, KANNADA)	1991	120	3	89844	32.00	0x0000824100000000	1991-04-19 00:00:00	MRS. USHA SUBRAMANIAM, MADRAS.	12	92	0	M-23004	105	110	107	N	M/S APT MEDIA TECHNICS, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308423	58	'LAVANYA TALCUM POWDER' (TAMIL, TELUGU, MALAYALAM & KANNADA)	1990	120	3	89559	27.49	0x0000815200000000	1990-08-23 00:00:00	M/S TELE PHOTO, MADRAS	12	92	0	M-22570	105	110	107	N	M/S TELE PHOTO, MADRAS	1	27.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308424	58	SPIC-CYTOZYME (TELUGU & KANNADA)	1991	120	3	89845	32.00	0x0000824100000000	1991-04-19 00:00:00	MRS. USHA SUBRAMANIAM, MADRAS.	12	92	0	M-23007	105	110	107	N	M/S APT MEDIA TECHNICS, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308425	112	LEILET GHARAM	1952	120	6	U-4616/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	ABDEL HALIN ANER	12	363	0	IFFI-MUM5	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308426	61	'DANA GOLD'	1990	120	3	89560	40.05	0x0000815200000000	1990-08-23 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-22604	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	40.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308427	49	GLASS EMPORIUM	1991	120	3	89846	17.07	0x0000824500000000	1991-04-23 00:00:00	SHRI T.P.BALAN, MADRAS.	12	92	0	M-23033	105	110	107	N	M/S SUDEEP MOVIE MAKERS, MADRAS.	1	17.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308428	61	GAMBIAIEIN EGYPT	1952	120	6	U-4617/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	MINISTRY OF PUBLIC HEALTH	12	363	0	IFFI-MUM6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308429	61	'SHOBHA PARADISE GARMENTS'	1990	120	3	89561	47.55	0x0000815600000000	1990-08-27 00:00:00	SHRI P.JOTHI KARTHIKEYAN, MADRAS	12	94	0	M-22602	105	110	107	N	M/S JKAY PRODUCTIONS, MADRAS	1	47.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308430	44	'TRAILER OF JAI JAGADISH HARE'	1990	120	3	89562	115.21	0x0000815600000000	1990-08-27 00:00:00	M/S PRAKASH PRODUCTIONS, MADRAS	12	94	0	M-22603	105	110	107	N	M/S PRAKASH PRODUCTIONS, MADRAS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308431	44	BAHARON KE MANZIL	1991	120	3	89847	4177.56	0x0000824500000000	1991-04-23 00:00:00	SHRI P.SUBBA RAO, PRO OF PSR PICTURES, MADRAS.	12	87	176	M-23029	105	109	107	N	SHRI P.SUBBA RAO, PRO OF PSR PICTURES, MADRAS.	16	4177.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308432	59	'BUJJI GADI BABAI'	1990	120	3	89564	3723.76	0x0000815600000000	1990-08-27 00:00:00	SHRI P.BALARAM, MADRAS	12	87	176	M-22588	105	109	107	N	M/S SREE ANUPAMA PRODUCTIONS, MADRAS	14	3723.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308433	61	BILHARZIASIS	1952	120	6	U-4618/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	MINISTRY OF PUBLIC HEALTH	12	363	0	IFFI-MUM7	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308434	59	SRI LALITHAMBICA JEWELLERES VISAKHAPATNAM	1991	120	3	89848	36.58	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-22982	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308435	49	'MALAYOGAM'	1990	120	3	89563	3717.69	0x0000815600000000	1990-08-27 00:00:00	SHRI N.KRISHNA KUMAR, MADRAS	12	87	176	M-22586	105	109	107	N	M/S KRIPA FILMS, MADRAS	14	3717.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308436	88	6000 YEARS OF CIVILIZATION	1952	120	6	U-4619/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	AHMED KORCHID	12	363	0	IFFI-MUM8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308437	61	SITES & MONUMENTS OF EGYPT (ST. CATHERINE)	1952	120	6	U-4620/52-MUM	117.04	0x00004A4500000000	1952-01-22 00:00:00	DR. LEFTER MBORIA	12	363	0	IFFI-MUM9	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308438	59	AMMAJI SEWING MACHINE CO VISAKNAPATHAM	1991	120	3	89849	40.54	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-22983	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308439	58	'AALAI PAATHU MAALAI MAATHU'	1990	120	3	89565	3678.69	0x0000815600000000	1990-08-27 00:00:00	SHRI A.K.KUPPURAJ, MADRAS	12	90	176	M-22583	105	109	107	N	M/S KUNJAPANAI MARIAMMAN FILMS, MADRAS	14	3678.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308440	59	SRI ANNAPURNA LADIES & GENTS CLOTH SHOWROOM	1991	120	3	89850	38.10	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-22984	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308441	61	LA VIE COMMENCE DEMAIN (LIFE BEGINS TOMORROW)	1952	120	6	U-4621/52-MUM	2529.84	0x00004A4500000000	1952-01-22 00:00:00	ARMAND RUBUI	12	87	176	IFFI-MUM10	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	2529.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308442	61	TORRENTS	1952	120	6	U-4622/52-MUM	2133.6	0x00004A4500000000	1952-01-22 00:00:00	CONSORTUIM PRODUCTION	13	87	176	IFFI-MUM-1	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	13	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308443	59	SRI DEVI FINANCE & TRADING COMPANY	1991	120	3	89851	32.31	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-22985	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308444	59	'TRAILER OF KONDA VEETI SIVA'	1990	120	3	89566	91.44	0x0000815700000000	1990-08-28 00:00:00	SHRI K.RAMU, MADRAS	12	94	0	M-22590	105	110	107	N	M/S K.R.V. PRODUCTIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308445	49	SASNEHAM	1990	120	3	89304	3522.61	0x0000809300000000	1990-02-13 00:00:00	M/S CASTLE PRODUCTIONS MADRAS	12	87	176	M-22195	105	109	107	N	M/S CASTLE PRODUCTIONS MADRAS	14	3522.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308446	59	MARUTHI ELECTRONICS	1991	120	3	89852	8.84	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23011	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	8.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308447	59	'GOONDA NO.1'	1990	120	3	89567	3393.07	0x0000815700000000	1990-08-28 00:00:00	SHRI K.VARAHALA RAO, MADRAS	12	87	176	M-22589	105	109	107	N	M/S SRI DHANALAKSHMI MOVIES, MADRAS	14	3393.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308448	59	SIKHRA STYLES TAILOR	1991	120	3	89853	5.18	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23012	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	5.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308449	59	SARVODAYA AGENCIES	1991	120	3	89854	9.15	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23013	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	9.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308450	58	MR KARTHIK	1990	120	3	89305	3903.05	0x0000809300000000	1990-02-13 00:00:00	M/S VARALAKSHMI CREATIONS MS	12	87	176	M-22155	105	109	107	N	M/S VARALAKSHMI CREATIONS MS	14	3903.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308451	49	'THALAYANA MANTHRAM'	1990	120	3	89568	3700.62	0x0000815700000000	1990-08-28 00:00:00	M/S MUDRA ARTS, MADRAS	12	87	176	M-22587	105	109	107	N	M/S MUDRA ARTS, MADRAS	14	3700.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308452	59	RAVI BITS CENTRE	1991	120	3	89855	8.53	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23014	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	8.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308453	44	TRAILER OF LADY TARZAN	1990	120	3	89306	83.82	0x0000809600000000	1990-02-16 00:00:00	M/S LAKSHMI LATHA CREATIONS	12	94	0	M-22204	105	110	107	N	M/S LAKSHMI LATHA CREATIONS	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308454	59	'PREMINCHI CHUDU'	1990	120	3	89569	3837.82	0x0000815800000000	1990-08-29 00:00:00	SHRI N.RADHAKRISHNAMURTHY, MADRAS	12	87	176	M-22576	105	109	107	N	M/S ESSAR CINE ENTERPRISES, MADRAS	14	3837.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308455	59	SRINIVASA ENTERPRISES	1991	120	3	89856	9.15	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23015	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	9.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308456	58	'SUVI'	1990	120	3	89570	25.90	0x0000815900000000	1990-08-30 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22608	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308457	59	CHITRA TRADERS	1991	120	3	89857	11.89	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23017	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	11.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308458	59	QUEEN'S CORNER	1991	120	3	89858	12.19	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23018	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308459	58	'SATHYAM, SIVAM, SUNDARAM'	1990	120	3	89572	3398.78	0x0000815A00000000	1990-08-31 00:00:00	M/S AZHAGAR FILMS, MADRAS	12	87	176	M-22607	105	109	107	N	M/S AZHAGAR FILMS, MADRAS	14	3398.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308460	49	PUSHPA MASALA	1990	120	3	89307	39.01	0x0000809900000000	1990-02-19 00:00:00	M/S GEM MADRAS MADRAS	12	92	0	M-22209	105	110	107	N	M/S GEM MADRAS MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308461	59	RATNA PLASTIC	1991	120	3	89859	10.67	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23019	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	10.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308462	58	'THALLATTU PADAVA'	1990	120	3	89575	3787.49	0x0000815A00000000	1990-08-31 00:00:00	M/S ROWTHER FILMS, MADRAS	12	87	176	M-22610	105	109	107	N	M/S ROWTHER FILMS, MADRAS	14	3787.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308463	59	NAIDU DRESSES	1991	120	3	89860	12.19	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23020	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308464	59	SRI SRI ENTERPRISES	1991	120	3	89861	16.76	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23021	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308465	58	'NAMADHU DEIVAM'	1990	120	3	89576	3503.53	0x0000815D00000000	1990-09-03 00:00:00	M/S APPLE CREATIONS, MADRAS	12	87	176	M-22606	105	109	107	N	SHRI T.NARAYANAN	13	3503.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308466	59	SRI VENKATESWARA ENTERPRISES	1991	120	3	89862	13.72	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23022	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308467	58	PATTUKKU NAAN ADIMAI	1990	120	3	89308	4236.31	0x0000809900000000	1990-02-19 00:00:00	M/S SRI MISHRI FILMS MADRAS	12	87	176	M-22208	105	109	107	N	M/S SRI MISHRI FILMS MADRAS	15	4236.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308468	59	'SRAVANA POURNAMI'	1990	120	3	89577	3369.56	0x0000815D00000000	1990-09-03 00:00:00	SMT.K.SASIKALA, MADRAS	12	87	176	M-22609	105	109	107	N	M/S SRI CHAITANYA ART PRODUCTIONS, MADRAS	14	3369.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308469	59	SHREE NAGARJUNA INVESTMENTS	1991	120	3	89863	15.24	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23023	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308470	59	'NIRMAL FANCY STORES'	1990	120	3	89578	23.46	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22615	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	23.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308471	59	'SRI ADI LAKSHMI SILK HOUSE'	1990	120	3	89579	35.35	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22616	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	35.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308472	61	KENIA & KENIA	1991	120	3	89864	10.06	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23024	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	10.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308473	49	SILVER CAPSULE	1990	120	3	89309	211.54	0x0000809C00000000	1990-02-22 00:00:00	M/S SILVER CRAFT MADRAS	12	92	0	M-22206	105	110	107	N	M/S SILVER CRAFT MADRAS	1	211.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308474	59	'SRI KRISHNA VIDEO WORLD'	1990	120	3	89580	37.49	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22617	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308475	58	BOMBAY STORE	1990	120	3	89310	32.31	0x0000809C00000000	1990-02-22 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22214	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308476	58	S.SANTHOSH NADAR CORPORATION	1990	120	3	89311	32.64	0x0000809C00000000	1990-02-22 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22215	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	32.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308477	61	NATIONAL COMPUTER ACADEMENT	1991	120	3	89865	8.53	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23025	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	8.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308478	59	'AVVAR TIMES'	1990	120	3	89581	32.00	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22618	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308479	58	SELECTION	1990	120	3	89312	37.2	0x0000809C00000000	1990-02-22 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22216	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	37.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308480	61	SHREE SPORTS	1991	120	3	89866	7.62	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23026	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308481	59	'KALYANI SILKS'	1990	120	3	89582	39.62	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22619	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308482	58	ARANGETRA VELAI	1990	120	3	89313	4275.28	0x0000809C00000000	1990-02-22 00:00:00	SHRI M.MONY, M/S SUNITHA PRODNS MADRAS	12	87	176	M-22217	105	109	107	N	SHRI M.MONY, M/S SUNITHA PRODNS MADRAS	14	4275.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308483	61	MURPHY RADIO HOUSE	1991	120	3	89867	9.45	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23027	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	9.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308484	58	SUMANGALI JEWELLERS	1990	120	3	89314	50.29	0x000080A100000000	1990-02-27 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-22210	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308485	61	KALPATARU VIDEO SHOP	1991	120	3	89868	5.49	0x0000824600000000	1991-04-24 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23028	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	5.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308486	59	'CHIMAKURTHY MALLIKHARJUNA RAO & SONS'	1990	120	3	89583	35.66	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M.MOVIES, MADRAS	12	92	0	M-22620	105	110	107	N	M/S R.M.MOVIES, MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308487	58	KANNAN DRIVING SCHOOL & KANNAN TRAVELS	1991	120	3	89869	162.15	0x0000824700000000	1991-04-25 00:00:00	SHRI A.KANNAN, MADRAS.	12	92	0	M-23042	105	110	107	N	SHRI A.KANNAN, MADRAS.	1	162.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308488	59	'NILAGIRI COFFEE WORKS'	1990	120	3	89584	31.08	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22621	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308489	58	KAVAL GEETHAM	1991	120	3	89870	3626.70	0x0000824800000000	1991-04-26 00:00:00	M/S VASAN BROTHERS, MADRAS.	12	87	176	M-23030	105	109	107	N	M/S VASAN BROTHERS, MADRAS.	15	3626.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308490	59	'CO-OPTEX'	1990	120	3	89585	34.74	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22622	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308491	59	RATHNAM ENTERPRISES	1991	120	3	89872	11.58	0x0000824B00000000	1991-04-29 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23016	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	11.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308492	58	ROYAL AGENCIES (ENGLISH & MALAYALAM)	1990	120	3	89315	41.75	0x000080A100000000	1990-02-27 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-22211	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	41.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308493	59	'P.S. ENTERPRISES'	1990	120	3	89586	35.66	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22624	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308494	58	ENNARUKIL NEE IRUNTHAL	1991	120	3	89873	3703.90	0x0000824C00000000	1991-04-30 00:00:00	M/S THAMIZH THAI MOVIES, MADRAS.	12	87	176	M-23037	105	109	107	N	M/S THAMIZH THAI MOVIES, MADRAS.	14	3703.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308495	59	'SRI DURGA INDUSTRIES'	1990	120	3	89587	27.43	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22625	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308496	58	IDHAYA VAASAL	1991	120	3	89874	3965.69	0x0000824C00000000	1991-04-30 00:00:00	M/S VASANTHALAYA CREATIONS, MADRAS.	12	87	176	M-23034	105	109	107	N	M/S VASANTHALAYA CREATIONS, MADRAS.	14	3965.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308497	58	'ORU VEEDU IRU VAASAL'	1990	120	3	89573	4482.69	0x0000815A00000000	1990-08-31 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-22627	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	15	4482.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308498	49	NAGARJUNA HERBAL CONCENTRATES	1990	120	3	89316	56	0x000080A100000000	1990-02-27 00:00:00	M/S RAMU KARIAT ASSOCIATES MADRAS	12	92	0	M-22220	105	110	107	N	M/S RAMU KARIAT ASSOCIATES MADRAS	1	56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308499	49	KELI	1991	120	3	89875	3489.00	0x0000824D00000000	1991-05-01 00:00:00	SHRI K.P.BHARATHAN, M/S GANGA MOVIE MAKERS, MADRAS.	12	87	176	M-23044	105	109	107	N	SHRI K.P.BHARATHAN, M/S GANGA MOVIE MAKERS, MADRAS.	14	3489.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308500	58	THAMBI VARUVANAM	1991	120	3	89876	3271.43	0x0000824E00000000	1991-05-02 00:00:00	M/S J.B.FIDELIS, MADRAS.	12	87	176	M-23039	105	109	107	N	M/S J.B.FIDELIS, MADRAS.	14	3271.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308501	59	SUNRISE COFFEE	1990	120	3	89317	30.5	0x000080A100000000	1990-02-27 00:00:00	SHRI G.KARTHIK M/S TELEVISUAL MADRAS	12	92	0	M-22226	105	110	107	N	SHRI G.KARTHIK M/S TELEVISUAL MADRAS	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308502	49	INNETHA PROGRAMME	1991	120	3	89877	3254.69	0x0000824F00000000	1991-05-03 00:00:00	SHRI MUMTHAS BASHEER, MADRAS.	12	87	176	M-23046	105	109	107	N	M/S SIMPLE PRODUCTIONS, MADRAS.	12	3254.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308503	61	'SURYA PRAKASH - ARTIST OF OUR TIMES'	1990	120	3	89574	355.70	0x0000815A00000000	1990-08-31 00:00:00	M/S AMARAVATHI FILM MAKERS, HYDERABAD	12	363	0	M-22628	105	110	107	N	M/S AMARAVATHI FILM MAKERS, HYDERABAD	1	355.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308504	49	TALIPARAMBA SHOPPER'S GUIDE	1990	120	3	89318	24.39	0x000080A100000000	1990-02-27 00:00:00	SHRI T.P.BALAN, M/S SUDEEP MOVIE MAKERS MADRAS	12	92	0	M-22224	105	110	107	N	SHRI T.P.BALAN, M/S SUDEEP MOVIE MAKERS MADRAS	1	24.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308505	58	PUDIYA RAAGAM	1991	120	3	89878	4034.64	0x0000824F00000000	1991-05-03 00:00:00	SMT. JAYACHITRA, MADRAS.	12	87	176	M-23048	105	109	107	N	M/S AMRESH PICTURES, MADRAS.	14	4034.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308506	59	'TRADING GUIDE'	1990	120	3	89588	39.00	0x0000815E00000000	1990-09-04 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22626	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	39.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308507	58	CHERAN-PANDIAN	1991	120	3	89879	4260.23	0x0000825300000000	1991-05-07 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	87	176	M-23047	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS.	15	4260.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308508	49	CANNANORE SHOPPER'S GUIDE	1990	120	3	89319	39.63	0x000080A100000000	1990-02-27 00:00:00	SHRI T.P.BALAN, M/S SUDEEP MOVIE MAKERS MADRAS	12	92	0	M-22225	105	110	107	N	SHRI T.P.BALAN, M/S SUDEEP MOVIE MAKERS MADRAS	1	39.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308509	44	TRAILER OF BAHARON KI MANZIL	1991	120	3	89880	126.49	0x0000825500000000	1991-05-09 00:00:00	M/S P.S.R.PICTURES, MADRAS.	12	94	0	M-23057	105	110	107	N	M/S P.S.R.PICTURES, MADRAS.	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308510	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.353'	1990	120	3	89589	314.25	0x0000815E00000000	1990-09-04 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS, MADRAS	12	91	0	M-22629	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	1	314.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308511	58	NALLATHAI NAADU KETKUM	1991	120	3	89881	3117.80	0x0000825500000000	1991-05-09 00:00:00	M/S JAPPIAAR PICTURES, MADRAS.	12	87	176	M-23055	105	109	107	N	M/S JAPPIAAR PICTURES, MADRAS.	12	3117.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308512	58	TRAILER OF PUDHUVASANTHAM	1990	120	3	89320	137.65	0x000080A200000000	1990-02-28 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	94	0	M-22223	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	137.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308513	58	'VYJAYANTHI I.P.S'	1990	120	3	89590	3989.56	0x0000815F00000000	1990-09-05 00:00:00	M/S SURYA MOVIES, MADRAS	12	87	176	M-22614	105	109	107	N	M/S SURYA MOVIES, MADRAS	14	3989.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308514	49	DEIVA SAHAYAM LUCKY CENTRE	1991	120	3	89882	3055.01	0x0000825500000000	1991-05-09 00:00:00	SHRI T.V.GOPALAKRISHNA, MADRAS.	12	87	176	M-23040	105	109	107	N	M/S SUMANA MOVIES, MADRAS.	14	3055.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308515	59	'SRI DEVI ENTERPRISES'	1990	120	3	89592	34.13	0x0000816000000000	1990-09-06 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-22623	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	34.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308516	58	DRUNKEN DRIVING (ENGLISH)	1990	120	3	89321	63.5	0x000080A400000000	1990-03-02 00:00:00	MADRAS MID TOWN ROUND TABLE	12	88	0	M-22229	105	110	107	N	MADRAS MID TOWN ROUND TABLE	1	63.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308517	58	MILL THOZILI	1991	120	3	89883	3994.70	0x0000825600000000	1991-05-10 00:00:00	M/S KAVIBHARATHI CREATIONS, MADRAS.	12	87	176	M-23058	105	109	107	N	M/S KAVIBHARATHI CREATIONS, MADRAS.	15	3994.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308518	58	PENGAL VEETTIN KANGAL	1990	120	3	89322	3874.31	0x000080A700000000	1990-03-05 00:00:00	M/S K.R.G.MOVIE INTERNATIONAL MADRAS	12	87	176	M-22232	105	109	107	N	M/S K.R.G.MOVIE INTERNATIONAL MADRAS	14	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308519	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 360	1991	120	3	89884	305.00	0x0000825900000000	1991-05-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23061	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308520	58	'ENGITTE MOTHATHE'	1990	120	3	89591	4044.20	0x0000815F00000000	1990-09-05 00:00:00	M/S RAJEWARI PRODUCTIONS, MADRAS	12	87	176	M-22630	105	109	107	N	M/S RAJEWARI PRODUCTIONS, MADRAS	15	4044.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308521	58	TRAILER OF CHERAN-PANDIAN	1991	120	3	89885	169.80	0x0000825900000000	1991-05-13 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	94	0	M-23062	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS.	1	169.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308522	59	CHANDANA BROTHERS	1990	120	3	89323	95.49	0x000080AA00000000	1990-03-08 00:00:00	M/S H.K.INTERNATIONAL MADRAS	12	92	0	M-22236	105	110	107	N	M/S H.K.INTERNATIONAL MADRAS	1	95.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308523	58	'PUTHU PUTHU RAGANGAL'	1990	120	3	89593	40.54	0x0000816500000000	1990-09-11 00:00:00	SHRI J.YOOSUFSHA, MADRAS	12	92	0	M-22638	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS, MADRAS	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308524	59	PRATHINITHI	1991	120	3	89886	3383.30	0x0000825A00000000	1991-05-14 00:00:00	SHRI RAMA MOHAN RAO.	12	87	176	M-23059	105	109	107	N	M/S SRI SATHA SAI COMMERCIALS,	16	3383.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308525	58	'NAVARASA NAYAGAN'	1990	120	3	89594	2772.62	0x0000816600000000	1990-09-12 00:00:00	M/S T.M. MOVIE ENTERPRISES, MADRAS	12	87	176	M-22634	105	109	107	N	M/S T.M. MOVIE ENTERPRISES, MADRAS	14	2772.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308526	49	KOTTAYAM KUNJACHAAN	1990	120	3	89326	3509.81	0x000080AB00000000	1990-03-09 00:00:00	M/S SUNITHA PRODUCTIONS MADRAS	12	87	176	M-22237	105	109	107	N	M/S SUNITHA PRODUCTIONS MADRAS	14	3509.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308527	58	'AMBATTUR SEEMATTI SILKS'	1990	120	3	89595	36.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22642	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308528	59	TRAILER OF CHAITANYA	1991	120	3	89887	123.44	0x0000825C00000000	1991-05-16 00:00:00	M/S SREE THIRUMALESA PRODUCTIONS, MADRAS.	12	94	0	M-23066	105	110	107	N	M/S SREE THIRUMALESA PRODUCTIONS, MADRAS.	1	123.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308529	44	PYYAR HUA CHORI CHORI	1991	120	3	89888	4424.21	0x0000825C00000000	1991-05-16 00:00:00	M/S ANIRUDHA ARTS, MADRAS.	12	87	176	M-23060	105	109	107	N	M/S ANIRUDHA ARTS, MADRAS.	16	4424.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308530	58	'PADI SEEMATTI SILKS'	1990	120	3	89596	38.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22643	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308531	59	KUSUMANCHI BANIANS	1991	120	3	89889	40.23	0x0000826000000000	1991-05-20 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-23068	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308532	58	'VILIVAKKAM SEEMATTI SILKS'	1990	120	3	89597	36.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22644	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308533	59	TR OF CAPTAIN PRABHAKAR	1991	120	3	89890	141.73	0x0000826000000000	1991-05-20 00:00:00	SHRI C.L.NARASA REDDI, MADRAS.	12	94	0	M-23069	105	110	107	N	SHRI C.L.NARASA REDDI, MADRAS.	1	141.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308534	58	'SUMANGALI SILKS AND READYMADES PALANI'	1990	120	3	89598	38.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	89	0	M-22645	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308535	88	AN DELA DES GRILES (BEYOND THE GATES)	1952	120	6	U-4623/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	FRANCINESE	12	363	0	IFFI-MUM-2	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308536	58	MAKKALTHONDAN	1991	120	3	89891	126.79	0x0000826000000000	1991-05-20 00:00:00	SHRI K.S.GOPALAKRISHNAN,. MADRAS.	12	366	0	M-23073	105	110	107	N	SHRI K.S.GOPALAKRISHNAN,. MADRAS.	1	126.79	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
308537	58	'SEEMATTI READYMADES PADI'	1990	120	3	89599	38.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22646	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	38.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308538	99	MRS. DERY	1952	120	6	U-4624/52-MUM	2133.6	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILOM PRODUCING CO.	12	87	176	IFFI-MUM-3	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308539	58	CHIT CHIT ICE CREAM	1991	120	3	89892	29.00	0x0000826A00000000	1991-05-30 00:00:00	M/S INCA CREATIONS, MADRAS.	12	92	0	M-23075	105	110	107	N	M/S INCA CREATIONS, MADRAS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308540	58	'KING OF READYMADES TANJORE'	1990	120	3	89600	48.00	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS, MADRAS	12	92	0	M-22647	105	110	107	N	M/S ASHOK ADVERTISERS, MADRAS	1	48.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308541	99	COLONY UNDERGROUND	1952	120	6	U-4625/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILM PRODUCING CO.	12	363	0	IFFI-MUM-4	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308542	49	FACT AMMONIUM SULPHATE (TAM, TEL & KAN)	1991	120	3	89893	27.12	0x0000826B00000000	1991-05-31 00:00:00	M/S MAYOORA ADVERTISING DIVISION, MADRAS.	12	92	0	M-23076	105	110	107	N	M/S MAYOORA ADVERTISING DIVISION, MADRAS.	1	27.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308543	99	THE STORY OF SAJER FALCON	1952	120	6	U-4626/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILM PRODUCING CO.	12	363	0	IFFI-MUM-5	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308544	58	VEETILE ELI VELILE PULI	1991	120	3	89894	3840.18	0x0000826B00000000	1991-05-31 00:00:00	KOWSALYA PICTURES, MADRAS.	12	87	176	M-23071	105	109	107	N	KOWSALYA PICTURES, MADRAS.	14	3840.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308545	99	CONSTRUCTION OF MATERIAL (MATTER)	1952	120	6	U-4627/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILM PRODUCING CO.	12	363	0	IFFI-MUM-6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308546	44	HUSN KE LOOTERRE	1991	120	3	89895	2530.38	0x0000827000000000	1991-06-05 00:00:00	SANTOSH INTERNATIONAL, MADRAS.	12	87	176	M-23064	105	109	107	N	SANTOSH INTERNATIONAL, MADRAS.	12	2530.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308547	59	KASTURI TILAKAM	1990	120	3	89327	3854.07	0x000080AB00000000	1990-03-09 00:00:00	M/S SAIBABA ART PICTURES MS	12	87	176	M-22235	105	109	107	N	M/S SAIBABA ART PICTURES MS	14	3854.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308548	44	HASEENO KA BADLA	1991	120	3	89896	3032.45	0x0000827100000000	1991-06-06 00:00:00	M/S PEE PEE EMM, MADRAS.	12	87	176	M-23074	105	109	107	N	M/S PEE PEE EMM, MADRAS.	14	3032.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308549	49	'K.V.R.JEWELLERY'	1990	120	3	89701	32.00	0x000081BB00000000	1990-12-06 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	12	92	0	M-22792	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308550	58	RAJA MAHARAJA	1991	120	3	89897	3895.36	0x0000827100000000	1991-06-06 00:00:00	M/S SCREEN TIME, MADRAS.	12	87	176	M-23084	105	109	107	N	M/S SCREEN TIME, MADRAS.	16	3995.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308551	58	KALYANA RAASI	1990	120	3	89328	3808.5	0x000080AF00000000	1990-03-13 00:00:00	SHRI S.GANESH M/S SANKARALAYAA PICTURES MADRAS	12	87	176	M-22234	105	109	107	N	M/S SANKARALAYAA PICTURES MADRAS	14	3808.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308552	61	FRUIT BEER	1991	120	3	89898	41.15	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23088	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308553	49	'THOOMBAYIL JEWELLERY'	1990	120	3	89702	27.13	0x000081BB00000000	1990-12-06 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	12	92	0	M-22793	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308554	58	KAVITHAI PAADUM ALAIGAL	1990	120	3	89329	3684.99	0x000080B000000000	1990-03-14 00:00:00	M/S K.B.ARTS, MADRAS	12	87	176	M-22239	105	109	107	N	M/S K.B.ARTS, MADRAS	14	3684.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308555	61	COSMIC	1991	120	3	89899	37.80	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23089	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308556	49	'PARACKAL JEWELLERY'	1990	120	3	89703	25.30	0x000081BB00000000	1990-12-06 00:00:00	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	12	92	0	M-22794	105	110	107	N	SHRI VARKEY JOSEPH, M/S FAME INDIA, MADRAS	1	25.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308557	58	PUDHIYA VAAZHKAI	1990	120	3	89330	144	0x000080B600000000	1990-03-20 00:00:00	SHRI K.SHARIFF MADRAS	12	363	0	M-22253	105	110	107	N	M/S FATHIMA NACHIAR FILMS MADRAS	1	144	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308558	61	PERRY ICE CREAM SODA	1991	120	3	89900	26.21	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23090	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308559	59	SINDOORE	1990	120	3	89331	61.93	0x000080B800000000	1990-03-22 00:00:00	SHRI B.S.NAGARAJ MADRAS	12	92	0	M-22228	105	110	107	N	SHRI B.S.NAGARAJ MADRAS	1	61.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308560	59	'RAJA'	1990	120	3	89704	39.63	0x000081C000000000	1990-12-11 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-22797	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	39.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308561	58	VETRI EN KAIYIL	1990	120	3	89332	54.87	0x000080B800000000	1990-03-22 00:00:00	MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-22246	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308562	59	'DEVI SONS'	1990	120	3	89705	43.28	0x000081C000000000	1990-12-11 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-22798	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	43.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308563	59	VIJAYAKKU VIJAYAM	1990	120	3	89333	54.87	0x000080B800000000	1990-03-22 00:00:00	MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-22247	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308564	45	JAYAKKE VIJAY	1990	120	3	89334	54.87	0x000080B800000000	1990-03-22 00:00:00	MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-22248	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308565	59	'TENALI SHOPPERS GUIDE'	1990	120	3	89706	108.51	0x000081C000000000	1990-12-11 00:00:00	SHRI M.NAGARAJU, MADRAS	12	92	0	M-22799	105	110	107	N	M/S PAVAN ARTS, MADRAS	1	108.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308566	49	VIJAYAM ENDRE KAIYIL	1990	120	3	89335	54.87	0x000080B800000000	1990-03-22 00:00:00	MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-22249	105	110	107	N	MADRAS FERTILIZERS LTD, MADRAS	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308567	58	CROWN KAYAKALPAM	1990	120	3	89336	27.45	0x000080B800000000	1990-03-22 00:00:00	M/S A.V.COMMUNIQUE MADRAS	12	92	0	M-22250	105	110	107	N	SHRI VENKI S.T.MADRAS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308568	59	SEEDS OF HOPE (HINDI)	1990	120	3	89337	273	0x000080B900000000	1990-03-23 00:00:00	M/S ECO MEDIA P LTD, MADRAS	12	88	0	M-22256	105	110	107	N	M/S REVATHI MUKERJEE MADRAS	1	273	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308569	58	'KASU THANGA KASU'	1990	120	3	89707	3311.46	0x000081C000000000	1990-12-11 00:00:00	M/S R.R.CIRCUIT, MADRAS	12	87	176	M-22788	105	109	107	N	M/S R.R.CIRCUIT, MADRAS	14	3311.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308570	58	NEWS REEL BULLETIN NO 350	1990	120	3	89338	307	0x000080B900000000	1990-03-23 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22258	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	307	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308571	59	'PANCHALI'	1990	120	3	89708	2784.70	0x000081C200000000	1990-12-13 00:00:00	SHRI K.R.SHANMUGHAM, M/S PONMATHA FILMS, MADRAS	12	87	176	M-22759	105	109	107	N	SHRI K.R.SHANMUGHAM, M/S PONMATHA FILMS, MADRAS	14	2784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308572	59	SRAAVANA SUKRAVAARAM	1990	120	3	89339	3511.57	0x000080BD00000000	1990-03-27 00:00:00	M/S M.M.MOVIE ARTS, MADRAS	12	87	176	M-22261	105	109	107	N	M/S M.M.MOVIE ARTS, MADRAS	14	3511.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308573	61	INDIA KING AQUA MINERAL	1991	120	3	89901	32.61	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23091	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308574	49	RAJA VAZCHA	1990	120	3	89340	3497.59	0x000080BE00000000	1990-03-28 00:00:00	M/S MARUTHI PICTURES, MADRAS	12	87	176	M-22263	105	109	107	N	M/S MARUTHI PICTURES, MADRAS	14	3497.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308575	61	PERRY DRINKS	1991	120	3	89902	28.65	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23092	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308576	49	NAMMUDE NAADU	1990	120	3	89341	3552.44	0x000080BE00000000	1990-03-28 00:00:00	SHRI PVR KUTTIMENON MADRAS	12	87	176	M-22255	105	109	107	N	M/S P.V.R.PRODUCTIONS MADRAS	14	3552.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308577	58	'ULLATHIL NALLA ULLAM'	1990	120	3	89709	1047.60	0x000081C200000000	1990-12-13 00:00:00	M/S SOUND & SIGHT, MADRAS	12	92	0	M-22802	105	110	107	N	M/S SOUND & SIGHT, MADRAS	9	1047.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308578	61	INDIA KING SODA	1991	120	3	89903	27.43	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23093	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308579	49	HIS HIGNESS ABDULLAH	1990	120	3	89347	4294.33	0x000080C000000000	1990-03-30 00:00:00	M/S PRANAVAM ARTS MADRAS	12	87	176	M-22267	105	109	107	N	M/S PRANAVAM ARTS MADRAS	16	4294.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308580	58	'TRAILER OF ERAMANA ROJAVEY'	1990	120	3	89710	153.89	0x000081C300000000	1990-12-14 00:00:00	M/S KAYAR ENTERPRISES, MADRAS	12	94	0	M-22800	105	110	107	N	M/S KAYAR ENTERPRISES, MADRAS	1	153.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308581	44	HAWAS KA PUJARI	1990	120	3	89344	2749.6	0x000080C000000000	1990-03-30 00:00:00	M/S GREAT SHIVA INTERNATIONAL DELHI	12	87	176	M-22262	105	109	107	N	M/S GREAT SHIVA INTERNATIONAL DELHI	12	2749.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308582	61	CITRO	1991	120	3	89904	27.74	0x0000827200000000	1991-06-07 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS.	12	92	0	M-23094	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS.	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308583	58	'TRAILER OF E.P.CO.84'	1990	120	3	89711	114.30	0x000081C300000000	1990-12-14 00:00:00	M/S UTHRAA MOVIE MAKERS, MADRAS	12	94	0	M-22809	105	110	107	N	M/S UTHRAA MOVIE MAKERS, MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308584	58	NEWSREEL BULLETIN NO. 361	1991	120	3	89905	305.00	0x0000827200000000	1991-06-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23096	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308585	59	TRAILER OF SRAAVANA SUKRAVAARAM	1990	120	3	89345	105.16	0x000080C300000000	1990-04-02 00:00:00	M/S M.M.MOVIE ARTS, MADRAS	12	94	0	M-22279	105	110	107	N	M/S M.M.MOVIE ARTS, MADRAS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308586	58	'NEWSREEL BULLETIN NO.356'	1990	120	3	89712	287.00	0x000081C300000000	1990-12-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22808	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	287.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308587	58	THAYAMMA	1991	120	3	89906	3301.93	0x0000827500000000	1991-06-10 00:00:00	M/S P.M.S.CINE ARTS, MADRAS.	12	87	176	M-23070	105	109	107	N	M/S P.M.S.CINE ARTS, MADRAS.	14	3301.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308588	49	MITHDYA	1990	120	3	89346	4186.44	0x000080C300000000	1990-04-02 00:00:00	M/S ANU ANI SHRI I.V.SASI MADRAS	12	87	176	M-22276	105	109	107	N	M/S ANU ANI SHRI I.V.SASI MADRAS	14	4186.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308589	58	KUZHANDAI KANDA UNMAI	1990	120	3	89350	263	0x000080C400000000	1990-04-03 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI	12	363	0	M-22273	105	110	107	N	M/S MADRAS FERTILIZERS LTD, MANALI	1	263	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308590	59	BIDDA KANUGONNA NIJAM	1990	120	3	89351	269	0x000080C400000000	1990-04-03 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI	12	363	0	M-22274	105	110	107	N	M/S MADRAS FERTILIZERS LTD, MANALI	1	269	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308591	49	PRIYA FASHION CHURIDAR	1991	120	3	89907	36.58	0x0000827600000000	1991-06-11 00:00:00	M/S LIGHT AND SHADE, MADRAS.	12	92	0	M-23095	105	110	107	N	M/S LIGHT AND SHADE, MADRAS.	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308592	61	'REAL BISCUIT'	1990	120	3	89713	25.93	0x000081C300000000	1990-12-14 00:00:00	SHRI M.PRABHAKAR, M/S GEETHANJALI ADS, MADRAS	12	92	0	M-22810	105	110	107	N	SHRI M.PRABHAKAR, M/S GEETHANJALI ADS, MADRAS	1	25.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308593	45	MAGU KANDA NIJA	1990	120	3	89352	260	0x000080C400000000	1990-04-03 00:00:00	M/S MADRAS FERTILIZERS LTD, MANALI	12	363	0	M-22275	105	110	107	N	M/S MADRAS FERTILIZERS LTD, MANALI	1	260	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308594	59	TRAILER OF GOONDA NAYAKUDU	1991	120	3	89908	89.34	0x0000827900000000	1991-06-14 00:00:00	SHRI A.SUBRAAHMANYAM.	12	94	0	M-23103	105	110	107	N	M/S CHALANA CHITHRAA, MADRAS.	1	89.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308595	58	'GNANA PARAVAI'	1990	120	3	89714	3714.19	0x000081C600000000	1990-12-17 00:00:00	SHRI R.DHANAPALAN, M/S YAGHAVA PRODUCTIONS, MADRAS	12	87	176	M-22811	105	109	107	N	SHRI R.DHANAPALAN, M/S YAGHAVA PRODUCTIONS, MADRAS	14	3714.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308596	59	TRAILER OF POLICE ADHIKARI	1990	120	3	89354	108.85	0x000080C400000000	1990-04-03 00:00:00	SHRI C.L.NARASA REDDI MADRAS	12	94	0	M-22285	105	110	107	N	M/S BHAGYALAKSHMI PUBLICITIES MS	1	108.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308597	58	'APPANE PILLAYAR APPANE'	1990	120	3	89715	2990.72	0x000081C600000000	1990-12-17 00:00:00	M/S KANTHIMATHI AMMAN MOVIES, MADRAS	12	87	176	M-22806	105	109	107	N	M/S KANTHIMATHI AMMAN MOVIES, MADRAS	13	2990.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308598	49	'TRAILER OF VYUHAM'	1990	120	3	89716	97.23	0x000081C600000000	1990-12-17 00:00:00	M/S SAGA FILMS, MADRAS	12	94	0	M-22813	105	110	107	N	M/S SAGA FILMS, MADRAS	1	97.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308599	58	VARAVU NALLA URAVU	1990	120	3	89355	3988.03	0x000080C600000000	1990-04-05 00:00:00	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	12	87	176	M-22272	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	15	3988.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308600	58	ULAGAM PIRANTHATHU ENAKKAHA	1990	120	3	89358	4531.49	0x000080C700000000	1990-04-06 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	87	176	M-22284	105	109	107	N	M/S AVM PRODUCTIONS MADRAS	16	4531.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308601	49	'LAL SALAAM'	1990	120	3	89717	4186.12	0x000081C700000000	1990-12-18 00:00:00	SHRI K.R.GANGADARAN, M/S K.R.G.ENTERPRISES, MADRAS	12	87	176	M-22814	105	109	107	N	SHRI K.R.GANGADARAN, M/S K.R.G.ENTERPRISES, MADRAS	14	4186.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308602	58	THANGATHIN THANGAM	1990	120	3	89359	3990.44	0x000080CA00000000	1990-04-09 00:00:00	M/S ANBALAYA FILMS MADRAS	12	87	176	M-22281	105	109	107	N	M/S ANBALAYA FILMS MADRAS	14	3990.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308603	61	'K.S.Q. 1906'	1990	120	3	89718	2253.08	0x000081C800000000	1990-12-19 00:00:00	SHRI K.RAJENDRAN, M/S KULUDHAN CINE FRAMES, MADRAS	12	87	176	M-22776	105	109	107	N	SHRI K.RAJENDRAN, M/S KULUDHAN CINE FRAMES, MADRAS	9	2253.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308604	49	'VIDYARAMBHAM'	1990	120	3	89719	3590.28	0x000081C800000000	1990-12-19 00:00:00	M/S SEVEN ARTS FILMS, MADRAS	12	87	176	M-22815	105	109	107	N	M/S SEVEN ARTS FILMS, MADRAS	14	3590.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308605	58	PUDHU VASANTHAM	1990	120	3	89360	4175.86	0x000080CC00000000	1990-04-11 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	87	176	M-22265	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	14	4175.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308606	58	PUTHUPPADAGAN	1990	120	3	89361	4341.92	0x000080CC00000000	1990-04-11 00:00:00	M/S KALAIPULLI INTERNATIONAL MS	12	87	176	M-22296	105	109	107	N	M/S KALAIPULLI INTERNATIONAL MS	16	4341.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308607	58	'MOONRU BRIMMAKKAL'	1990	120	3	89720	3285.33	0x000081C900000000	1990-12-20 00:00:00	M/S DEIVA MATHA MOVIES, MADRAS	12	87	176	M-22437	105	109	107	N	M/S DEIVA MATHA MOVIES, MADRAS	13	3285.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308608	44	ENFIELD BULLET (TAMIL & TELUGU)	1991	120	3	89909	27.74	0x0000827900000000	1991-06-14 00:00:00	M/S AMADEUS, MADRAS.	12	92	0	M-23104	105	110	107	N	M/S AMADEUS, MADRAS.	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308609	44	'TRAILER OF AAG LAGA DO SAWAN KO'	1990	120	3	89721	116.56	0x000081CA00000000	1990-12-21 00:00:00	SHRI ANIL KHANNA	12	94	0	M-22780	105	110	107	N	M/S GREAT SHIVA INTERNATIONAL	1	116.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308610	59	RAAJA CHINNA ROJA	1990	120	3	89362	4013.61	0x000080CD00000000	1990-04-12 00:00:00	SHRI S.VENKATESH REDDY MADRAS	12	87	176	M-22300	105	109	107	N	M/S MAHESWARI FILMS DIVISION MADRAS	17	4013.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308611	44	TRAILER OF BESHARAM RAATEIN	1990	120	3	89363	101.19	0x000080D200000000	1990-04-17 00:00:00	M/S CHAKRAVARTHY DISTRIBUTORS SHRI A.SHERUFDHEEN	12	94	0	M-22302	105	110	107	N	M/S CHAKRAVARTHY DISTRIBUTORS SHRI A.SHERUFDHEEN	1	101.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308612	58	'TRAILER OF SATHYAMA NAAN KAVALKARAN'	1990	120	3	89722	91.44	0x000081CA00000000	1990-12-21 00:00:00	M/S RAAJA PUSHPA PICTURES, MADRAS	12	94	0	M-22822	105	110	107	N	M/S RAAJA PUSHPA PICTURES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308613	58	'ENGAL SWAMY AYYAPPAN'	1990	120	3	89723	4158.47	0x000081CD00000000	1990-12-24 00:00:00	M/S DEEPA HARI FILMS, MADRAS	12	87	176	M-22817	105	109	107	N	M/S DEEPA HARI FILMS, MADRAS	15	4158.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308614	58	NIPPON FURNITURES	1990	120	3	89365	50.6	0x000080D200000000	1990-04-17 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-22304	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	50.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308615	44	PHOOL BANE ANGAREY	1991	120	3	89910	4742.09	0x0000827900000000	1991-06-14 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS.	12	87	176	M-23098	105	109	107	N	M/S B.M.B.PRODUCTIONS, MADRAS.	17	4742.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308616	61	KARPAGAM AGENCIES	1990	120	3	89366	55.77	0x000080D200000000	1990-04-17 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-22305	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308617	58	'PESUVATHU KHILIYAA'	1990	120	3	89724	2717.51	0x000081CF00000000	1990-12-26 00:00:00	M/S J.V.P.COMBINES, MADRAS	12	87	176	M-22803	105	109	107	N	M/S J.V.P.COMBINES, MADRAS	11	2717.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308618	58	DR MAHENDRAN (KANNADA & MALAYALAM)	1990	120	3	89367	39.62	0x000080D200000000	1990-04-17 00:00:00	M/S UNICEF MADRAS	12	363	0	M-22307	105	110	107	N	M/S ENKAY VISIONS P LTD, MS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308619	58	BABY SUJITHA (KANNADA & MALAYALAM)	1990	120	3	89368	39.62	0x000080D200000000	1990-04-17 00:00:00	M/S UNICEF MADRAS	12	363	0	M-22310	105	110	107	N	M/S ENKAY VISIONS P LTD, MS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308620	59	'O PAPA  LALI'	1990	120	3	89725	4040.73	0x000081D000000000	1990-12-27 00:00:00	M/S EKNAATH MOVIE CREATIONS, MADRAS	12	87	176	M-22827	105	109	107	N	M/S EKNAATH MOVIE CREATIONS, MADRAS	14	4040.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308621	58	PUPPET SHOW (KANNADA & MALAYALAM)	1990	120	3	89369	39.62	0x000080D200000000	1990-04-17 00:00:00	M/S UNICEF MADRAS	12	363	0	M-22313	105	110	107	N	M/S ENKAY VISIONS P LTD, MS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308622	58	AAYUL KAITHI	1991	120	3	89913	3658.28	0x0000827D00000000	1991-06-18 00:00:00	SHRI A.N.RAMASAMY, MADRAS.	12	87	176	M-23100	105	109	107	N	M/S RAM BALAJEE MOVIES, MADRAS	14	3658.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308623	61	INDONESIA WELCOMES THE U.N.N.G.O. CONFERENCE IN BALI	1952	120	6	U-4628/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	GOVERNMENT FILM SERVICE	12	363	0	IFFI-MUM-7	105	110	108	N	INTERNATIONAL FILM PRODUCING CO.	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308624	58	'ANNAN KAATTIYA VAZHI'	1990	120	3	89726	4121.89	0x000081D000000000	1990-12-27 00:00:00	SHRI M.PRITHIVI RAJ, MADRAS	12	87	176	M-22805	105	109	107	N	M/S EAST COAST FILMS, MADRAS	14	4121.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308625	58	'VISIT OF INDRA GANDI AND RAJIV GANDI IN TAMIL NADU'	1990	120	3	89727	292.61	0x000081D100000000	1990-12-28 00:00:00	SHRI K.DORAIKANNU, MADRAS	12	363	0	M-22826	105	110	107	N	SHRI K.DORAIKANNU, MADRAS	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308626	58	KILI JOSYAM (KANNADA, MALAYALAM)	1990	120	3	89370	39.62	0x000080D200000000	1990-04-17 00:00:00	M/S UNICEF MADRAS	12	363	0	M-22316	105	110	107	N	M/S ENKAY VISIONS P LTD, MS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308627	49	'SOUHIRDAM'	1990	120	3	89728	3678.63	0x000081D100000000	1990-12-28 00:00:00	M/S SUNITHA PRODUCTIONS, MADRAS	12	87	176	M-22828	105	109	107	N	M/S SUNITHA PRODUCTIONS, MADRAS	15	3678.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308628	58	'SAMI POTTA MUDICHU'	1990	120	3	89729	3571.75	0x000081D100000000	1990-12-28 00:00:00	M/S TAMILANNAI CINE CREATIONS, MADRAS	12	87	176	M-22778	105	109	107	N	M/S TAMILANNAI CINE CREATIONS, MADRAS	14	3571.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308629	58	TRAILER OF INAINDHA KAIGAL	1990	120	3	89371	116.74	0x000080D200000000	1990-04-17 00:00:00	M/S THIRAI CHIRPI, MADRAS	12	94	0	22319	105	110	107	N	M/S THIRAI CHIRPI, MADRAS	1	116.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308630	59	INSPECTOR RAJASEKHAR	1990	120	3	89372	2859.57	0x000080D400000000	1990-04-19 00:00:00	SHRI K.KAMESWARA RAO, M/S SRI LAKSHMI NARASIMHA ARTS, MADRAS	12	87	176	M-22321	105	109	107	N	SHRI K.KAMESWARA RAO, M/S SRI LAKSHMI NARASIMHA ARTS, MADRAS	14	2859.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308631	58	'ASAI KILIYE KOPAMA'	1990	120	3	89730	3907.78	0x000081D100000000	1990-12-28 00:00:00	M/S ART LAND PICTURES, MADRAS	12	87	176	M-22819	105	109	107	N	M/S ART LAND PICTURES, MADRAS	14	3907.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308632	59	PRASAD  BHARGAV	1991	120	3	89911	4093.51	0x0000827900000000	1991-06-14 00:00:00	M/S RESWA SERIES MOVIE MAKERS, MADRAS.	12	87	176	M-23097	105	109	107	N	M/S RESWA SERIES MOVIE MAKERS, MADRAS.	15	4093.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308633	49	AVT PREMIUM TEA	1991	120	3	89912	27.43	0x0000827C00000000	1991-06-17 00:00:00	M/S SASI ADVERTISING, COIMBATORE.	12	92	0	M-23109	105	110	107	N	M/S SASI ADVERTISING, COIMBATORE.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308634	58	'TRAILER OF MALAICHARAL'	1990	120	3	89731	155.45	0x000081D400000000	1990-12-31 00:00:00	M/S HIMALAYA INTERNATIONAL, MADRAS	12	94	0	M-22838	105	110	107	N	M/S HIMALAYA INTERNATIONAL, MADRAS	1	155.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308635	58	TRAILER OF SENTHOORA DEVI	1991	120	3	89914	80.75	0x0000827F00000000	1991-06-20 00:00:00	`SRI THENANDAL FILMS, MADRAS.	12	94	0	M-23102	105	110	107	N	`SRI THENANDAL FILMS, MADRAS.	1	80.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308636	58	SIR I LOVE YOU	1990	120	3	89373	3530.58	0x000080D400000000	1990-04-19 00:00:00	M/S JAGAN MOHINI FILMS, MADRAS	12	87	176	M-22292	105	109	107	N	M/S JAGAN MOHINI FILMS, MADRAS	14	3530.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308637	59	NAVA KALA	1990	120	3	89374	36.29	0x000080D500000000	1990-04-20 00:00:00	M/S CLASSIC COMMUNICATIONS MADRAS	12	92	0	M-22325	105	110	107	N	SH.B.V.S.NAIDU M/S CLASSIC COMMUNICATIONS MADRAS	1	36.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308638	58	SENTHOORA DEVI	1991	120	3	89915	3517.96	0x0000827F00000000	1991-06-20 00:00:00	SRI THENANDAL FILMS, MADRAS.	12	87	176	M-23107	105	109	107	N	SRI THENANDAL FILMS, MADRAS.	14	3517.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308639	58	'SATHYAMA NAAN KAVALKARAN'	1990	120	3	89732	3183.68	0x000081D400000000	1990-12-31 00:00:00	M/S RAAJA PUSHPA PICTURE, MADRAS	12	87	176	M-22832	105	109	107	N	M/S RAAJA PUSHPA PICTURE, MADRAS	14	3183.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308640	59	DEVI	1990	120	3	89375	33.54	0x000080D500000000	1990-04-20 00:00:00	M/S CLASSIC COMMUNICATIONS MADRAS	12	92	0	M-22326	105	110	107	N	SH.B.V.S.NAIDU M/S CLASSIC COMMUNICATIONS MADRAS	1	33.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308641	59	MEGUDUKI THAGGA PELLAM	1990	120	3	89376	3799.94	0x000080D500000000	1990-04-20 00:00:00	SHRI K.TIRUPATHI RAO, MADRAS	12	87	176	M-22324	105	109	107	N	M/S ROHINI ART CREATIONS MADRAS	15	3799.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308642	58	HOMAGE TO SHRI RAJEEV GANDHI	1991	120	3	89916	71.63	0x0000827F00000000	1991-06-20 00:00:00	M/S AMRESH PICTURES, MADRAS.	12	363	0	M-23110	105	110	107	N	M/S AMRESH PICTURES, MADRAS.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308643	58	'ULA VANTHA NILA'	1990	120	3	89733	3716.69	0x000081D400000000	1990-12-31 00:00:00	SHRI KUNNAKUDI VAIDYANATHAN, MADRAS	12	87	176	M-22779	105	109	107	N	M/S NADHALAYA	14	3716.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308644	49	DR.PASUPATHY	1990	120	3	89377	3559.78	0x000080D800000000	1990-04-23 00:00:00	M/S SAGA FILMS, MADRAS	12	87	176	M-22328	105	109	107	N	M/S SAGA FILMS, MADRAS	14	3559.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308645	59	NAAAREE NAAAREE NADUMA MURAARI	1990	120	3	89378	4018.79	0x000080DA00000000	1990-04-25 00:00:00	SHRI K.MURARI, M/S YUVA CHITRA ARTS, MADRAS	12	87	176	M-22334	105	109	107	N	SHRI K.MURARI, M/S YUVA CHITRA ARTS, MADRAS	14	4018.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308646	49	KOODI KKAZHCHA	1991	120	3	89917	2957.80	0x0000828500000000	1991-06-26 00:00:00	M/S PLAZA PRODUCTIONS, MADRAS.	12	87	176	M-23113	105	109	107	N	M/S PLAZA PRODUCTIONS, MADRAS.	14	2957.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308647	58	'KUMBAKKARAI THANGIAH'	1990	120	3	89734	3845.96	0x000081D400000000	1990-12-31 00:00:00	M/S MURUGAN CINE ARTS, MADRAS	12	87	176	M-22837	105	109	107	N	M/S MURUGAN CINE ARTS, MADRAS	14	3845.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308648	58	MURUGANAE TUNAI	1990	120	3	89379	3968.81	0x000080DB00000000	1990-04-26 00:00:00	MRS M.KALAVATHI M/S MURUGALAYAM FILMS, MADRAS	12	87	176	M-22331	105	109	107	N	MRS M.KALAVATHI M/S MURUGALAYAM FILMS, MADRAS	15	3968.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308649	58	SAKTHI EXTRA POWER LIQUID BLUE	1990	120	3	89380	35	0x000080DB00000000	1990-04-26 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-22336	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308650	58	'MANITHA JATHI'	1990	120	3	89735	3780.46	0x000081D400000000	1990-12-31 00:00:00	M/S EVEREST FILMS, MADRAS	12	87	176	M-22831	105	109	107	N	M/S EVEREST FILMS, MADRAS	14	3780.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308651	49	MIMICS PAREDE	1991	120	3	89918	3631.36	0x0000828500000000	1991-06-26 00:00:00	MRS. MUMTHAZ BASHEER, MADRAS.	12	87	176	M-23119	105	109	107	N	M/S SIMPLE PRODUCTIONS, MADRAS.	14	3631.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308652	58	'UYIROVIAM'	1990	120	3	89736	3376.63	0x000081D400000000	1990-12-31 00:00:00	SHRI K.BALACHANDRAN	12	87	176	M-22801	105	109	107	N	M/S SILVER STARS	14	3376.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308653	58	TRAILER OF ADISAYA MANITHAN NALAI MAITHAN PART 2	1990	120	3	89381	192	0x000080DB00000000	1990-04-26 00:00:00	M/S PERFECT CINE ARTS MADRAS	12	94	0	M-22338	105	110	107	N	M/S PERFECT CINE ARTS MADRAS	1	192	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308654	58	ARCHANA I.A.S.	1991	120	3	89919	3931.43	0x0000828600000000	1991-06-27 00:00:00	M/S DEIVANAI MOVIES, MADRAS.	12	87	176	M-23112	105	109	107	N	M/S DEIVANAI MOVIES, MADRAS.	14	3931.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308655	59	TRAILER OF GOONDA POLICE	1990	120	3	89382	96.01	0x000080DB00000000	1990-04-26 00:00:00	M/S PONMATHA FILMS, T.NAGAR, MADRAS	12	94	0	M-22341	105	110	107	N	M/S PONMATHA FILMS, T.NAGAR, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308656	58	'TRAILER OF PERUMPULLI'	1990	120	3	89737	150.88	0x0000806800000000	1990-01-01 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	94	0	M-22841	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	150.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308657	58	'5 NO. BEEDI'	1991	120	3	89738	33.13	0x000081D600000000	1991-01-02 00:00:00	M/S ARTAKILAM, MADRAS	12	92	0	M-22840	105	110	107	N	M/S ARTAKILAM, MADRAS	1	33.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308658	58	PREMIER MILLS NO, 1 DHOTIES (TELUGU, MAL & KANN)	1991	120	3	89920	27.43	0x0000828700000000	1991-06-28 00:00:00	M/S SASI ADVERTISING, COIMBATORE.	12	92	0	M-23114	105	110	107	N	M/S SASI ADVERTISING, COIMBATORE.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308659	59	JUSTICE RUDRAMMA DEVI	1990	120	3	89383	3579.3	0x000080DB00000000	1990-04-26 00:00:00	SHRI P.BALARAM M/S SREE ANUPAMA PRODUCTIONS MS	12	87	176	M-22339	105	109	107	N	M/S SREE ANUPAMA PRODUCTIONS MS	14	3579.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308660	58	'THAIYALKARAN'	1991	120	3	89739	4099.05	0x000081D600000000	1991-01-02 00:00:00	SHRI S.DHANU, MADRAS	12	87	176	M-22830	105	109	107	N	M/S KALAIPPULI INTERNATIONAL, MADRAS	16	4099.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308661	58	NAGARJUNA FIANCE	1991	120	3	89921	36.00	0x0000828700000000	1991-06-28 00:00:00	M/S UNIQUE ADVERTISING, MADRAS.	12	94	0	M-23118	105	110	107	N	M/S UNIQUE ADVERTISING, MADRAS.	1	36.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308662	58	'TRAILER OF THANGATH THAMARAIGAL'	1991	120	3	89740	105.90	0x000081D800000000	1991-01-04 00:00:00	M/S GANGAI FILM CIRCUIT, MADRAS	12	94	0	M-22843	105	110	107	N	M/S GANGAI FILM CIRCUIT, MADRAS	1	105.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308663	49	'APOORVHAM CHILAR'	1991	120	3	89741	3556.41	0x000081DC00000000	1991-01-08 00:00:00	SHRI P.K.AKBAR, MADRAS	12	87	176	M-22846	105	109	107	N	M/S RELAX COMBINES, MADRAS	15	3556.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308664	59	TRAILER OF POLICE FILE.	1991	120	3	89922	81.69	0x0000828700000000	1991-06-28 00:00:00	M/S VENKATARAMANA FILMS, MADRAS.	12	94	0	M-23121	105	110	107	N	M/S VENKATARAMANA FILMS, MADRAS.	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308665	58	'NAADU ADHAI NAADU'	1991	120	3	89742	4112.68	0x000081DC00000000	1991-01-08 00:00:00	M/S MENA MOVIES, MADRAS	12	87	176	M-22844	105	109	107	N	M/S MENA MOVIES, MADRAS	14	4112.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308666	58	SONNA KELUNGA	1991	120	3	89923	109.72	0x0000828700000000	1991-06-28 00:00:00	SHRI S.PONNURANGAM, MADRAS.	12	363	0	M-23122	105	110	107	N	SHRI S.PONNURANGAM, MADRAS.	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308667	49	'TRAILER OF SUNDARIMARE SUKSHIKKUKA'	1991	120	3	89743	109.73	0x000081DD00000000	1991-01-09 00:00:00	SHRI M.RAMACHANDRAN, MADRAS	12	94	0	M-22847	105	110	107	N	M/S MURALI MOVIES, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308668	58	ORU GRAMATHU KUYIL	1990	120	3	89384	3867.65	0x000080E100000000	1990-05-02 00:00:00	M/S HIMALAYAN FILMS, MADRAS	12	87	176	M-22290	105	109	107	N	M/S HIMALAYAN FILMS, MADRAS	15	3867.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308669	58	'EERAMAANA ROJAVEY'	1991	120	3	89744	4258.47	0x000081DE00000000	1991-01-10 00:00:00	SHRI A.KOTHANDA RAMIAH, MADRAS	12	87	176	M-22851	105	109	107	N	M/S KAYAR ENTERPRISES, MADRAS	15	4258.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308670	58	'DHARMA DORAI'	1991	120	3	89745	4472.79	0x000081DF00000000	1991-01-11 00:00:00	M/S RAASEE KALAMANDIR, MADRAS	12	87	176	M-22852	105	109	107	N	M/S RAASEE KALAMANDIR, MADRAS	16	4472.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308671	58	'PERUM PULLI'	1991	120	3	89746	3884.98	0x000081DF00000000	1991-01-11 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	87	176	M-22857	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	14	3884.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308672	58	CHAVI VERMECHELI	1991	120	3	89924	13.10	0x0000828700000000	1991-06-28 00:00:00	M/S N.R.K.ARTS, COMBATORE.	12	92	0	M-23123	105	110	107	N	M/S N.R.K.ARTS, COMBATORE.	1	13.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308673	49	'GANAMELA'	1991	120	3	89756	4013.32	0x000081EC00000000	1991-01-24 00:00:00	SHRI AMBILI CINE ARTS, MADRAS	12	87	176	M-22864	105	109	107	N	M/S AMBILI CINE ARTS, MADRAS	14	4013.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308674	58	NABCO TEA	1991	120	3	89925	13.71	0x0000828700000000	1991-06-28 00:00:00	M/S N.R.K.ARTS, COMBATORE.	12	92	0	M-23124	105	110	107	N	M/S N.R.K.ARTS, COMBATORE.	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308675	59	'TRAILER OF KHASTRIYUDU'	1991	120	3	89747	85.36	0x000081E400000000	1991-01-16 00:00:00	M/S BHAGYALAKSHMI PUBLICITIES, MADRAS	12	94	0	M-22856	105	110	107	N	M/S BHAGYALAKSHMI PUBLICITIES, MADRAS	1	85.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308676	59	'TRAILER OF PREMA VIJAYAM'	1991	120	3	89748	123.14	0x000081E400000000	1991-01-16 00:00:00	M/S SRI RAJESWARI MOVIE MAKERS, MADRAS	12	94	0	M-22855	105	110	107	N	M/S SRI RAJESWARI MOVIE MAKERS, MADRAS	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308677	58	YOGI BEEDI	1991	120	3	89926	14.02	0x0000828700000000	1991-06-28 00:00:00	M/S N.R.K.ARTS, COMBATORE.	12	92	0	M-23125	105	110	107	N	M/S N.R.K.ARTS, COMBATORE.	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308678	58	'TRAILER OF THAI POOSAM'	1991	120	3	89749	112.17	0x000081E900000000	1991-01-21 00:00:00	M/S THENANDAL FILMS, MADRAS	12	94	0	M-22859	105	110	107	N	M/S THENANDAL FILMS, MADRAS	1	112.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308679	59	HELLO PAKKIRAM	1990	120	3	89385	4224.24	0x000080E100000000	1990-05-02 00:00:00	SHRI A.L.NAGESWARA RAO, M/S CHAAMUNDI FILMS, MADRAS	12	87	176	M-22332	105	109	107	N	SHRI A.L.NAGESWARA RAO, M/S CHAAMUNDI FILMS, MADRAS	14	4224.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308680	58	'NEWSREEL BULLETIN NO.357'	1991	120	3	89750	288.00	0x000081E900000000	1991-01-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22860	105	110	107	N	CHIEF PRODUCER TAMILNADU FILMS DIVISION, MADRAS	1	288.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308681	61	GALORA INDONESIA	1952	120	6	U-4629/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	GOVT. FILM SRVICE	12	363	0	IFFI-MUM-8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308682	58	'PONNUKKU SEITHI VANDHACHU'	1991	120	3	89751	3676.20	0x000081E900000000	1991-01-21 00:00:00	M/S C.N.B.CINE CREATIONS, MADRAS	12	87	176	M-22842	105	109	107	N	M/S C.N.B.CINE CREATIONS, MADRAS	14	3676.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308683	44	TRAILER OF PHOOL BANE ANGAREY	1991	120	3	89927	102.41	0x0000828A00000000	1991-07-01 00:00:00	M/S B.M.B.PRODUCTIONS, MADRAS.	12	94	0	M-23127	105	110	107	N	M/S B.M.B.PRODUCTIONS, MADRAS.	1	102.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308684	61	THE RIVER	1952	120	6	U-4630/52-MUM	2133.6	0x00004A4500000000	1952-01-22 00:00:00	ORIENTAL INTERNATIONAL	12	90	176	IFFI-MUM-9	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	2133.6	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308685	58	PERIYA VEETTU PANNAKKARAN	1990	120	3	89387	3598.1	0x000080E700000000	1990-05-08 00:00:00	M/S MEENAKSHI ARTS, MADRAS	12	87	176	M-22344	105	109	107	N	M/S MEENAKSHI ARTS, MADRAS	14	3598.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308686	104	YUKIWARISOO	1952	120	6	U-4631/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	DAIEI MOTION PICTURE CO.	12	363	0	IFFI-MUM-10	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308687	59	'TRAILER OF ANNA DAMULA ANURAGHAM'	1991	120	3	89752	93.27	0x000081EB00000000	1991-01-23 00:00:00	SHRI R.VENKATASWAMY, MADRAS	12	94	0	M-22861	105	110	107	N	M/S SRINIVASA ART PICTURES, MADRAS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308688	49	'STEEL CENTRE'	1991	120	3	89753	17.07	0x000081EB00000000	1991-01-23 00:00:00	SHRI T.P. BALAN, MADRAS	12	92	0	M-22862	105	110	107	N	M/S SUDEEP MOVIE MAKERS, MADRAS	1	17.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308689	49	MANAVATY	1990	120	3	89388	49.07	0x000080E900000000	1990-05-10 00:00:00	SHRI PUSHPAN V.NAYANAR, MADRAS	12	92	0	M-22342	105	110	107	N	SHRI PUSHPAN V.NAYANAR, MADRAS	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308690	49	SAKUNTHALA	1990	120	3	89389	36.88	0x000080E900000000	1990-05-10 00:00:00	SHRI PUSHPAN V.NAYANAR, MADRAS	12	92	0	M-22343	105	110	107	N	SHRI PUSHPAN V.NAYANAR, MADRAS	1	36.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308691	49	'SRI NAGAR JEWELLERS'	1991	120	3	89754	41.76	0x000081EB00000000	1991-01-23 00:00:00	SHRI T.P.BALAN, MADRAS	12	92	0	M-22863	105	110	107	N	M/S SUDEEP MOVIE MAKERS, MADRAS	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308692	58	TRAILER OF PAGLIL POURNAMI	1990	120	3	89390	112.77	0x000080E900000000	1990-05-10 00:00:00	SMT KALAVATHY DOSS	12	94	0	M-22345	105	110	107	N	M/S KALPANA ARTS MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308693	58	TRAILER OF ARCHANA I.A.S.	1991	120	3	89928	103.35	0x0000828A00000000	1991-07-01 00:00:00	M/S DEIVANAI MOVIES, MADRAS.	12	94	0	M-23128	105	110	107	N	M/S DEIVANAI MOVIES, MADRAS.	1	103.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308694	58	'MANMATHAN'	1991	120	3	89755	2584.12	0x000081EB00000000	1991-01-23 00:00:00	SHRI M.ANSARI, MADRAS	12	87	176	M-22845	105	109	107	N	M/S ANSARI PICTURES, MADRAS	10	2584.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308695	59	RACCO POWDER	1990	120	3	89391	25.6	0x000080E900000000	1990-05-10 00:00:00	M/S ISKRA ADVERTISING & MARKETING P LTD, BOMBAY	12	92	0	M-22346	105	110	107	N	M/S ISKRA ADVERTISING & MARKETING P LTD, BOMBAY	1	25.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308696	59	'UTLA KRISHNAMURTHY & SONS'	1991	120	3	89757	53.34	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-23866	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308697	49	KANALKKATTU	1991	120	3	89929	3257.68	0x0000828A00000000	1991-07-01 00:00:00	MRS SONIA SIYAD, M/S KOKERS FILMS, MADRAS.	12	87	176	M-23126	105	109	107	N	MRS SONIA SIYAD, M/S KOKERS FILMS, MADRAS.	14	3257.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308698	59	'GIRI TEXTILES'	1991	120	3	89758	27.74	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-22867	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308699	59	'SANA GANAPATHI & SON'	1991	120	3	89759	39.32	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-22868	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	39.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308700	44	CURRENT	1991	120	3	89930	3512.38	0x0000828E00000000	1991-07-05 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION, MADRAS.	12	87	176	M-23130	105	109	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION, MADRAS.	14	3512.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308701	59	'KOMPALLI CLOTH STORES'	1991	120	3	89760	19.51	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-22869	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308702	59	'BOMBAY DYEING SHOWROOM'	1991	120	3	89761	13.72	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-22870	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308703	58	VAIDEHI KALYANAM	1991	120	3	89931	4064.14	0x0000829100000000	1991-07-08 00:00:00	M/S RAAJA PUSHPA PICTURES, MADRAS.	12	87	176	M-23129	105	109	107	N	M/S RAAJA PUSHPA PICTURES, MADRAS.	15	4064.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308704	44	TRAILER OF MERA DIL THERELIYE	1991	120	3	89932	111.57	0x0000829300000000	1991-07-10 00:00:00	M/S V.V.CREATIONS, MADRAS.	12	94	0	M-23134	105	110	107	N	M/S V.V.CREATIONS, MADRAS.	1	111.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308705	58	LUCKY PLAZA	1990	120	3	89392	54.55	0x000080E900000000	1990-05-10 00:00:00	M/S AMEETHA ADVERTISING AGENCY MS	12	92	0	M-22347	105	110	107	N	M/S AMEETHA ADVERTISING AGENCY MS	1	54.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308706	58	TRAILER OF JENMA NATCHATHRAM	1991	120	3	89933	92.05	0x0000829300000000	1991-07-10 00:00:00	M/S THIRAIGANGAI FILMS (P) LTD, MADRAS.	12	94	0	M-23138	105	110	107	N	M/S THIRAIGANGAI FILMS (P) LTD, MADRAS.	1	92.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308707	44	CHAVI HOUSE HOLD (ENGLISH)	1990	120	3	89393	30.18	0x000080E900000000	1990-05-10 00:00:00	SHRI RAJIV MENON, M/S RAJIV MENON PRODUCTIONS MADRAS	12	92	0	M-22348	105	110	107	N	SHRI RAJIV MENON, M/S RAJIV MENON PRODUCTIONS MADRAS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308708	59	LAKSHMI DRESSES	1990	120	3	89394	55.48	0x000080E900000000	1990-05-10 00:00:00	SHRI M.NAGARAJU, M/S PAVAN ARTS MS	12	92	0	M-22350	105	110	107	N	SHRI M.NAGARAJU, M/S PAVAN ARTS MS	1	55.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308709	58	AMBICA 3 IN ONE  (TELUGU)	1991	120	3	89934	45.43	0x0000829300000000	1991-07-10 00:00:00	M/S AMBICA CHEMICAL PRODUCTS, MADRAS.	12	92	0	M-23139	105	110	107	N	M/S AMBICA CHEMICAL PRODUCTS, MADRAS.	1	45.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308710	44	SHERPA	1990	120	3	89395	15.24	0x000080E900000000	1990-05-10 00:00:00	SHRI G.KARTHIK M/S TELEVISUAL MADRAS	12	92	0	M-22353	105	110	107	N	SHRI G.KARTHIK M/S TELEVISUAL MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308711	59	'JIYAJEE SHOW ROOM'	1991	120	3	89762	13.72	0x000081F000000000	1991-01-28 00:00:00	M/S BABU & BABU CREATIONS, SULLURPET	12	92	0	M-22871	105	110	107	N	SHRI M.BABJEE, SULLURPET	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308712	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 362	1991	120	3	89935	485.00	0x0000829400000000	1991-07-11 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23142	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	485.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308713	59	KOTHA JEEVITHAM	1990	120	3	89396	144	0x000080E900000000	1990-05-10 00:00:00	SHRI K.SHERIF, MADRAS	12	363	0	M-22354	105	110	107	N	M/S FATHIMA NACHIAR FILMS, MADRAS	1	144	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308714	44	NAYA JEEVAN	1990	120	3	89397	144	0x000080E900000000	1990-05-10 00:00:00	SHRI K.SHERIF, MADRAS	12	363	0	M-22355	105	110	107	N	M/S FATHIMA NACHIAR FILMS, MADRAS	1	144	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308715	59	LOVE 91	1991	120	3	89936	4263.88	0x0000829400000000	1991-07-11 00:00:00	SHRI K.M. SUBBARAYUDU, M/S SUJAN ART CREATIONS, MADRAS.	12	87	176	M-23131	105	109	107	N	SHRI K.M. SUBBARAYUDU, M/S SUJAN ART CREATIONS, MADRAS.	16	4263.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308716	58	MANAIVI VANDHA NERAM	1990	120	3	89398	3810.09	0x000080EA00000000	1990-05-11 00:00:00	SHRI K.RAJAGOPAL MADRAS	12	87	176	M-22352	105	109	107	N	M/S KRG MOVIES INTERNATIONAL MS	14	3810.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308717	58	RM.K.V.AADI	1991	120	3	89937	13.72	0x0000829500000000	1991-07-12 00:00:00	M/S VIVIDIZE ADVERTISING (P) LTD, MADRAS.	12	92	0	M-23148	105	110	107	N	M/S VIVIDIZE ADVERTISING (P) LTD, MADRAS.	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308718	58	PUTHIYA YUGAM	1990	120	3	89399	1410.92	0x000080EE00000000	1990-05-15 00:00:00	SHRI VISHNU NAGARAJAN, MADRAS	12	94	0	M-22356	105	110	107	N	M/S GRAPHIC PICTURES MADRAS	6	1410.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308719	59	GARAGATA GOPIAH	1990	120	3	89400	3730.75	0x000080EE00000000	1990-05-15 00:00:00	M/S SAMAYAPURAM SRI AMMAN PRODUCTIONS MADRAS	12	87	176	M-22360	105	109	107	N	M/S SAMAYAPURAM SRI AMMAN PRODUCTIONS MADRAS	15	3730.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308720	59	'TRAILER OF POLICE F.I.R.'	1991	120	3	89763	96.01	0x000081F000000000	1991-01-28 00:00:00	SHRI A.DHANDAPANI	12	94	0	M-22872	105	110	107	N	M/S BALAGI PRODUCTIONS, MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308721	58	VASAVI	1991	120	3	89938	29.87	0x0000829900000000	1991-07-16 00:00:00	SHRI M.S. MANSOOR, MADRAS.	12	92	0	M-23150	105	110	107	N	M/S EYE LINE FILMS, MADRAS.	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308722	59	'LAWYER THE GREAT'	1991	120	3	89764	3519.83	0x000081F100000000	1991-01-29 00:00:00	SHRI A.VENU, MADRAS	12	87	176	M-22865	105	109	107	N	M/S SRS MOVIES, MADRAS	15	3519.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308723	58	ANBU SANGILI	1991	120	3	89939	3709.75	0x0000829900000000	1991-07-16 00:00:00	M/S SHIVA SHREE PICTURES, MADRAS.	12	87	176	M-23144	105	109	107	N	M/S SHIVA SHREE PICTURES, MADRAS.	15	3709.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308724	58	'TRAILER OF CAPT.PRABHAKAR'	1991	120	3	89765	137.80	0x000081F100000000	1991-01-29 00:00:00	M/S I.V.CINE PRODUCTIONS, MADRAS	12	94	0	M-22879	105	110	107	N	M/S I.V.CINE PRODUCTIONS, MADRAS	1	137.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308725	58	TRAILER OF NAAN VALARTHA POOVE	1991	120	3	89940	134.76	0x0000829900000000	1991-07-16 00:00:00	M/S VIJAYA LAKSHMI MOVIE COMBINES, MADRAS.	12	94	0	M-23080	105	110	107	N	M/S VIJAYA LAKSHMI MOVIE COMBINES, MADRAS.	1	134.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308726	58	'THAI POOSAM'	1991	120	3	89766	3428.09	0x000081F100000000	1991-01-29 00:00:00	M/S SRI THENANDAL FILMS, MADRAS	12	87	176	M-22873	105	109	107	N	M/S SRI THENANDAL FILMS, MADRAS	14	3428.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308727	49	'PRITAM'	1991	120	3	89767	63.09	0x000081F200000000	1991-01-30 00:00:00	SHRI J.WILLIAMS, MADRAS	12	92	0	M-22880	105	110	107	N	SHRI J.WILLIAMS, MADRAS	1	63.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308728	58	OORELLAM UN PATTU	1991	120	3	89941	3928.93	0x0000829900000000	1991-07-16 00:00:00	M/S AYYANARS CINE ARTS, MADRAS.	12	87	176	M-23136	105	109	107	N	M/S AYYANARS CINE ARTS, MADRAS.	14	3928.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308729	58	VALARMATHI	1990	120	3	89601	42.36	0x0000816800000000	1990-09-14 00:00:00	M/S ASHOK ADVERTISERS MADRAS	12	92	0	M-22651	105	110	107	N	M/S ASHOK ADVERTISERS MADRAS	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308730	61	'FOTO FAST'	1991	120	3	89768	28.05	0x000081F200000000	1991-01-30 00:00:00	SHRI BALA GOPALA VARMA, MADRAS	12	92	0	M-22881	105	110	107	N	M/S CHAIDHA CREATIONS, MADRAS	1	28.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308731	58	P.C.PERUNGAYAM  (MALAYALAM)	1991	120	3	89942	39.62	0x0000829F00000000	1991-07-22 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-23162	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308732	59	INSPECTOR PRAKASH	1990	120	3	89602	3732	0x0000816B00000000	1990-09-17 00:00:00	M/S SHANTHI ENTERPRISES MADRAS	12	87	176	M-22631	105	109	107	N	M/S SHANTHI ENTERPRISES MADRAS	14	3732	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308733	49	'KAKKA THOLLAYIRAM'	1991	120	3	89769	3184.58	0x000081F200000000	1991-01-30 00:00:00	M/S NAVAYUGA ARTS, PALGHAT	12	87	176	M-22878	105	109	107	N	M/S NAVAYUGA ARTS, PALGHAT	14	3184.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308734	58	S.R.TAILORING	1991	120	3	89943	27.43	0x0000829F00000000	1991-07-22 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-23164	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308735	59	TRAILER OF MALUPU	1990	120	3	89603	148.44	0x0000816C00000000	1990-09-18 00:00:00	SHRI S.NAGA ASHOK KUMAR MADRAS	12	94	0	M-22652	105	110	107	N	TRAILER OF MALUPU	1	148.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308736	49	TRAILER OF KOODIKKAZCHA	1991	120	3	89944	109.76	0x0000829F00000000	1991-07-22 00:00:00	SHRI P.K. CHERIYAN, MADRAS.	12	94	0	M-23165	105	110	107	N	M/S PLAZA PRODUCTIONS, MADRAS.	1	109.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308737	44	'SWAMY AYYAPPA'	1991	120	3	89770	3731.45	0x000081F300000000	1991-01-31 00:00:00	M/S VIJAYA ADITHYA CREATIONS, MADRAS	12	87	176	M-22807	105	109	107	N	M/S VIJAYA ADITHYA CREATIONS, MADRAS	14	3731.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308738	59	'GOWRI'	1991	120	3	89771	40.55	0x000081F700000000	1991-02-04 00:00:00	SHRI B.VENKAT, M/S CLASSIC COMMUNICATION, MADRAS	12	92	0	M-22887	105	110	107	N	SHRI B.VENKAT, M/S CLASSIC COMMUNICATION, MADRAS	1	40.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308739	61	'INDIA KING'	1991	120	3	89772	8.25	0x000081F700000000	1991-02-04 00:00:00	SHRI B.VENKAT, M/S CLASSIC COMMUNICATION, MADRAS	12	92	0	M-22883	105	110	107	N	SHRI B.VENKAT, M/S CLASSIC COMMUNICATION, MADRAS	1	8.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308740	61	'FRUIT BEER'	1991	120	3	89773	42.09	0x000081F700000000	1991-02-04 00:00:00	M/S CLASSIC COMMUNICATION, MADRAS	12	92	0	M-22884	105	110	107	N	M/S CLASSIC COMMUNICATION, MADRAS	1	42.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308741	61	'CITRO'	1991	120	3	89774	10.10	0x000081F700000000	1991-02-04 00:00:00	SHRI B.VENKAT, M/S  CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-22885	105	110	107	N	SHRI B.VENKAT, M/S  CLASSIC COMMUNICATIONS, MADRAS	1	10.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308742	61	'POWER TO THE PEOPLE'	1991	120	3	89775	366.68	0x000081F800000000	1991-02-05 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LTD., MADRAS	12	363	0	M-22848	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LTD., MADRAS	2	366.68	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308743	59	TRAILER OF GODAVARI PONGINDI	1990	120	3	89604	99.37	0x0000816C00000000	1990-09-18 00:00:00	M/S GOPALRAJ FILMS MADRAS	12	94	0	M-22654	105	110	107	N	M/S GOPALRAJ FILMS MADRAS	1	99.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308744	58	CHIK SHAMPOO MARAKKATHAE	1990	120	3	89606	286.21	0x0000816D00000000	1990-09-19 00:00:00	M/S TELEPHOTO MADRAS	12	92	0	M-22650	105	110	107	N	M/S TELEPHOTO MADRAS	1	286.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308745	58	'NANBARGAL'	1991	120	3	89776	4394.60	0x000081FA00000000	1991-02-07 00:00:00	M/S V.V. CREATIONS,MADRAS	12	87	176	M-22888	105	109	107	N	M/S V.V. CREATIONS,MADRAS	16	4394.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308746	49	TRAILER OF CHAVETTU PADA	1990	120	3	89605	98.45	0x0000816D00000000	1990-09-19 00:00:00	M/S RENUKA DISTRIBUTORS MADRAS	12	94	0	M-22648	105	110	107	N	M/S RENUKA DISTRIBUTORS MADRAS	1	98.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308747	58	SIRAYIL SILA RAGANGAL	1990	120	3	89607	4328.73	0x0000816E00000000	1990-09-20 00:00:00	M/S LAKSHMI VANI PICTURES, MADRAS	12	87	176	M-22640	105	109	107	N	M/S LAKSHMI VANI PICTURES, MADRAS	14	4328.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308748	58	TR OF MADRAS TO GOA	1991	120	3	89945	117.99	0x0000829F00000000	1991-07-22 00:00:00	M/S LAKSHMI CINE ENTERPRISES, MADRAS.	12	364	0	M-23152	105	110	107	N	M/S LAKSHMI CINE ENTERPRISES, MADRAS.	1	117.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308749	59	TRAILER OF LAKSHMI DURGA	1990	120	3	89608	115.21	0x0000816F00000000	1990-09-21 00:00:00	M/S M.M.MOVIE ARTS, MADRAS	12	94	0	M-22660	105	110	107	N	M/S M.M.MOVIE ARTS, MADRAS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308750	58	'THE DANCER' (TAMIL, TELUGU, MALAYALAM & KANNADA)	1991	120	3	89777	48.77	0x000081FA00000000	1991-02-07 00:00:00	M/S GOVEL APPLIANCES PVT LTD., MADRAS	12	92	0	M-22892	105	110	107	N	M/S GOVEL APPLIANCES PVT LTD., MADRAS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308751	58	MY LAKSHMI	1991	120	3	89946	27.00	0x0000829F00000000	1991-07-22 00:00:00	M/S CINTEL COMMUNICATIONS, MADRAS.	12	92	0	M-23168	105	110	107	N	M/S CINTEL COMMUNICATIONS, MADRAS.	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308752	44	EYETEX	1990	120	3	89609	41.46	0x0000817400000000	1990-09-26 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-22557	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	41.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308753	58	'THE LATEST DISCOVERY' (TAMIL, TELUGU, MALAYALAM & KANNADA)	1991	120	3	89778	48.77	0x000081FA00000000	1991-02-07 00:00:00	M/S GOVEL APPLIANCES PVT LTD., MADRAS	12	92	0	M-22893	105	110	107	N	M/S GOVEL APPLIANCES PVT LTD., MADRAS	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308754	59	MY DEAR MARTHANDA	1990	120	3	89610	3846.95	0x0000817400000000	1990-09-26 00:00:00	SHRI C.L.NARASA REDDI M/S BHAGYA LAKSHMI PUBLICITIES MS	12	87	176	M-22641	105	109	107	N	SHRI C.L.NARASA REDDI M/S BHAGYA LAKSHMI PUBLICITIES MS	14	3846.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308755	58	PONDS DFT (TIN) (TELUGU)	1991	120	3	89947	52.45	0x0000829F00000000	1991-07-22 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	92	0	M-23169	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	52.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308756	61	'STYLING BEAUTY'	1991	120	3	89779	30.48	0x000081FA00000000	1991-02-07 00:00:00	M/S GOVEL APPLIANCES PVT LTD., MADRAS	12	92	0	M-22897	105	110	107	N	M/S GOVEL APPLIANCES PVT LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308757	58	NEE SIRITHAL DEEPAVALI	1990	120	3	89611	4161.46	0x0000817500000000	1990-09-27 00:00:00	M/S USHA PRODUCTIONS MADRAS	12	87	176	M-22632	105	109	107	N	M/S USHA PRODUCTIONS MADRAS	15	4161.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308758	44	'TRAILER OF AAKHRI SANGAM'	1991	120	3	89780	115.21	0x000081FA00000000	1991-02-07 00:00:00	M/S GOLDEN ARTS, MADRAS	12	94	0	M-22900	105	110	107	N	M/S GOLDEN ARTS, MADRAS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308759	58	VYRAM SILKS	1990	120	3	89612	82.91	0x0000817500000000	1990-09-27 00:00:00	M/S MASS REACH COMMUNICATIONS MADRAS	12	92	0	M-22663	105	110	107	N	M/S MASS REACH COMMUNICATIONS MADRAS	1	82.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308760	58	PONDS DFT (TIN) (TELUGU)	1991	120	3	89948	54.86	0x0000829F00000000	1991-07-22 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	92	0	M-23171	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308761	58	'NAMMA OORU MARIYAMMA'	1991	120	3	89781	3755.59	0x000081FE00000000	1991-02-11 00:00:00	M/S GANESH CINE ARTS, MADRAS	12	87	176	M-22876	105	109	107	N	M/S GANESH CINE ARTS, MADRAS	14	3755.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308762	58	THE SPOTADS	1990	120	3	89613	34.75	0x0000817500000000	1990-09-27 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-22665	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308763	49	'N.PAPPU ACHARY SONS JEWELLERY'	1991	120	3	89782	29.87	0x000081FF00000000	1991-02-12 00:00:00	M/S CHITHRA ARTS, MADRAS	12	92	0	M-22901	105	110	107	N	M/S CHITHRA ARTS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308764	58	IDHYA OONJAL	1991	120	3	89949	3856.59	0x0000829F00000000	1991-07-22 00:00:00	M/S GREAT SUCCESS FILMS (P) LTD, MADRAS.	12	87	176	M-23147	105	109	107	N	M/S GREAT SUCCESS FILMS (P) LTD, MADRAS.	15	3856.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308765	58	TRAILER OF ORU PUDHIYA KADHAI	1990	120	3	89614	120.41	0x0000817500000000	1990-09-27 00:00:00	M/S KUMAR MOVIES MADRAS	12	94	0	M-22666	105	110	107	N	M/S KUMAR MOVIES MADRAS	1	120.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308766	58	'RAVI AGENCIES'	1991	120	3	89783	32.31	0x000081FF00000000	1991-02-12 00:00:00	SHRI A.KARTHIKEYAN, MADRAS	12	92	0	M-22902	105	110	107	N	M/S POPULAR MOVIES, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308767	44	ANJALI	1991	120	3	89950	4064.20	0x0000829F00000000	1991-07-22 00:00:00	SHRI NITIN MANMOHAN, BOMBAY.	12	87	176	M-23157	105	109	107	N	M/S NEHXA ARTS, BOMBAY.	14	4064.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308768	49	'NATIONAL RADIO ELECTRONICS CO'	1991	120	3	89784	45.11	0x000081FF00000000	1991-02-12 00:00:00	M/S GEM MADRAS,. MADRAS	12	92	0	M-22904	105	110	107	N	M/S GEM MADRAS,. MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308769	61	VANIA PURACKAL JEWELLERS	1990	120	3	89615	40.53	0x0000817500000000	1990-09-27 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-22667	105	110	107	N	SOUND & SIGHT, MADRAS	1	40.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308770	58	'QUEEN BRA' (TAMIL & TELUGU)	1991	120	3	89785	22.55	0x000081FF00000000	1991-02-12 00:00:00	M/S GEM MADRAS,. MADRAS	12	92	0	M-22905	105	110	107	N	M/S GEM MADRAS,. MADRAS	1	22.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308771	49	KILLUKKAM	1991	120	3	89951	4386.41	0x000082A100000000	1991-07-24 00:00:00	SHRI R.KALYANARAMAN, MADRAS	12	87	176	M-23161	105	109	107	N	M/S GOODKNIGHT FILMS, MADRAS.	16	4386.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308772	58	MILAN READY MAKE GARMENTS	1990	120	3	89616	41.15	0x0000817500000000	1990-09-27 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22670	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308773	58	TRAILER OF RAJAGURU	1991	120	3	89952	110.07	0x000082A200000000	1991-07-25 00:00:00	M/S HARI ENTERPRISES, MADRAS.	12	94	0	M-23177	105	110	107	N	M/S HARI ENTERPRISES, MADRAS.	1	110.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308774	58	SANGAM SILK HOUSE	1990	120	3	89617	42.06	0x0000817500000000	1990-09-27 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22671	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	42.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308775	49	'SUGANDHA WHITNAR'	1991	120	3	89786	30.18	0x000081FF00000000	1991-02-12 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-22907	105	110	107	N	M/S GEM MADRAS, MADRAS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308776	49	BHOOMIKA	1991	120	3	89953	3885.76	0x000082A200000000	1991-07-25 00:00:00	M/S CHITHIRASI, MADRAS.	12	87	176	M-23174	105	109	107	N	M/S CHITHIRASI, MADRAS.	14	3885.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308777	58	NELLAI & SURYA	1990	120	3	89618	58.53	0x0000817500000000	1990-09-27 00:00:00	SH.A.KARTHIKEYAN MADRAS	12	92	0	M-22673	105	110	107	N	M/S POPULAR MOVIES MADRAS	1	58.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308778	59	'ADHIPATHI'	1991	120	3	89787	3138.22	0x0000820000000000	1991-02-13 00:00:00	SHRI K.RAJENDRA BABU, MADRAS	12	87	176	M-22903	105	109	107	N	M/S LAKSHMIRAJA COMMERCIALS, MADRAS	14	3138.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308779	58	RAAJA GURU	1991	120	3	89954	3700.27	0x000082A200000000	1991-07-25 00:00:00	M/S HARI ENTERPRISES, MADRAS.	12	87	176	M-23173	105	109	107	N	M/S HARI ENTERPRISES, MADRAS.	16	3700.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308780	49	KAUTHUKA VARTHAKAL	1990	120	3	89619	3573.2	0x0000817500000000	1990-09-27 00:00:00	SH.M.R.SABAPATHY, M/S NAVAYUGA ARTS MADRAS	12	87	176	M-22659	105	109	107	N	SH.M.R.SABAPATHY, M/S NAVAYUGA ARTS MADRAS	14	3573.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308781	58	'NAAN PUDICHA MAPPILAI'	1991	120	3	89788	4201.67	0x0000820100000000	1991-02-14 00:00:00	M/S JAYALAKSHMI MOVIE COMBINES, MADRAS	12	87	176	M-22911	105	109	107	N	M/S JAYALAKSHMI MOVIE COMBINES, MADRAS	16	4201.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308782	59	LAKSHMI DURGA	1990	120	3	89620	3507.35	0x0000817900000000	1990-10-01 00:00:00	M/S M.M.MOVIE ARTS, MADRAS	12	87	176	M-22675	105	109	107	N	M/S M.M.MOVIE ARTS, MADRAS	14	3507.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308783	59	'MICHAEL MADANA KAMA RAJU'	1991	120	3	89789	4525.41	0x0000820200000000	1991-02-15 00:00:00	M/S SRI LAKSHMI BHAVANI CREATIONS, MADRAS	12	87	176	M-22912	105	109	107	N	M/S SRI LAKSHMI BHAVANI CREATIONS, MADRAS	17	4525.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308784	44	TRAILER OF BADLA JUNGLEE KA	1991	120	3	89955	118.87	0x000082A600000000	1991-07-29 00:00:00	SHRI M.SATYANARAYANA PRASAD, MADRAS.	12	94	0	M-23180	105	110	107	N	M/S RAAM ART MOVIES, MADRAS.	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308785	58	'MALAICHARAL'	1991	120	3	89790	3641.94	0x0000820500000000	1991-02-18 00:00:00	M/S HIMALAYA INTERNATIONAL, MADRAS	12	87	176	M-22910	105	109	107	N	M/S HIMALAYA INTERNATIONAL, MADRAS	14	3641.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308786	49	SANDRAM	1990	120	3	89621	3275	0x0000817900000000	1990-10-01 00:00:00	MR ISSAC SAMUEL ENJOY PRODUCTIONS MADRAS	12	87	176	M-22678	105	109	107	N	MR ISSAC SAMUEL ENJOY PRODUCTIONS MADRAS	14	3275	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308787	58	PADIVAA THENDRALE	1990	120	3	89622	3869.95	0x0000817C00000000	1990-10-04 00:00:00	M/S VIGRANTH FILMS MADRAS	12	87	176	M-22639	105	109	107	N	M/S VIGRANTH FILMS MADRAS	14	3869.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308788	59	'SRAVANA MAASAM'	1991	120	3	89791	3428.09	0x0000820600000000	1991-02-19 00:00:00	SMT.ANUSUYA B., MADRAS	12	87	176	M-22913	105	109	107	N	M/S BHARANI FILM CIRCUIT, MADRAS	14	3428.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308789	58	M-23176	1991	120	3	89956	3732.92	0x000082A600000000	1991-07-29 00:00:00	M/S SATHYA HYOTHI FILMS, MADRAS.	12	87	176	M-23176	105	109	107	N	M/S SATHYA HYOTHI FILMS, MADRAS.	14	3732.92	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308790	59	TRAILER OF POLICE DOWRJANYAM	1990	120	3	89623	113.12	0x0000817C00000000	1990-10-04 00:00:00	SHRI CH.V.APPARAO MADRAS	12	94	0	M-22669	105	110	107	N	M/S SUSEELA ART FILMS MADRAS	1	113.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308791	49	'MIZHIGAL'	1991	120	3	89792	3694.78	0x0000820700000000	1991-02-20 00:00:00	M/S TELEPHOTO, MADRAS	12	87	176	M-22899	105	109	107	N	M/S TELEPHOTO, MADRAS	14	3694.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308792	44	BADLA JUNGLEE KA	1991	120	3	89957	3870.35	0x000082A700000000	1991-07-30 00:00:00	M/S RAAM ARTS MOVIES, MADRAS.	12	87	176	M-23178	105	109	107	N	M/S RAAM ARTS MOVIES, MADRAS.	15	3870.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308793	58	TRAILER OF SIRAYIL SILA RAGANGAL	1990	120	3	89624	144.78	0x0000817C00000000	1990-10-04 00:00:00	M/S SRI LAKSHMI VENI PICTURES MADRAS	12	94	0	M-22679	105	110	107	N	M/S SRI LAKSHMI VENI PICTURES MADRAS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308794	49	'AAKASHA KOTTAYILE SULTHAN'	1991	120	3	89793	3348.56	0x0000820700000000	1991-02-20 00:00:00	M/S K.T.K. FILMS, MADRAS	12	87	176	M-22918	105	109	107	N	M/S K.T.K. FILMS, MADRAS	14	3348.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308795	58	MATHANGAL EZHU	1991	120	3	89958	3995.43	0x000082A900000000	1991-08-01 00:00:00	M/S VIVEK CHITRA, MADRAS.	12	87	176	M-23143	105	109	107	N	M/S VIVEK CHITRA, MADRAS.	14	3995.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308796	59	'TRAILER OF SRAVANA MAASAM'	1991	120	3	89794	92.96	0x0000820800000000	1991-02-21 00:00:00	M/S BHARANI FILM CIRCUIT, MADRAS	12	94	0	M-22926	105	110	107	N	M/S BHARANI FILM CIRCUIT, MADRAS	1	92.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308797	59	BOMMANA SAREE MANDIR	1990	120	3	89625	40.84	0x0000817C00000000	1990-10-04 00:00:00	SHRI AKKINENI VINAY KUMAR MADRAS	12	92	0	M-22680	105	110	107	N	SHRI AKKINENI VINAY KUMAR MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308798	58	MANASAARA VAAZHTHUNGALEAN	1991	120	3	89959	3698.39	0x000082AA00000000	1991-08-02 00:00:00	M/S GAJANITHI FILMS, MADRAS.	12	87	176	M-23179	105	109	107	N	M/S GAJANITHI FILMS, MADRAS.	14	3698.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308799	49	'ORU THARAM RANDU THARAM MUNNU THARAM'	1991	120	3	89795	3588.15	0x0000820800000000	1991-02-21 00:00:00	M/S CHANDRATHARAA'S ART FILMS, MADRAS	12	87	176	M-22922	105	109	107	N	M/S CHANDRATHARAA'S ART FILMS, MADRAS	14	3588.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308800	58	'THANGA THAMARAIGAL'	1991	120	3	89796	4093.47	0x0000820800000000	1991-02-21 00:00:00	M/S GANGAI FILM CIRCUIT, MADRAS	12	87	176	M-22915	105	109	107	N	M/S GANGAI FILM CIRCUIT, MADRAS	14	4093.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308801	58	ENNA KHADAL KANMANI	1990	120	3	89626	3349.99	0x0000817D00000000	1990-10-05 00:00:00	M/S PROGRESSIVE CINE ARTS P LTD, MADRAS	12	87	176	M-22635	105	109	107	N	M/S PROGRESSIVE CINE ARTS P LTD, MADRAS	14	3349.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308802	58	TRAILER OF AZHAGAN	1991	120	3	89960	91.17	0x000082AA00000000	1991-08-02 00:00:00	M/S KAYCEE FILMS COMBINES, MADRAS.	12	94	0	M-23201	105	110	107	N	M/S KAYCEE FILMS COMBINES, MADRAS.	1	91.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308803	61	MINI MAX COLOUR LAB	1991	120	3	89961	33.83	0x000082AA00000000	1991-08-02 00:00:00	SHRI T.VELSAMY.	12	92	0	M-23189	105	110	107	N	M/S MINI MAX COLOUR LAB, MADRAS.	1	33.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308804	58	BOMBAY STORES	1990	120	3	89627	44.5	0x0000817D00000000	1990-10-05 00:00:00	M/S PERSPECTIVE VIDEO MADRAS	12	92	0	M-22686	105	110	107	N	SHRI G.VIJAYAN MADRAS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308805	61	'SILENT VALLEY - AN INDIAN RAINFOREST'	1991	120	3	89797	587.05	0x0000820900000000	1991-02-22 00:00:00	M/S ECO MEDIA (P) LTD., MADRAS	12	363	0	M-22919	105	110	107	N	M/S ECO MEDIA (P) LTD., MADRAS	2	587.05	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308806	58	TRAILER OF M.G.R.NAGARIL	1991	120	3	89962	135.64	0x000082AA00000000	1991-08-02 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	94	0	M-23190	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS.	1	135.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308807	58	'THANTHU VITTEN ENNAI'	1991	120	3	89798	3910.30	0x0000820C00000000	1991-02-25 00:00:00	M/S CHITHRALAYA MOVIES, MADRAS	12	87	176	M-22774	105	109	107	N	M/S CHITHRALAYA MOVIES, MADRAS	15	3910.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308808	58	M.G.R.NAGARIL	1991	120	3	89963	4120.53	0x000082AD00000000	1991-08-05 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	87	176	M-23181	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS.	14	4120.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308809	58	TRAILER OF URUTHI MOZHI	1990	120	3	89628	114.3	0x0000817D00000000	1990-10-05 00:00:00	SH.C.R.RAVI YADAV MADRAS	12	94	0	M-22688	105	110	107	N	M/S YADAVALAYAA MADRAS	1	114.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308810	59	'KAARTHEEKA MAASAM'	1991	120	3	89799	3131.53	0x0000820E00000000	1991-02-27 00:00:00	M/S NEELIMA ART FILMS, MADRAS	12	87	176	M-22898	105	109	107	N	M/S NEELIMA ART FILMS, MADRAS	16	3131.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308811	59	THOORPU SINDHURAM	1990	120	3	89629	4149.25	0x0000818000000000	1990-10-08 00:00:00	M/S LAKSHMI DEVI COMBINES MADRAS	12	87	176	M-22664	105	109	107	N	M/S LAKSHMI DEVI COMBINES MADRAS	15	4149.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308812	59	POLICE BAWA	1991	120	3	89964	3945.63	0x000082AD00000000	1991-08-05 00:00:00	SMT. SWARNA SUNDARI, M/S VIJAYA ADITHYA CREATIONS, MADRAS.	12	87	176	M-23158	105	109	107	N	SMT. SWARNA SUNDARI, M/S VIJAYA ADITHYA CREATIONS, MADRAS.	16	3945.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308813	58	'TAMILNADU GOVT. REGIONAL NEWSREEL BULLETTIN NO.358'	1991	120	3	89800	295	0x0000820F00000000	1991-02-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22931	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	295	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308814	163	PARRYFOS	1991	120	3	89965	30.48	0x000082AF00000000	1991-08-07 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23184	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308815	59	TRAILER OF SAHASA PUTHRUDU	1990	120	3	89631	80.77	0x0000818200000000	1990-10-10 00:00:00	SHRI K.S.N.MURTHY MADRAS	12	94	0	M-22694	105	110	107	N	M/S P.N.R.MOVIES MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308816	58	SHOBHA PARADISE	1990	120	3	89632	46.64	0x0000818200000000	1990-10-10 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22695	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	46.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308817	58	SHAKTI	1991	120	3	89966	30.48	0x000082AF00000000	1991-08-07 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23199	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308818	61	SHOBHA PARADISW	1990	120	3	89633	51.51	0x0000818200000000	1990-10-10 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22696	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308819	58	KAVERI LIQUID BLUE	1991	120	3	89967	13.10	0x000082AF00000000	1991-08-07 00:00:00	SHRI SALAI SANGODAN, MADRAS.	12	92	0	M-23206	105	110	107	N	M/S FUTURE PRODUCTIONS, MADRAS.	1	13.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308820	61	SHOBNAM READYMADE	1990	120	3	89634	48.16	0x0000818200000000	1990-10-10 00:00:00	SHRI P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22697	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	48.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308821	58	TRAILER OF KAVAL ADHIKARI	1991	120	3	89968	83.82	0x000082AF00000000	1991-08-07 00:00:00	SMT. SWARNA SUNDARI, M/S VIJAYA ADITHYA CREATIONS, MADRAS.	12	94	0	M-23187	105	110	107	N	SMT. SWARNA SUNDARI, M/S VIJAYA ADITHYA CREATIONS, MADRAS.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308822	61	PRIYA READYMADE GARMENTS	1990	120	3	89635	47.54	0x0000818200000000	1990-10-10 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22698	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	47.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308823	58	SWARNA MALIGAI	1991	120	3	89969	14.93	0x000082AF00000000	1991-08-07 00:00:00	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	12	92	0	M-23191	105	110	107	N	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	1	14.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308824	58	MAHARAJA THUNIYAGAM	1990	120	3	89636	42.67	0x0000818200000000	1990-10-10 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22700	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308825	59	ASHOK TV CENTRE	1991	120	3	89970	10.97	0x000082AF00000000	1991-08-07 00:00:00	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	12	92	0	M-23192	105	110	107	N	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	1	10.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308826	58	SATHISH SILKS	1991	120	3	89971	9.75	0x000082AF00000000	1991-08-07 00:00:00	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	12	92	0	M-23193	105	110	107	N	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	1	9.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308827	59	TRAILER OF SINDOORA DEVI'	1991	120	3	90001	33.21	0x000082C600000000	1991-08-30 00:00:00	SHRI J.RAMACHANDRA RAO., M/S SOWMYA CINE PRODUCTIONS, MADRAS	12	94	0	M-23244	105	110	107	N	SHRI J.RAMACHANDRA RAO., M/S SOWMYA CINE PRODUCTIONS, MADRAS	1	33.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308828	58	WEL COME	1991	120	3	89972	27.43	0x000082AF00000000	1991-08-07 00:00:00	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	12	92	0	M-23194	105	110	107	N	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308829	58	'TAMILNADU REGIONAL NEWS BULLETIN NO.363'	1991	120	3	90002	318.52	0x000082C600000000	1991-08-30 00:00:00	DIRECTOR OF INFORMATIONS & PUBLIC RELATIONS, MADRAS	12	91	0	M-23247	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISIONS, MADRAS	1	318.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308830	49	ANASWARAM	1991	120	3	89973	3830.74	0x000082B100000000	1991-08-09 00:00:00	SHRI RAJU, MADRAS.	12	87	176	M-23205	105	109	107	N	M/S SARASWATHY CHAITHANYA, MADRAS.	15	3830.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308831	58	'OYILATTAM'	1991	120	3	90003	3586.01	0x000082C600000000	1991-08-30 00:00:00	SHRI J.V.RUKMANGADAN, M/S LEO INTERNATIONAL, MADRAS	12	87	176	M-23243	105	109	107	N	SHRI J.V.RUKMANGADAN, M/S LEO INTERNATIONAL, MADRAS	14	3586.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308832	85	SAA	1991	120	3	89974	304.00	0x000082B100000000	1991-08-09 00:00:00	SHRI R.V.RAMANI M/S TRISHMAT CINEMATOGRAPHIC, MADRAS.	12	363	0	M-23204	105	110	107	N	SHRI R.V.RAMANI M/S TRISHMAT CINEMATOGRAPHIC, MADRAS.	1	304.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308833	59	'SINDOORA DEVI'	1991	120	3	90004	3482.73	0x000082C900000000	1991-09-02 00:00:00	SHRI J.RAMACHANDRA RAO, M/S SOWMYA CINE PRODUCTIONS, MADRAS	12	87	176	M-23245	105	109	107	N	SHRI J.RAMACHANDRA RAO, M/S SOWMYA CINE PRODUCTIONS, MADRAS	14	3482.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308834	59	'KANNE GULABEELU'	1991	120	3	90005	2584.12	0x000082CA00000000	1991-09-03 00:00:00	M/S KEERTHI COMMERCIALS, MADRAS	12	87	176	M-23248	105	109	107	N	M/S KEERTHI COMMERCIALS, MADRAS	10	2584.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308835	44	ENFIELD MOFA	1991	120	3	89975	29.28	0x000082B100000000	1991-08-09 00:00:00	MRS.SHANTHA CHANDRAMOULI, M/S AMADEUS, MADRAS.	12	92	0	M-23207	105	110	107	N	MRS.SHANTHA CHANDRAMOULI, M/S AMADEUS, MADRAS.	1	29.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308836	58	TRAILER OF MANASAARA VAAZTHUNGALEAN	1991	120	3	89976	127.11	0x000082B100000000	1991-08-09 00:00:00	M/S GAJANITHI FILMS, MADRAS.	12	94	0	M-23209	105	110	107	N	M/S GAJANITHI FILMS, MADRAS.	1	127.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308837	58	DITTY	1991	121	3	89977	28.04	0x000082B100000000	1991-08-09 00:00:00	M/S DITTY KNITTERS, MADRAS.	12	94	0	M-23212	105	110	107	N	M/S DITTY KNITTERS, MADRAS.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308838	59	'TRAILER OF JANMANKSHATRAM'	1991	120	3	90006	73.15	0x000082CC00000000	1991-09-05 00:00:00	SHRI P.SAMBASIVA RAO., M/S SREEJAJA PICTURES, MADRAS	12	94	0	M-23251	105	110	107	N	SHRI P.SAMBASIVA RAO., M/S SREEJAJA PICTURES, MADRAS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308839	58	VETRI PAYANAM	1991	120	3	89978	3439.00	0x000082B100000000	1991-08-09 00:00:00	M/S CHILDREN'S FILM SOCITY, BOMBAY.	12	87	176	M-23195	105	109	107	N	M/S CHILDREN'S FILM SOCITY, BOMBAY.	13	3439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308840	59	'NAA PELLAM NAA ISTAM'	1991	120	3	90007	3867.32	0x000082D000000000	1991-09-09 00:00:00	M/S ASWANI ART CREATIONS, SHRI ANAND BABU, MADRAS	12	87	176	M-23242	105	109	107	N	M/S ASWANI ART CREATIONS, SHRI ANAND BABU, MADRAS	14	3867.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308841	58	AZHAGAN	1991	120	3	89979	4362.60	0x000082B400000000	1991-08-12 00:00:00	M/S KAYCEY FILMS COMBINES, MADRAS.	12	87	176	M-23211	105	109	107	N	M/S KAYCEY FILMS COMBINES, MADRAS.	15	4362.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308842	58	SANGAM SILK HOUSE	1990	120	3	89637	44.5	0x0000818200000000	1990-10-10 00:00:00	SH.P.JOTHI KARTHIKEYAN MADRAS	12	92	0	M-22699	105	110	107	N	M/S JKAY PRODUCTIONS MADRAS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308843	59	DIG VIJAYAM	1991	120	3	89980	3439.00	0x000082B500000000	1991-08-13 00:00:00	CHILDRENS FILM SOCITY BOMBAY.	12	87	176	M-23196	105	109	107	N	CHILDRENS FILM SOCITY BOMBAY.	13	3439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308844	58	'NAATHU NATTACHU'	1991	120	3	90008	3396.73	0x000082D100000000	1991-09-10 00:00:00	M/S GURU BHAGAWAN PICTURES, MADRAS	12	87	176	M-23234	105	109	107	N	M/S GURU BHAGAWAN PICTURES, MADRAS	14	3396.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308845	45	DIG VIJAYA	1991	120	3	89981	3439.00	0x000082B500000000	1991-08-13 00:00:00	CHILDRENS FILM SOCITY BOMBAY.	12	87	176	M-23197	105	109	107	N	CHILDRENS FILM SOCITY BOMBAY.	13	3439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308846	58	'LIQSUL RAMASWAMY'	1991	120	3	90009	45.72	0x000082D100000000	1991-09-10 00:00:00	SHRI ADHAVAN, M/S ADHAVAN, ARTS, MADRAS	12	92	0	M-23249	105	110	107	N	SHRI ADHAVAN, M/S ADHAVAN, ARTS, MADRAS	1	45.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308847	59	PARRYFOS (MALAYALAM & KANNADA)	1991	120	3	89982	30.48	0x000082B600000000	1991-08-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23217	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308848	44	SHIVA	1990	120	3	89638	5224.8	0x0000818200000000	1990-10-10 00:00:00	M/S A.S.COMBINES MADRAS	12	87	176	M-22649	105	109	107	N	M/S A.S.COMBINES MADRAS	21	5224.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308849	58	'TRAILER OF OYILATTAM'	1991	120	3	90010	128.66	0x000082D100000000	1991-09-10 00:00:00	SHRI J.V.RUKMANGADAN, M/S LEO INTERNATIONAL, MADRAS	12	94	0	M-23252	105	110	107	N	SHRI J.V.RUKMANGADAN, M/S LEO INTERNATIONAL, MADRAS	1	128.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308850	59	SHAKTI (MALAYALAM & KANNADA)	1991	120	3	89983	30.48	0x000082B600000000	1991-08-14 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23220	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308851	58	AMMAN KOIL THIRUVIZHA	1990	120	3	89640	4176.93	0x0000818200000000	1990-10-10 00:00:00	SHRI M.B.MURUGAN MADRAS	12	87	176	M-22685	105	109	107	N	SRI BHAIRAVI COMBINES, MADRAS	16	4176.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308912	58	'SADHOO BEEDI'	1991	120	3	90028	56.39	0x000082ED00000000	1991-10-08 00:00:00	M/S SURYA FILMS, MADRAS	12	92	0	M-23278	105	110	107	N	M/S SURYA FILMS, MADRAS	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308852	58	TRAILER OF VASANTHA KAALA PARAVAI	1991	120	3	89984	148.15	0x000082B600000000	1991-08-14 00:00:00	M/S A.R.S.FILM INTERNATIONAL, MADRAS.	12	94	0	M-23223	105	110	107	N	M/S A.R.S.FILM INTERNATIONAL, MADRAS.	1	148.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308853	104	ERUPTION OF VOLCANO OASHIMA	1952	120	6	U-4632/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	MINISTRY OF EDUCATION	12	88	0	I.F.F.I.-MUM1	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308854	49	DIG VIJAYAM	1991	120	3	89985	3439.00	0x000082B800000000	1991-08-16 00:00:00	CHILDRENS FILM SOCITY BOMBAY.	12	87	176	M-23198	105	109	107	N	CHILDRENS FILM SOCITY BOMBAY.	13	3439.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308855	58	'MU.RA.SONS'	1991	120	3	90011	29.87	0x000082D200000000	1991-09-11 00:00:00	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS	12	92	0	M-23257	105	110	107	N	SHRI M.S.MANSOOR, M/S EYELINE FILMS, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308856	61	ISLE THAT CAME BACK	1952	120	6	U-4633/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	MULTI FILM STUDIO	12	364	0	I.F.F.I.-MUM2	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308857	59	DOCTOR BHAVANI	1990	120	3	89641	3805.44	0x0000818300000000	1990-10-11 00:00:00	M/S RAVI KIRAN ART MOVIES MADRAS	12	87	176	M-22676	105	109	107	N	M/S RAVI KIRAN ART MOVIES MADRAS	14	3805.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308858	61	PEACEFUL CONQUEST	1952	120	6	U-4634/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	MULTI FILM STUDIO	12	363	0	I.F.F.I.-MUM3	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308859	58	'JODI CHENTHACHU'	1991	120	3	90012	4000.43	0x000082D200000000	1991-09-11 00:00:00	LAKSHMI SHIVACHANDRAN, MADRAS	12	87	176	M-23253	105	109	107	N	M/S KAVITHA CHITRA FILMS, MADRAS	15	4000.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308860	44	HUMBHI KUCHCH KUM NAHI	1991	120	3	89986	2339.20	0x000082B800000000	1991-08-16 00:00:00	CHILDREN'S FILM SOCITY INDIA, MADRAS.	12	87	176	M-23186	105	109	107	N	CHILDREN'S FILM SOCITY INDIA, MADRAS.	10	2339.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308861	61	MEDIVAL DUTCH SCULPTURE	1952	120	6	U-4635/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	FORUM FILM	12	363	0	I.F.F.I.-MUM4	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308862	58	KIZHAKKU KARAI	1991	120	3	89987	4030.37	0x000082B800000000	1991-08-16 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS.	12	87	176	M-23210	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS.	14	4030.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308863	61	THE MASK FILM	1952	120	6	U-4636/52-MUM	2133.6	0x00004A4500000000	1952-01-22 00:00:00	NEDERLAND FILM	12	87	176	I.F.F.I.-MUM5	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308864	47	'JESUS'	1991	120	3	90013	1345.38	0x000082D400000000	1991-09-13 00:00:00	SHRI JOHN HEYMAN, U.K	12	88	0	M-23132	105	110	108	N	SHRI JOHN ESTEVES, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308865	58	SRI BAGHYALAKSHMI SILKS.	1991	120	3	89988	196.03	0x000082BB00000000	1991-08-19 00:00:00	M/S SRI BAGHYALAKSHMI FILMS, MADRAS.	12	92	0	M-23225	105	110	107	N	M/S SRI BAGHYALAKSHMI FILMS, MADRAS.	1	196.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308866	59	METAZING MAHATYAM	1991	120	3	89989	78.06	0x000082BB00000000	1991-08-19 00:00:00	M/S PRAKASAM FILMS, MADRAS.	12	88	0	M-23226	105	110	107	N	M/S PRAKASAM FILMS, MADRAS.	1	78.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308867	59	'VIJETHA WASHING POWDER'	1991	120	3	90014	13.70	0x000082D700000000	1991-09-16 00:00:00	M/S SHANKAR ADVERTISING SERVICES, MADRAS	12	92	0	M-23255	105	110	107	N	M/S SHANKAR ADVERTISING SERVICES, MADRAS	1	13.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308868	59	POWREX MIXIE	1991	120	3	89990	32.00	0x000082BC00000000	1991-08-20 00:00:00	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	12	92	0	M-23227	105	110	107	N	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308869	59	KAMADENU TEXTILES	1991	120	3	89991	35.97	0x000082BC00000000	1991-08-20 00:00:00	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	12	92	0	M-23228	105	110	107	N	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308870	59	GANGA WATER FILTER	1991	120	3	89992	25.91	0x000082BC00000000	1991-08-20 00:00:00	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	12	92	0	M-23229	105	110	107	N	M/S MADHURI ADVERTISING AGENCY, VIJAYAWADA.	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308871	49	'NAGARATHIL SAMSARA VISHAYAM'	1991	120	3	90015	3136.24	0x000082D900000000	1991-09-18 00:00:00	SHRI MUMTHAZ BASHEER, M/S SIMPLE PRODUCTIONS, MADRAS	12	87	176	M-23264	105	109	107	N	SHRI MUMTHAZ BASHEER, M/S SIMPLE PRODUCTIONS, MADRAS	14	3136.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308872	59	OM SAKTHI SWAROOPAM	1991	120	3	89993	3388.16	0x000082BC00000000	1991-08-20 00:00:00	SHRI R.RAMAKRISHNAREDDY.	12	87	176	M-23224	105	109	107	N	M/S SRI RAGHAVENDRA CINE ENTERPRISES, KURNOOL AP.	15	3388.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308873	59	'ARCHANA IAS'	1991	120	3	90016	3884.39	0x000082DB00000000	1991-09-20 00:00:00	M/S ASHTA LAKSHMI COMBINES, MADRAS	12	87	176	M-23254	105	109	107	N	M/S ASHTA LAKSHMI COMBINES, MADRAS	14	3884.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308874	59	SWATHI SILKS	1991	120	3	89994	21.34	0x000082BE00000000	1991-08-22 00:00:00	M/S VIJAYA ADVERTISERS, MADRAS.	12	92	0	M-23230	105	110	107	N	M/S VIJAYA ADVERTISERS, MADRAS.	1	21.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308875	45	'MY LAKSHMI'	1991	120	3	90017	27.00	0x000082DE00000000	1991-09-23 00:00:00	M/S CINTEL  COMMUNICATIONS, MADRAS	12	92	0	M-23269	105	110	107	N	M/S CINTEL  COMMUNICATIONS, MADRAS	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308876	58	PUDHIYA CHARETHERAM	1990	120	3	89642	4255.54	0x0000818300000000	1990-10-11 00:00:00	M/S KALAIKAN COMBINES, MADRAS	12	87	176	M-22691	105	109	107	N	M/S KALAIKAN COMBINES, MADRAS	15	4255.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308877	44	BADALE HAWAYE	1991	120	3	89995	149.98	0x000082BE00000000	1991-08-22 00:00:00	SHRI SURAJ JOSHI, C.I.E.T., NEW DELHI.	12	363	0	M-23231	105	110	107	N	SHRI SURAJ JOSHI, C.I.E.T., NEW DELHI.	1	149.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308878	58	'EASHWARI'	1991	120	3	90018	3118.53	0x000082E000000000	1991-09-25 00:00:00	M/S SRI SHAKTHI FILM COMBINES, MADRAS	12	87	176	M-23271	105	109	107	N	M/S SRI SHAKTHI FILM COMBINES, MADRAS	14	3118.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308879	58	BRAHMA	1991	120	3	89996	4161.50	0x000082C200000000	1991-08-26 00:00:00	M/S RAJ FILM INTERNATIONAL, MADRAS.	12	87	176	M-23233	105	109	107	N	M/S RAJ FILM INTERNATIONAL, MADRAS.	15	4161.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308880	58	'SARATHA'S PONDICHERRY'	1991	120	3	90019	65.88	0x000082E500000000	1991-09-30 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-23272	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	65.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308881	59	TR OF SATHRU VUHAM	1991	120	3	89997	83.82	0x000082C400000000	1991-08-28 00:00:00	M/S NAVABHARATH ART MOVIES, MADRAS.	12	94	0	M-23235	105	110	107	N	M/S NAVABHARATH ART MOVIES, MADRAS.	1	83.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308882	58	NIJANGAL NILAIKINDRANA	1991	120	3	89998	3250.69	0x000082C600000000	1991-08-30 00:00:00	M/S VIJAYARAJU PICTURES, MADRAS.	12	87	176	M-23246	105	109	107	N	M/S VIJAYARAJU PICTURES, MADRAS.	13	3250.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308883	51	PARRYFOS (PUNJABI & BENGALI)	1991	120	3	89999	30.48	0x000082C600000000	1991-08-30 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23236	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308884	51	SHAKTHI (PUNJABI & BENGALI)	1991	120	3	90000	30.48	0x000082C600000000	1991-08-30 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23239	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308885	58	'PITRU - CHAYYA'	1991	120	3	90020	2783.17	0x000082E800000000	1991-10-03 00:00:00	M/S TRISHMAT CINEMATOGRAPHIC, MADRAS	12	87	175	M-23277	105	109	107	N	M/S TRISHMAT CINEMATOGRAPHIC, MADRAS	11	2783.17	0	0	1	0	0	B	0	26	0	0	0	0	0	0	\N	\N
308886	58	GRAND BAZAAR	1991	120	3	90101	38.40	0x0000832F00000000	1991-12-13 00:00:00	M/S N.R.K.ARTS, COMBATORE.	12	92	0	M-23385	105	110	107	N	M/S N.R.K.ARTS, COMBATORE.	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308887	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 366	1991	120	3	90102	351.00	0x0000832F00000000	1991-12-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23386	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	351.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308888	58	CHINNA MARUMAGAL	1991	120	3	90103	3668.25	0x0000832F00000000	1991-12-13 00:00:00	M/S KAYAR ENTERPRISES, MADRAS.	12	87	176	M-23379	105	109	107	N	M/S KAYAR ENTERPRISES, MADRAS.	14	3668.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308889	59	TRAILER OF DONGODU	1991	120	3	90104	89.92	0x0000833200000000	1991-12-16 00:00:00	M/S S.S.S.FILMS, MADRAS.	12	94	0	M-23392	105	110	107	N	M/S S.S.S.FILMS, MADRAS.	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308890	59	DONGODU	1991	120	3	90105	3550.64	0x0000833300000000	1991-12-17 00:00:00	M/S S.S.S.FILMS, MADRAS.	12	87	176	M-23382	105	109	107	N	M/S S.S.S.FILMS, MADRAS.	14	3550.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308891	58	'SUPER 20'	1991	120	3	90021	26.52	0x000082E900000000	1991-10-04 00:00:00	SHRI MANOHAR JOSEPH, MADRAS	12	92	0	M-23279	105	110	107	N	SHRI MANOHAR JOSEPH, MADRAS	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308892	58	NAANGAL	1991	120	3	90106	3953.12	0x0000833500000000	1991-12-19 00:00:00	M/S ARIFA PRODUCTIONS, MADRAS.	12	87	176	M-23388	105	109	107	N	M/S ARIFA PRODUCTIONS, MADRAS.	14	3953.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308893	58	'MARBLES'	1991	120	3	90022	30.48	0x000082E900000000	1991-10-04 00:00:00	M/S NIVETHA FILMS, COIMBATORE	12	92	0	M-23281	105	110	107	N	M/S NIVETHA FILMS, COIMBATORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308894	61	MEN & MICROBES	1952	120	6	U-4637/52	213	0x00004A4500000000	1952-01-22 00:00:00	NEDERLANDS FILM	12	88	0	I.F.F.I.-MUM7	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308895	59	ANNA DAMMULA ANURAGAM	1990	120	3	89643	3891.99	0x0000818300000000	1990-10-11 00:00:00	SHRI R.VEKATESWAMY, M/S S.SRINIVASA ART PICTURES	12	87	176	M-22687	105	109	107	N	M/S SRNIVASA ART PICTURES MADRAS	15	3891.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308896	58	THAMBI PONDAATTI	1991	120	3	90107	4153.93	0x0000833900000000	1991-12-23 00:00:00	S/SHRI AR SHANMUGANANTHAN M/S GEE THE CHITRA COMBINES, MADRAS.	12	87	176	M-23391	105	109	107	N	SHRI PAR SUBRAMANIAM M/S GEETHA CHITRA COMBINES, MADRAS.	15	4153.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308897	59	RAKTHA POWRNAMI	1990	120	3	89644	3440.3	0x0000818400000000	1990-10-12 00:00:00	SH.P.V.SESHAREDDY MADRAS	12	87	176	M-22690	105	109	107	N	M/S SRI VIGNARAJA ARTS MADRAS	15	3440.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308898	58	PUDU PATTU	1990	120	3	89645	3913.94	0x0000818400000000	1990-10-12 00:00:00	SHRI ILAIYARAAJA MADRAS	12	87	176	M-22693	105	109	107	N	M/S ILAIYARAAJA CREATIONS MADRAS	15	3913.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308899	58	'RANGOLI FANCY SAREE'	1991	120	3	90023	22.86	0x000082E900000000	1991-10-04 00:00:00	M/S NIVETHA FILMS, COIMBATORE	12	92	0	M-23282	105	110	107	N	M/S NIVETHA FILMS, COIMBATORE	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308900	58	BRAMMACHARI	1991	120	3	90108	4147.80	0x0000833900000000	1991-12-23 00:00:00	M/S MUKTHA FILMS, MADRAS.	12	87	176	M-23396	105	109	107	N	M/S MUKTHA FILMS, MADRAS.	14	4147.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308901	58	LAKSHMI TEXTILES	1990	120	3	89646	28.96	0x0000818700000000	1990-10-15 00:00:00	M/S LAKSHMI TEXTILES CHINGELPUT	12	92	0	M-22704	105	110	107	N	M/S LAKSHMI TEXTILES CHINGELPUT	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308902	58	'RONGOLI SILKS'	1991	120	3	90024	18.29	0x000082E900000000	1991-10-04 00:00:00	M/S NIVETHA FILMS, COIMBATORE	12	92	0	M-23283`	105	110	107	N	M/S NIVETHA FILMS, COIMBATORE	1	18.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308903	58	CHIK SHAMPOO	1991	120	3	90109	15.25	0x0000833A00000000	1991-12-24 00:00:00	M/S COUNTER POINT, MADRAS.	12	92	0	M-23399	105	110	107	N	M/S COUNTER POINT, MADRAS.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308904	59	'BANGARU PAPAM PASIPAPA	1991	120	3	90025	3712.16	0x000082EC00000000	1991-10-07 00:00:00	SHRI M.SRIHARI RAJU	12	87	176	M-23274	105	109	107	N	M/S R.S.ARTS, MADRAS	15	3712.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308905	58	CLINIC SHAMPOO	1991	120	3	90110	15.25	0x0000833A00000000	1991-12-24 00:00:00	M/S COUNTER POINT, MADRAS.	12	92	0	M-23400	105	110	107	N	M/S COUNTER POINT, MADRAS.	1	15.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308906	58	'VEENA VESHTIGAL'	1991	120	3	90026	28.95	0x000082EC00000000	1991-10-07 00:00:00	M/S MONUMENT MASS MEDIA, MADRAS	12	92	0	M-23286	105	110	107	N	M/S MONUMENT MASS MEDIA, MADRAS	1	28.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308907	58	'CHENNAI KUDINEER VARIAM'	1991	120	3	90027	1484.38	0x000082EC00000000	1991-10-07 00:00:00	SHRI M.JAYAKUMAR, MADRAS	12	363	0	M-23287	105	110	107	N	SHRI M.JAYAKUMAR, MADRAS	5	1484.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308908	58	SEETHA GEETHA	1991	120	3	90111	3843.22	0x0000834000000000	1991-12-30 00:00:00	M/S G.R.G.FILMS, MADRAS.	12	87	176	M-23401	105	109	107	N	M/S G.R.G.FILMS, MADRAS.	14	3843.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308909	58	SPRINT DETERGENT SOAP	1992	120	3	89647	28.1	0x0000846200000000	1992-10-15 00:00:00	M/S MASS REACH COMMUNICATIONS MADRAS	12	92	0	M-22705	105	110	107	N	M/S MASS REACH COMMUNICATIONS MADRAS	1	28.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308910	58	PANANGKADU	1991	120	3	90112	2429.00	0x0000834100000000	1991-12-31 00:00:00	DOOR DHARSHAN KENDRA, MADRAS.	12	87	176	M-23398	105	109	107	N	DOOR DHARSHAN KENDRA, MADRAS.	4	2429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308911	58	UNAKKAGA PIRANDHEN	1991	120	3	90113	3371.09	0x0000834100000000	1991-12-31 00:00:00	SMT K.PADMAVATHI.	12	87	176	M-23403	105	109	107	N	M/S VIVEKANANDA FILM CIRCUTE, MADRAS.	13	3371.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308913	61	INVESTMENT IN TOMORROW	1952	120	6	U-4638/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	NORSK FILM	12	363	0	I.F.F.I.-MUM6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308914	58	OOR PANCHAYAT'	1991	120	3	90114	8945.97	0x0000834100000000	1991-12-31 00:00:00	SMT. C.AMBALATHARASI.	12	87	176	M-23406	105	109	107	N	M/S MUTHAMIZH MOVIES, MADRAS.	15	8945.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308915	58	DESIGNS	1990	120	3	89648	37.19	0x0000818800000000	1990-10-16 00:00:00	M/S MANIYAM ARTS MADRAS	12	92	0	M-22706	105	110	107	N	M/S MANIYAM ARTS MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308916	44	'QATIL HUSAN KA'	1991	120	3	90029	2570.69	0x000082EE00000000	1991-10-09 00:00:00	M/S SWEET DREAM FILMS, MADRAS	12	87	176	M-23288	105	109	107	N	M/S SWEET DREAM FILMS, MADRAS	10	2570.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308917	58	M-23407	1991	120	3	90115	3968.88	0x0000834100000000	1991-12-31 00:00:00	M/S ISSWARYAM PICTURES (P) LTD, MADRAS.	12	87	176	M-23407	105	109	107	N	M/S ISSWARYAM PICTURES (P) LTD, MADRAS.	16	3968.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308918	58	SELECTIONS	1990	120	3	89649	37.49	0x0000818800000000	1990-10-16 00:00:00	M/S MANIYAM ARTS MADRAS	12	92	0	M-22707	105	110	107	N	M/S MANIYAM ARTS MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308919	58	KALIMA SILK PALACE	1990	120	3	89650	52.43	0x0000818800000000	1990-10-16 00:00:00	M/S MANIYAM ARTS MADRAS	12	92	0	M-22708	105	110	107	N	M/S MANIYAM ARTS MADRAS	1	52.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308920	58	'ENN POTTUKKU CHONTHAKARAN'	1991	120	3	90030	4099.06	0x000082EE00000000	1991-10-09 00:00:00	M/S SUDALYA PRODUCTIONS, MADRAS	12	87	176	M-23275	105	109	107	N	M/S SUDALYA PRODUCTIONS, MADRAS	15	4099.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308921	58	RAKA SOAP	1990	120	3	89651	34.75	0x0000818800000000	1990-10-16 00:00:00	M/S MANIYAM ARTS MADRAS	12	92	0	M-22709	105	110	107	N	M/S MANIYAM ARTS MADRAS	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308922	58	RAKA MASALA	1990	120	3	89652	38.1	0x0000818800000000	1990-10-16 00:00:00	M/S MANIYAM ARTS MADRAS	12	92	0	M-22710	105	110	107	N	M/S MANIYAM ARTS MADRAS	1	38.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308923	58	BLOOD SAVIOUR OF LIFE	1990	120	3	89656	67.67	0x0000818800000000	1990-10-16 00:00:00	M/S LIONS CLUBS INTERNATIONAL MADRAS	12	363	0	M-22714	105	110	107	N	M/S LIONS CLUBS INTERNATIONAL MADRAS	1	67.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308924	49	'KIZHAKKUNARUM PAKSHI'	1991	120	3	90031	4137.66	0x000082F400000000	1991-10-15 00:00:00	SHRI P.K.R.PILLAI, M/S SHIRDI SAI CREATIONS, MADRAS	12	87	176	M-23300	105	109	107	N	SHRI P.K.R.PILLAI, M/S SHIRDI SAI CREATIONS, MADRAS	16	4137.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308925	58	MICHAEL MADHANA KAMARAJAN	1990	120	3	89657	4525.41	0x0000818800000000	1990-10-16 00:00:00	MEENA PANCHU ARUNACHALAM MS	12	87	176	M-22716	105	109	107	N	M/S P.A.ARTS PRODUCTIONS MADRAS	17	4525.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308926	58	SATHYA VAKKU	1990	120	3	89659	4734.34	0x0000818E00000000	1990-10-22 00:00:00	M/S COMMERCIAL ART CREATIONS MADRAS	12	87	176	M-22717	105	109	107	N	M/S COMMERCIAL ART CREATIONS MADRAS	16	4734.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308927	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.364'	1991	120	3	90032	295.00	0x000082F500000000	1991-10-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-23304	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	295.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308928	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.365'	1991	120	3	90033	294	0x000082F500000000	1991-10-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-23305	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	294	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308929	61	UNIQUE PORTRAITS BY UNTRAINED FRIGERS.	1991	120	3	90116	154.23	0x0000834100000000	1991-12-31 00:00:00	SHRI RAJOKA PAIKRAY, MADRAS.	12	363	0	M-23405	105	110	107	N	M/S S.S.S.FILMS, MADRAS.	1	154.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308930	49	'POST BOX NO.27'	1991	120	3	90034	2874.32	0x000082F500000000	1991-10-16 00:00:00	SHRI K.G.SASIKUMAR, M/S MEGHA MAYOORA FILMS, MADRAS	12	87	176	M-23301	105	109	107	N	SHRI K.G.SASIKUMAR, M/S MEGHA MAYOORA FILMS, MADRAS	14	2874.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308931	58	VANNA VANNA POOKKAL	1991	120	3	90117	3398.15	0x0000834100000000	1991-12-31 00:00:00	SHRI S.DHANU.	12	87	176	M-23408	105	109	107	N	M/S SUBRAMANYA FILMS, MADRAS.	14	3398.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308932	59	'TRAILER OF NO.1 GANG ROWDEE'	1991	120	3	90035	95.40	0x000082FA00000000	1991-10-21 00:00:00	M/S ANUSHA COMBINES, MADRAS	12	94	0	M-23303	105	110	107	N	M/S ANUSHA COMBINES, MADRAS	1	95.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308933	58	TRAILER OF ILAVARASAN	1991	120	3	90118	98.18	0x000081D700000000	1991-01-03 00:00:00	M/S SATHYA MOVIES, MADRAS.	12	94	0	M-23413	105	110	107	N	M/S SATHYA MOVIES, MADRAS.	1	98.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308934	58	'ROJA SUPARI'	1991	120	3	90036	25.90	0x000082FA00000000	1991-10-21 00:00:00	SHRI M/S MANSOOR, M/S EYELINE FILMS, MADRAS	12	92	0	M-23308	105	110	107	N	SHRI M/S MANSOOR, M/S EYELINE FILMS, MADRAS	1	25.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308935	59	'SREE EDU KONDALA SWAMY'	1991	120	3	90037	3950.21	0x000082FD00000000	1991-10-24 00:00:00	SHRI NAVEEN VADDE, MADRAS	12	87	176	M-23298	105	109	107	N	M/S NAVEEN ART PICTURES, MADRAS	14	3950.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308936	44	TR OF MERA FARZ MERA KARZ	1992	120	3	90119	106.68	0x0000834700000000	1992-01-06 00:00:00	M/S ROYAL PICTURES, MADRAS.	12	94	0	M-23411	105	110	107	N	M/S ROYAL PICTURES, MADRAS.	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308937	58	'TRAILER OF MOONDREZHUTHIL EN MOOCHIRUKKUM'	1991	120	3	90038	112.78	0x000082FE00000000	1991-10-25 00:00:00	M/S CHERANADU MOVIE CREATIONS, PVT. LTD., MADRAS	12	94	0	M-23314	105	110	107	N	M/S CHERANADU MOVIE CREATIONS, PVT. LTD., MADRAS	1	112.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308938	49	'ALUKKAS GOLD JEWELLERY'	1991	120	3	90039	47.85	0x0000830100000000	1991-10-28 00:00:00	SHRI T.P BALAN, M/S SUDEEP MOVIE MAKER, MADRAS	12	92	0	M-23316	105	110	107	N	SHRI T.P BALAN, M/S SUDEEP MOVIE MAKER, MADRAS	1	47.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308939	45	'VASARI GARMENTS'	1991	120	3	90040	15.54	0x0000830100000000	1991-10-28 00:00:00	SHRI T.P BALAN, M/S SUDEEP MOVIE MAKER, MADRAS	12	92	0	M-23317	105	110	107	N	SHRI T.P BALAN, M/S SUDEEP MOVIE MAKER, MADRAS	1	15.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308940	58	MARUPAKKAM	1990	120	3	89660	2292.13	0x0000819000000000	1990-10-24 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION MADRAS	12	87	176	M-22718	105	109	107	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION MADRAS	8	2292.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308941	58	'TRAILER OF VAITHEKI VANTHACHU'	1991	120	3	90041	134.72	0x0000830100000000	1991-10-28 00:00:00	M/S CHANTHINI COMBINES, MADRAS	12	94	0	M-23319	105	110	107	N	M/S CHANTHINI COMBINES, MADRAS	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308942	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 354	1990	120	3	89661	329.08	0x0000819000000000	1990-10-24 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22720	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	329.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308943	59	TWINKLE SOAPS	1992	120	3	90120	27.44	0x0000834700000000	1992-01-06 00:00:00	SHRI K.SRINIVAS RAO.,	12	92	0	M-23412	105	110	107	N	M/S SRINIVASA AGENCIES, MADRAS.	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308944	58	TRAILER OF MEESAIKKARAN	1990	120	3	89662	126.52	0x0000819000000000	1990-10-24 00:00:00	M/S SHREE A.V.CREATIONS MADRAS	12	94	0	M-22723	105	110	107	N	M/S SHREE A.V.CREATIONS MADRAS	1	126.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308945	53	JESUS (KURUKH)	1992	120	3	90121	1345.38	0x0000834700000000	1992-01-06 00:00:00	SHRI JOHN HEYMAN, U.K.	12	88	0	M-23293	105	110	107	N	SHRI JOE BALRAJ, MADRAS.	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308946	58	'ANBULLA THANGACHIKKU'	1991	120	3	90042	4073.77	0x0000830100000000	1991-10-28 00:00:00	M/S ANITHA ARTS, MADRAS	12	90	176	M-23297	105	109	107	N	M/S ANITHA ARTS, MADRAS	14	4073.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308947	58	TRAILER OF VAIKASI PORANTHACHU	1990	120	3	89666	121.71	0x0000819200000000	1990-10-26 00:00:00	M/S ANBALAYA FILMS MADRAS	12	94	0	M-22727	105	110	107	N	M/S ANBALAYA FILMS MADRAS	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308948	58	'RUDHRA'	1991	120	3	90043	3550.78	0x0000830100000000	1991-10-28 00:00:00	M/S SREE RAJESWARI CREATIONS, MADRAS	12	87	176	M-23315	105	109	107	N	M/S SREE RAJESWARI CREATIONS, MADRAS	14	3550.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308949	64	JESUS	1992	120	3	90122	1345.38	0x0000834800000000	1992-01-07 00:00:00	SHRI JOHN HEYMAN, U.K.	12	88	0	M-23294	105	110	107	N	SHRI JOE BALRAJ, MADRAS.	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308950	49	'SANDESAM'	1991	120	3	90044	4007.83	0x0000830200000000	1991-10-29 00:00:00	M/S EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-23312	105	109	107	N	M/S EVERSHINE PRODUCTIONS, MADRAS	15	4007.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308951	58	'KURUMBUKKARAN'	1991	120	3	90045	3946.60	0x0000830300000000	1991-10-30 00:00:00	M/S RHYTHM COMBINES, MADRAS	12	87	176	M-23307	105	109	107	N	M/S RHYTHM COMBINES, MADRAS	14	3946.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308952	58	SUTRUPURAMUM SUHADHARAMUM	1990	120	3	89669	463.9	0x0000819600000000	1990-10-30 00:00:00	SHRI M.JAYAKUMAR MS	12	363	0	M-22731	105	110	107	N	SHRI M.JAYAKUMAR MS	1	463.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308953	59	'CHILPI SIPAYE'	1991	120	3	90046	4298.92	0x0000830300000000	1991-10-30 00:00:00	M/S EKNAATH MOVIE CREATIONS, MADRAS	12	87	176	M-23299	105	109	107	N	M/S EKNAATH MOVIE CREATIONS, MADRAS	16	4298.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308954	59	SAMRAJYAM	1990	120	3	89630	3473.2	0x0000818100000000	1990-10-09 00:00:00	SH.K.RAJENDRA BABU, MADRAS	12	87	176	M-22689	105	109	107	N	M/S LAKSHMIRAJA COMMERCIALS MADRAS	14	3473.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308955	59	'NO.1 GANG ROWDEE'	1991	120	3	90047	3208.97	0x0000830300000000	1991-10-30 00:00:00	M/S ANUSHA COMBINES, MADRAS	12	87	176	M-23302	105	109	107	N	M/S ANUSHA COMBINES, MADRAS	14	3208.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308956	58	GOMATHI ARASU	1992	120	3	90123	32.00	0x0000834B00000000	1992-01-10 00:00:00	SHRI M.S.MANSOOR, MADRAS.	12	92	0	M-23417	105	110	107	N	M/S EYE LINE FILMS, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308957	58	KANI SEEVAL	1992	120	3	90124	22.86	0x0000834B00000000	1992-01-10 00:00:00	SHRI M.S. MANSOOR, MADRAS.	12	92	0	M-23413A	105	110	107	N	M/S EYE LINE FILMS, MADRAS.	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308958	58	THAI MAASAM POOVAASAM	1990	120	3	89670	3975.5	0x0000819800000000	1990-11-01 00:00:00	SHRI RADHA RAVI MADRAS	12	87	176	M-22719	105	109	107	N	M/S B.R.R.ART ENTERTAINERS MADRAS	14	3975.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308959	58	'M.H. JEWELLERS'	1991	120	3	90048	36.58	0x0000830400000000	1991-10-31 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-23323	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308960	59	TRINETHRA TEXTILES	1992	120	3	90125	47.24	0x0000834B00000000	1992-01-10 00:00:00	SHRI PRAKASH.	12	92	0	M-23421	105	110	107	N	M/S PRAKASH ENTERPRISES, MADRAS.	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308961	58	'TRAILER OF PUTHTHAM PUTHNAM'	1991	120	3	90049	145.16	0x0000830400000000	1991-10-31 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	94	0	M-23325	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	145.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308962	58	PUDU PUDU RAGANGAL	1990	120	3	89671	3825.54	0x0000819C00000000	1990-11-05 00:00:00	SHRI B.VEDAPURI M/S DEIVANAL MOVIES MS	12	87	176	M-22735	105	109	107	N	SHRI B.VEDAPURI M/S DEIVANAL MOVIES MS	14	3825.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308963	58	KAI KODUKKUM KAI	1990	120	3	89672	1059.47	0x0000819D00000000	1990-11-06 00:00:00	SHRI M.JAYAKUMAR MS	12	363	0	M-22730	105	110	107	N	SHRI M.JAYAKUMAR MS	2	1059.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308964	61	IN GOOD HANDS	1952	120	6	U-4639/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	NORSK FILM	12	363	0	I.F.F.I.-MUM8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDAI	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308965	58	'PARAMBHARIYAM'	1991	120	3	90050	3697.40	0x0000830400000000	1991-10-31 00:00:00	M/S THILAGAM FILMS, MADRAS	12	87	176	M-23310	105	109	107	N	M/S THILAGAM FILMS, MADRAS	14	3697.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308966	49	GAJA KESARI YOGAM	1990	120	3	89675	3624.37	0x0000819E00000000	1990-11-07 00:00:00	MRS MUMTHAS BASHEER, MADRAS	12	87	176	M-22741	105	109	107	N	M/S SIMPLE PRODUCTIONS MADRAS	14	3624.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308967	58	SUNDARA KAANDAM	1992	120	3	90126	4472.37	0x0000834B00000000	1992-01-10 00:00:00	MRS. POORNIMA BHAGYARAJ.	12	87	176	M-23415	105	109	107	N	M/S SHARANYA CINE COMBINES, MADRAS.	17	4472.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308968	58	NEWSREEL BULLETIN NO 355	1990	120	3	89676	358	0x000081A000000000	1990-11-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-22749	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	358	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308969	60	BHIGI PALKHEN	1952	120	6	U-4640/52-MUM	2133.6	0x00004A4500000000	1952-01-22 00:00:00	NAZIR FILMS	12	87	176	I.F.F.I.-MUM9	105	109	107	N	INDIAN FILM FESTIVAL OF INDIA	12	2133.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308970	58	THIRANTHA KADHAVUGAL	1990	120	3	89677	366	0x000081A000000000	1990-11-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-22750	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	366	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308971	58	CHINNA THAYEE	1992	120	3	90127	4020.23	0x0000834C00000000	1992-01-11 00:00:00	M/S M.S.R.FILMS, MADRAS.	12	87	176	M-23416	105	109	107	N	M/S M.S.R.FILMS, MADRAS.	1	4020.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308972	269	VICTORY OF LIFE	1952	120	6	U-4641/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	STUDIO BUCURESTI	12	363	0	I.F.F.I-MUM10	105	110	108	N	INDIAN FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308973	59	RAJA VIKRAMARKA	1990	120	3	89678	4632.02	0x000081A000000000	1990-11-09 00:00:00	M/S SKANDHA ARTS MS	12	87	176	M-22738	105	109	107	N	M/S SKANDHA ARTS MS	15	4632.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308974	269	PALACE OF PIONEERS	1952	120	6	U-4642/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	STUDIO SAHIA	12	363	0	I.F.F.I.*MUM1	105	110	108	N	INDIAN FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308975	61	WE WERE PRIMITIVE	1952	120	6	U-4643/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	PUBLIC RELATIONSDEPT. OF SOUTH RHODESIS	12	363	0	I.F.F.I.*MUM2	105	110	108	N	INDIAN FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308976	61	FOUR IN A JEEP	1952	120	6	U-4644/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	PRACSENS FILM	12	364	0	I.F.F.I.*MUM3	105	110	108	N	INDIAN FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308977	61	LIFE GOES ON	1952	120	6	U-4645/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	C.G. DUVANEL	12	363	0	I.F.F.I.*MUM4	105	110	108	N	INDIAN FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
308978	58	'MOONDREZHUTHIL EN MOOCHIRUKKUM'	1991	120	3	90051	3779.85	0x0000830400000000	1991-10-31 00:00:00	M/S CHERANADU MOVIE CREATIONS PVT. LTD., MADRAS	12	87	176	M-23327	105	109	107	N	M/S CHERANADU MOVIE CREATIONS PVT. LTD., MADRAS	14	3779.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308979	58	'SUYA MARIYATHAI'	1991	120	3	90052	3250.19	0x0000830500000000	1991-11-01 00:00:00	M/S SREE VADI VUDAI AMMAN CREATIONS, MADRAS	12	87	176	M-23321	105	109	107	N	M/S SREE VADI VUDAI AMMAN CREATIONS, MADRAS	14	3250.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308980	58	RICKSHAW MAMA	1992	120	3	90128	4340.77	0x0000834C00000000	1992-01-11 00:00:00	M/S SRI MISHRI PRODUCTIONS, MADRAS.	12	87	176	M-23423	105	109	107	N	M/S SRI MISHRI PRODUCTIONS, MADRAS.	16	4340.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308981	58	SANTOSH NADAR & SON	1992	120	3	90129	28.04	0x0000834C00000000	1992-01-11 00:00:00	M/S SUN ADVERTISING, TIRUNELVELI.	12	92	0	M-23424	105	110	107	N	M/S SUN ADVERTISING, TIRUNELVELI.	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308982	58	'NENJHAMUNDU NERMAIUNDU'	1991	120	3	90053	4054.19	0x0000830500000000	1991-11-01 00:00:00	M/S MYLA FILMS,. MADRAS	12	87	176	M-23328	105	109	107	N	M/S MYLA FILMS,. MADRAS	14	4054.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308983	58	TRAILER OF MUDALAMAICHAR JAYANTHI	1992	120	3	90130	91.44	0x0000834C00000000	1992-01-11 00:00:00	M/S KAVITHANJALI PICTURES, MADRAS.	12	94	0	M-23427	105	110	107	N	M/S KAVITHANJALI PICTURES, MADRAS.	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308984	58	'UNNAI VAZHTHI PAADUKIREN'	1991	120	3	90054	4001.12	0x0000830800000000	1991-11-04 00:00:00	M/S MOTHERLAND PICTURES, MADRAS	12	87	176	M-23324	105	109	107	N	M/S MOTHERLAND PICTURES, MADRAS	14	4001.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308985	58	'PILLAI PAASAM'	1991	120	3	90055	4095.20	0x0000830800000000	1991-11-04 00:00:00	SHRI SELVAM, M/S POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-23331	105	109	107	N	SHRI SELVAM, M/S POOMPUHAR PRODUCTIONS, MADRAS	15	4095.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308986	58	MANNAN	1992	120	3	90131	4465.33	0x0000834E00000000	1992-01-13 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS.	12	87	176	M-23426	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS.	15	4465.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308987	58	'CHIK MEERA SHAMPOO'	1991	120	3	90056	32.92	0x0000830A00000000	1991-11-06 00:00:00	M/S MOTION GRAPHICS PVT LTD., MADRAS	12	92	0	M-23332	105	110	107	N	M/S MOTION GRAPHICS PVT LTD., MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308988	58	'TRAILER OF RAAZATHI VARUM NAAL'	1991	120	3	90057	89.00	0x0000830A00000000	1991-11-06 00:00:00	M/S RAJADURGA COMBINES, MADRAS	12	94	0	M-23334	105	110	107	N	M/S RAJADURGA COMBINES, MADRAS	1	89.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308989	58	'PUTHIYA SWARANGAL'	1991	120	3	90058	3482.89	0x0000830A00000000	1991-11-06 00:00:00	SHRI S.DEVAN, MADRAS	12	87	176	M-23318	105	109	107	N	M/S LALITHA ANJANEYA COMBINES, MADRAS	14	3482.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308990	49	'CHAKRAVARTHY'	1991	120	3	90059	2891.31	0x0000830B00000000	1991-11-07 00:00:00	SHRI M.M.PAPPACHEN, MADRAS	12	87	176	M-23326	105	109	107	N	SHRI M.M.PAPPACHEN, MADRAS	13	2891.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308991	44	'TRAILER OF HASEEN VAADIYON MEIN'	1991	120	3	90060	85.37	0x0000830C00000000	1991-11-08 00:00:00	M/S SREE SATYA ART PICTURES, MADRAS	12	94	0	M-23337	105	110	107	N	M/S SREE SATYA ART PICTURES, MADRAS	1	85.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308992	58	'PUTHTHAM PUTHU PAYANAM'	1991	120	3	90061	4304.43	0x0000831000000000	1991-11-12 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	87	176	M-23335	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	14	4304.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308993	58	CHINNA KAVUNDAR	1992	120	3	90132	4113.93	0x0000834E00000000	1992-01-13 00:00:00	M/S ANANTHI FILMS, MADRAS.	12	87	176	M-23425	105	109	107	N	M/S ANANTHI FILMS, MADRAS.	15	4113.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308994	58	'VAIDHEHI VANTHACHU'	1991	120	3	90062	4106.40	0x0000831000000000	1991-11-12 00:00:00	M/S CHANTHINI COMBINES, MADRAS	12	87	176	M-23330	105	109	107	N	M/S CHANTHINI COMBINES, MADRAS	16	4106.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308995	49	UTSAVA MELAM	1992	120	3	90133	3928.30	0x0000834F00000000	1992-01-14 00:00:00	M/S CASIO PRODUCTIONS, MADRAS.	12	87	176	M-23428	105	109	107	N	M/S CASIO PRODUCTIONS, MADRAS.	14	3928.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308996	61	'BHARATIYA NATYASASTRA SEGMENT 1'	1991	120	3	90063	328.8	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23339	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	328.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308997	59	MEMOO SAADHISTHAM	1992	120	3	90134	2339.20	0x0000835100000000	1992-01-16 00:00:00	CHILDREN'S FILM SOCITY INDIA, MADRAS.	12	87	176	M-23414	105	109	107	N	CHILDREN'S FILM SOCITY INDIA, MADRAS.	10	2339.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308998	44	TRAILER OF KANOON KI ZANJEER	1990	120	3	89679	73.8	0x000081A300000000	1990-11-12 00:00:00	SHRI A.SREE RAM REDDY MADRAS	12	94	0	M-22747	105	110	107	N	M/S SREE SARASWATHI ART PICTURES MADRAS	1	73.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
308999	61	'BHARATIYA NATYASASTRA - SEGMENT 2'	1991	120	3	90064	307.4	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23340	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	307.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309000	53	KUMBHIRA RANI	1992	120	3	90135	2852.32	0x0000835500000000	1992-01-20 00:00:00	CHILDREN'S FILM SOCITY INDIA, MADRAS.	12	87	176	M-23420	105	109	107	N	CHILDREN'S FILM SOCITY INDIA, MADRAS.	11	2852.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309001	61	'BHARATIYA NATYASASTRA SEGMENT - 3'	1991	120	3	90065	315.3	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23341	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	315.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309002	44	KANOON KI ZANJEER	1990	120	3	89680	3915.43	0x000081A300000000	1990-11-12 00:00:00	SHRI A.SREE RAM REDDY MADRAS	12	87	176	M-22748	105	109	107	N	M/S SREE SARASWATHI ART PICTURES MADRAS	16	3915.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309003	59	TRAILER OF SAAMRAJYAM	1990	120	3	89681	70.71	0x000081A300000000	1990-11-12 00:00:00	SH.K.RAJENDRA BABU, MADRAS	12	94	0	M-22754	105	110	107	N	M/S LAKSHMIRAJA COMMERCIALS MADRAS	1	70.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309004	49	KUNUKKITTA KOZHI	1992	120	3	90136	3762.11	0x0000835700000000	1992-01-22 00:00:00	SMT MUMTHAAS BASHEER,	12	87	176	M-23431	105	109	107	N	M/S SIMPLE PRODUCTIONS, MADRAS.	14	3762.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309005	61	'BHARATIYA NATYASASTRA - SEGMENT - 4'	1991	120	3	90066	288.2	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23342	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	288.2	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309006	59	MANHAR	1992	120	3	90137	53.34	0x0000835900000000	1992-01-24 00:00:00	M/S MANNAR CLOTH STORES.	12	92	0	M-23429	105	110	107	N	M/S MANNAR CLOTH STORES.	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309007	58	ENGA VEATUVELLAN	1992	120	3	90138	4345.82	0x0000835900000000	1992-01-24 00:00:00	M/S CHIMBU CINE ARTS, MADRAS.	12	87	176	M-23432	105	109	107	N	M/S CHIMBU CINE ARTS, MADRAS.	16	4345.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309008	59	POPULAR	1990	120	3	89682	41.15	0x000081A500000000	1990-11-14 00:00:00	SHRI S.KUMAR, VIJAYAWADA	12	92	0	M-22756	105	110	107	N	M/S ADVICE MOVIE CREATIONS VIJAYAWADA	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309009	61	'BHARATIYA NATYASASTRA - SEGMENT - 5'	1991	120	3	90067	297.9	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23343	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	297.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309010	58	AVIEMMIN PUDHUMAI PENN	1992	120	3	90139	3939.27	0x0000835C00000000	1992-01-27 00:00:00	M/S AVM PRODUCTIONS, MADRAS	15	87	176	M-23430	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3939.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309011	59	SAHASA PUTHRUDU	1990	120	3	89639	4198.16	0x0000818200000000	1990-10-10 00:00:00	SH.K.S.N.MURTHY MADRAS	12	87	176	M-22674	105	109	107	N	M/S P.N.R.MOVIES MADRAS	15	4198.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309012	61	'BHARATIYA NATYASASTRA - SEGMENT - 6'	1991	120	3	90068	296.1	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23344	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	296.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309013	58	KING STYLE	1990	120	3	89683	38.71	0x000081AB00000000	1990-11-20 00:00:00	M/S SURYA FILMS MADRAS	12	92	0	M-22672	105	110	107	N	M/S SURYA FILMS MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309014	49	MANYANMMAR	1992	120	3	90140	3442.67	0x0000835D00000000	1992-01-28 00:00:00	P.K.CHERIYAN, M/S PLAZA PRODUCTIONS, MADRAS.	12	87	176	M-23435	105	109	107	N	P.K.CHERIYAN, M/S PLAZA PRODUCTIONS, MADRAS.	14	3442.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309015	58	OM SREE BAVANIAMMAN ARPUDHA MANA KATCHIGAL	1990	120	3	89684	549.39	0x000081AB00000000	1990-11-20 00:00:00	SHRI SURENDRA BABU MADRAS	12	363	0	M-22763	105	110	107	N	SHRI SURENDRA BABU MADRAS	2	549.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309016	61	'BHARATIYA NATYASASTRA - SEGMENT - 7'	1991	120	3	90069	320.8	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23345	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	320.8	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309017	61	OM SREE BAVANIAMMAN GLORY	1990	120	3	89685	549.39	0x000081AB00000000	1990-11-20 00:00:00	SHRI SURENDRA BABU MADRAS	12	363	0	M-22764	105	110	107	N	SHRI SURENDRA BABU MADRAS	2	549.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309018	58	METTU PATTY MIRASU	1992	120	3	90141	4402.03	0x0000835F00000000	1992-01-30 00:00:00	M/S SHARMILA MOVIES, MADRAS.	12	87	176	M-23409	105	109	107	N	M/S SHARMILA MOVIES, MADRAS.	15	4402.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309019	61	'BHARATIYA NATYASASTRA - SEGMENT - 8'	1991	120	3	90070	319.9	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23346	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	319.9	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309020	58	MAKARA JYOTHI	1990	120	3	89686	3463.15	0x000081AB00000000	1990-11-20 00:00:00	M/S JANAKI ARTS PICTURES MADRAS	12	87	176	M-22744	105	109	107	N	M/S JANAKI ARTS PICTURES MADRAS	14	3463.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309021	58	SHENBAGA THOTTAM	1992	120	3	90142	4000.89	0x0000836000000000	1992-01-31 00:00:00	SHRI J.V.RUKMANGADAN, MADRAS.	12	87	176	M-23436	105	109	107	N	M/S LEO INTERNATIONAL, MADRAS.	14	4000.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309022	58	NEWSREEL BULLETIN NO.367	1992	120	3	90143	308.00	0x0000836000000000	1992-01-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23437	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309023	61	'BHARATIYA NATYASASTRA - SEGMENT - 9'	1991	120	3	90071	308.00	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23347	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	308.00	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309024	58	MIAMI HAWAII CHAPPALS	1992	120	3	90144	27.45	0x0000836000000000	1992-01-31 00:00:00	M/S TELEPHOTO, MADRAS.	12	92	0	M-23393	105	110	107	N	M/S TELEPHOTO, MADRAS.	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309025	58	ERIKKARAI POONKATREY	1990	120	3	89687	3872.19	0x000081AC00000000	1990-11-21 00:00:00	SHRI K.LIYAGATH ALIKHAN MADRAS	12	87	176	M-22761	105	109	107	N	M/S LEO PICTURES MADRAS	14	3872.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309026	61	'BHARATIYA NATYASASTRA SEGMENT - 10'	1991	120	3	90072	293.1	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23348	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	293.1	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309027	49	EE THANUTHA VELUPPAN KALATHU	1990	120	3	89688	4376.66	0x000081AC00000000	1990-11-21 00:00:00	SHRI K.P.BALAKRISHNAN NAIR MADRAS	12	87	176	M-22765	105	109	107	N	M/S GANDHIMATHI FILMS MADRAS	15	4376.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309028	61	'BHARATIYA NATYASASTRA - SEGMENT - 11'	1991	120	3	90073	303.4	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23349	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	303.4	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309029	58	THE VILLAGE TREES	1992	120	3	90145	345.95	0x0000836000000000	1992-01-31 00:00:00	SHRI CHETAN SHAN, M/S CINTEL COMMUNICATION, MADRAS.	12	363	0	M-23441	105	110	107	N	SHRI CHETAN SHAN, M/S CINTEL COMMUNICATION, MADRAS.	1	345.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309030	59	TRAILER OF GOONDA GANG	1992	120	3	90146	120.40	0x0000836300000000	1992-02-03 00:00:00	SHRI Y.CHITTI BABU,  M/S R.K.CINE PRODS, MADRAS.	12	94	0	M-23446	105	110	107	N	SHRI Y.CHITTI BABU,  M/S R.K.CINE PRODS, MADRAS.	1	120.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309031	58	LAKSHMI	1992	120	3	90147	27.43	0x0000836300000000	1992-02-03 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-23442	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309032	61	'BHARATIYA NATYASASTRA SEGMENT - 12'	1991	120	3	90074	308.09	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23350	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	308.09	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309033	58	KRISHNAN NAIR SONS JEWELLERS (MALAYALAM)	1992	120	3	90148	30.48	0x0000836300000000	1992-02-03 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS.	12	92	0	M-23443	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS.	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309034	61	'BHARATIYA NATYASASTRA - SEGMENT - 13'	1991	120	3	90075	330.3	0x0000831100000000	1991-11-13 00:00:00	M/S NRITHYODAYA, MADRAS	12	88	0	M-23351	105	110	107	N	M/S NRITHYODAYA, MADRAS	1	330.3	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309035	58	SARITA SAREES (TELUGU, MALAYALAM & MARATHI)	1990	120	3	89689	32	0x000081AE00000000	1990-11-23 00:00:00	M/S ISKRA ADVERTISING & MARKETING P LTD, MADRAS	12	92	0	M-22766	105	110	107	N	M/S ISKRA ADVERTISING & MARKETING P LTD, MADRAS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309036	58	VAASTU MARABU	1990	120	3	89690	1528	0x000081AE00000000	1990-11-23 00:00:00	M/S MIN BIMBANGAL MADRAS	12	363	0	M-22771	105	110	107	N	M/S MIN BIMBANGAL MADRAS	6	1528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309037	44	MERA SAJANA SAATH NIBHANA	1992	120	3	90149	4400.66	0x0000836300000000	1992-02-03 00:00:00	SHRI K.C.BOKADIA.	12	87	176	M-23445	105	109	107	N	M/S B.M.B.PRODUCTIONS, MADRAS.	16	4400.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309038	49	'GOD FATHER'	1991	120	3	90076	4139.49	0x0000831100000000	1991-11-13 00:00:00	SHRI APPACHAN, M/S SWAGACHITHRA, MADRAS	12	87	176	M-23353	105	109	107	N	SHRI APPACHAN, M/S SWAGACHITHRA, MADRAS	14	4139.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309039	58	NADIGAN	1990	120	3	89691	3892.47	0x000081B200000000	1990-11-27 00:00:00	M/S RAAJ FILMS INTERNATIONAL MADRAS	12	87	176	M-22773	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL MADRAS	14	3892.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309040	44	TRAILER OF MERA SAJANAN SAATH NIBHANA	1992	120	3	90150	107.28	0x0000836400000000	1992-02-04 00:00:00	SHRI K.C.BOKADIA.	12	94	0	M-23449	105	110	107	N	M/S B.M.B.PRODUCTIONS, MADRAS.	1	107.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309041	58	KONGHU NAATTU THANGAM	1990	120	3	89692	61	0x000081B500000000	1990-11-30 00:00:00	SHRI J.YOOSUF SHA, MADRAS	12	92	0	M-22784	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS MADRAS	1	61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309042	49	ENNODISHTAM KOODAMO	1992	120	3	90151	3844.46	0x0000836C00000000	1992-02-12 00:00:00	M/S MUDRA ARTS, MADRAS.	12	87	176	M-23456	105	109	107	N	M/S MUDRA ARTS, MADRAS.	14	3844.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309043	59	'TRAILER OF CITY POLICE'	1991	120	3	90077	114.93	0x0000831100000000	1991-11-13 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	M-23354	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	114.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309044	58	GOVERNMENT MAAPPILLAI	1992	120	3	90152	4109.83	0x0000836D00000000	1992-02-13 00:00:00	M/S MADHU FILMS INTERNATIONAL, MADRAS.	12	87	176	M-23451	105	109	107	N	M/S MADHU FILMS INTERNATIONAL, MADRAS.	15	4109.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309045	58	'AADI VIRADHAM'	1991	120	3	90078	3553.36	0x0000831100000000	1991-11-13 00:00:00	M/S SREE THENANDAL FILMS, MADRAS	12	87	176	M-23352	105	109	107	N	M/S SREE THENANDAL FILMS, MADRAS	14	3553.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309046	59	CHALENGE MOGUDU	1992	120	3	90153	3596.66	0x0000836E00000000	1992-02-14 00:00:00	M/S SADGUNA PICTURES.	12	87	176	M-23458	105	109	107	N	S/SHRI R.YUGANDAR NAIDU & JAMUNAKRISHNA, MADRAS.	15	3596.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309047	58	RAJA KAIYA VECHA	1990	120	3	89693	4254.4	0x000081B500000000	1990-11-30 00:00:00	M/S ANANTHI FILMS MADRAS	12	87	176	M-22778A	105	109	107	N	M/S ANANTHI FILMS MADRAS	14	4254.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309048	58	EZHUMALAIYAN MAGIMAI	1992	120	3	90154	3950.21	0x0000837100000000	1992-02-17 00:00:00	SHRI S.EAKANATHAN.	12	87	176	M-23381	105	109	107	N	M/S EKNAATH FILMS, MADRAS.	14	3950.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309049	58	'TRAILER OF THOODHU POO CHELLAKKILIYAE'	1991	120	3	90079	146.02	0x0000831300000000	1991-11-15 00:00:00	M/S ANBALAYA FILMS, MADRAS	12	94	0	M-23336	105	110	107	N	M/S ANBALAYA FILMS, MADRAS	1	146.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309050	58	TRAILER OF NAANE VARUVEN	1992	120	3	90155	95.85	0x0000837200000000	1992-02-18 00:00:00	MRS, GIRIJA, MADRAS.	12	94	0	M-23462	105	110	107	N	M/S SHRI CHAMUNDESHWARI, MADRAS.	1	95.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309051	49	PARAM PARA	1990	120	3	89694	3198.9	0x000081B800000000	1990-12-03 00:00:00	SHRI B.SHASHI KUMAR MADRAS	12	87	176	M-22781	105	109	107	N	M/S MUDRA ARTS MADRAS	14	3198.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309052	58	'MOONDRAM PADI'	1991	120	3	90080	3174.19	0x0000831700000000	1991-11-19 00:00:00	M/S ESWARI GROUP PRESENTS, MADRAS	12	87	176	M-23355	105	109	107	N	M/S ESWARI GROUP PRESENTS, MADRAS	14	3174.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309053	61	MOUNTAIN MAGIC	1952	120	6	U-4646/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	CONDOR FILM	12	364	0	I.F.F.I.*MUM5	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309054	58	KASTURI MANJAL	1992	120	3	90156	4234.07	0x0000837300000000	1992-02-19 00:00:00	M/S AMAR JOTHI PICTURES, MADRQAS.	12	87	176	M-23461	105	109	107	N	M/S AMAR JOTHI PICTURES, MADRQAS.	14	4234.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309055	49	TRAILER OF INA PRAAVUKAL	1990	120	3	89695	110.34	0x000081B900000000	1990-12-04 00:00:00	M/S RAJSHRI PRODUCTIONS P LTD, MADRAS	12	94	0	M-22782	105	110	107	N	M/S RAJSHRI PRODUCTIONS P LTD, MADRAS	1	110.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309056	58	GIRL CHILD	1992	120	3	90157	86.24	0x0000837400000000	1992-02-20 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	363	0	M-23468	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	86.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309057	61	SWISS PANORAMA TRADITION & PROGRESS	1952	120	6	U-4647/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	SWISS NATIONAL	12	363	0	I.F.F.I.*MUM6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309058	49	TRAILER OF MARUPURAM	1990	120	3	89696	100	0x000081B900000000	1990-12-04 00:00:00	M/S JELITTA, MADRAS	12	94	0	M-22790	105	110	107	N	M/S JELITTA, MADRAS	1	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309059	61	GREATEST SHOW ON THE EARTH	1952	120	6	U-4648/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	PARAMOUNT	12	363	0	I.F.F.I.*MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309060	59	TR OF NAAGA BANDHAM	1992	120	3	90158	96.32	0x0000837400000000	1992-02-20 00:00:00	M/S JAYALAKSHMI ENTERPRISES, MADRAS.	12	94	0	M-23465	105	110	107	N	M/S JAYALAKSHMI ENTERPRISES, MADRAS.	1	96.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309061	49	'KADALORAKKATTU'	1991	120	3	90081	3705.45	0x0000831700000000	1991-11-19 00:00:00	SHRI THAMPY KANNAMATHANAM, MADRAS	12	87	176	M-23357	105	109	107	N	M/S SHARON PICTURES, MADRAS	14	3705.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309062	49	INA PRAAVUKAL	1990	120	3	89697	5278.85	0x000081B900000000	1990-12-04 00:00:00	M/S RAJSHRI PRODUCTIONS P LTD, MADRAS	12	87	176	M-22783	105	109	107	N	M/S RAJSHRI PRODUCTIONS P LTD, MADRAS	19	5278.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309063	49	WOODLAX (KANNADA)	1992	120	3	90159	117.35	0x0000837400000000	1992-02-20 00:00:00	SHRI HAMSAKUTTY, KERALA.	12	92	0	M-23466	105	110	107	N	SHRI HAMSAKUTTY, KERALA.	1	117.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309064	58	'INAINTHA PASAM'	1991	120	3	90082	3059.93	0x0000831800000000	1991-11-20 00:00:00	SHRI R.GANGA. M/S REKHA ARTS, MADRAS	12	87	176	M-23338	105	109	107	N	SHRI R.GANGA. M/S REKHA ARTS, MADRAS	16	3059.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309065	49	MY LAKSHMI	1990	120	3	89698	27	0x000081B900000000	1990-12-04 00:00:00	M/S CINTEL COMMUNICATIONS MADRAS	12	92	0	M-22786	105	110	107	N	M/S CINTEL COMMUNICATIONS MADRAS	1	27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309066	58	TRAILER OF CHEMBARUTHI	1992	120	3	90160	142.99	0x0000837900000000	1992-02-25 00:00:00	M/S MOTHERLAND MOVIES, MADRAS.	12	94	0	M-90160	105	110	107	N	M/S MOTHERLAND MOVIES, MADRAS.	1	142.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309067	58	VAZHNDHU KATTUVOM	1990	120	3	89699	4016.62	0x000081BB00000000	1990-12-06 00:00:00	M/S VIVEKANANDA PICTURES MADRAS	12	87	176	M-22795	105	109	107	N	M/S VIVEKANANDA PICTURES MADRAS	15	4016.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309068	61	VOICE OF A CHOIR	1952	120	6	U-4649/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	PATHESCOPE	12	363	0	I.F.F.I.*MUM8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309069	58	STANES COFFEE	1992	120	3	90161	30.5	0x0000837900000000	1992-02-25 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	92	0	M-23472	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	1	30.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309070	58	'THOOTHU POO CHELLAKILIYAE'	1991	120	3	90083	3899.67	0x0000831D00000000	1991-11-25 00:00:00	M/S ANBALAYA FILMS, MADRAS	12	87	176	M-23358	105	109	107	N	M/S ANBALAYA FILMS, MADRAS	14	3899.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309071	49	KURIKKAL PIPELINES	1990	120	3	89700	43.59	0x000081BB00000000	1990-12-06 00:00:00	SHRI VARKEY JOSEPH FAME INDIA MADRAS	12	92	0	M-22791	105	110	107	N	SHRI VARKEY JOSEPH FAME INDIA MADRAS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309072	59	HRUDAYAM	1992	120	3	90162	3791.71	0x0000837900000000	1992-02-25 00:00:00	M/S BALAKRISHNA PICTURES, MADRAS.	12	87	176	M-23440	105	109	107	N	M/S BALAKRISHNA PICTURES, MADRAS.	15	3791.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309073	61	NORWAY RAT	1952	120	6	U-4650/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	I.F.FI.*MUM9	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309074	58	THE SPODADS	1992	120	3	90163	32.27	0x0000837A00000000	1992-02-26 00:00:00	M/S OPTOSONICSS, MADRAS.	12	92	0	M-23474	105	110	107	N	M/S OPTOSONICSS, MADRAS.	1	32.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309075	61	FIRST AID IN THE PREVENTION OF SHOCK	1952	120	6	U-4651/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	UNITED STATES INFORMATION SERVICE	12	88	0	I.F.F.I.*MUM10	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309076	61	THE MEDICAL TREATMENT & SOCIAL PROBLEMS OF EPILEPSY	1952	120	6	U-4652/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	IFFI*MUM1	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309077	61	THE SHOEMAKER AND THE HETTER	1952	120	6	U-4653/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	HALLAS BATCHELOR	12	363	0	IFFI*MUM2	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309078	61	NATURE HALF ACRE	1952	120	6	U-4654/52-MUM	925.98	0x00004A4500000000	1952-01-22 00:00:00	RKO RADIO PICTURES	12	363	0	IFFI*MUM3	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	3	925.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309079	61	CHANNEL SWIMMER	1952	120	6	U-4655/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	RKO RADIO PICTURES	12	363	0	IFFI*MUM4	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309080	61	AMERICA'S SINGING BOYS	1952	120	6	U-4656/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	RKO RADIO PICTURES	12	363	0	IFFI*MUM5	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309081	58	THANGA MANASUKKARAN	1992	120	3	90164	3605.78	0x0000837B00000000	1992-02-27 00:00:00	SHRI R.DHANAPHALAN, MADRAS.	12	87	176	M-23470	105	109	107	N	M/S YAGHAVA PRODUCTIONS, MADRAS.	14	3605.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309082	49	KAVACHAM	1992	120	3	90165	3066.25	0x0000837B00000000	1992-02-27 00:00:00	M/S SHYNEY FILMS, MADRAS.	12	87	176	M-23473	105	109	107	N	M/S SHYNEY FILMS, MADRAS.	14	3066.25	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309083	70	'OUR NEXT RELEASE' (MUSIC ONLY)	1991	120	3	90084	11.31	0x0000831E00000000	1991-11-26 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS	12	92	0	M-23363	105	110	107	N	M/S SIVAJI PRODUCTIONS, MADRAS	1	11.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309084	49	EZHARAPPONNANA	1992	120	3	90166	3394.40	0x0000838200000000	1992-03-05 00:00:00	M/S KEERTHI PRODUCTIONS, MADRAS.	12	87	176	M-23463	105	109	107	N	M/S KEERTHI PRODUCTIONS, MADRAS.	14	3394.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309085	61	WISH YOU WERE HERE	1952	120	6	U-4657/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	WARNER BROTHERS	12	363	0	IFFI*MUM6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309086	61	ARROW ARTISTRY	1952	120	6	U-4658/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	20TH CENTURY FOX	12	363	0	IFFI*MUM7	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309087	58	'PAATTONDRU KETTEN'	1991	120	3	90085	3384.19	0x0000831E00000000	1991-11-26 00:00:00	M/S BALASUBRAMANIAN & CO., MADRAS	12	87	176	M-23361	105	109	107	N	M/S BALASUBRAMANIAN & CO., MADRAS	14	3384.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309088	44	TRAILER OF CAPTAIN PRABHAKAR	1992	120	3	90167	131.67	0x0000838300000000	1992-03-06 00:00:00	M/S VARUN FILMS, MADRAS.	12	94	0	M-23476	105	110	107	N	M/S VARUN FILMS, MADRAS.	1	131.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309089	44	'HASEEN VAADIYON MEIN'	1991	120	3	90086	3089.42	0x0000831E00000000	1991-11-26 00:00:00	M/S SREE SATYA ART PICTURES, MADRAS	12	87	176	M-23333	105	109	107	N	M/S SREE SATYA ART PICTURES, MADRAS	14	3089.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309090	58	TAMIL NADU GOVT REGIONAL NEWS BULLETIN NO: 360	1992	120	3	90168	308.00	0x0000838300000000	1992-03-06 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23477	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309091	44	'TRAILER OF PARDA HAI PARDA'	1991	120	3	90087	96.35	0x0000832000000000	1991-11-28 00:00:00	M/S BHARATHI CREATIONS, MADRAS	12	94	0	M-23365	105	110	107	N	M/S BHARATHI CREATIONS, MADRAS	1	96.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309092	49	JYOTHIMAN.	1992	120	3	90169	33.52	0x0000838700000000	1992-03-10 00:00:00	SHRI K.BALAKRISHNAN, MADRAS.	12	92	0	M-23479	105	110	107	N	SHRI K.BALAKRISHNAN, MADRAS.	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309093	58	THANGA KADALL'	1991	120	3	90088	37.49	0x0000832100000000	1991-11-29 00:00:00	M/S YOOSUF CINE PRODUCTIONS, MADRAS	12	92	0	M-23368	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS, MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309094	58	'VIJAYA THAMBI OORUKKU PUDHUSU'	1991	120	3	90089	3924.98	0x0000830600000000	1991-11-02 00:00:00	M/S MPS COMBINES, MADRAS	12	87	176	M-23367	105	109	107	N	M/S MPS COMBINES, MADRAS	15	3924.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309095	58	EN RAAJAVIN MANESILAY	1992	120	3	90171	62.18	0x0000838900000000	1992-03-12 00:00:00	SHRI J.YOOSUF SHA.	12	92	0	M-23487	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS, MADRAS.	1	62.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309096	61	THE BAT THAT CRECKED THE FREE CODE	1992	120	3	90173	338.15	0x0000838900000000	1992-03-12 00:00:00	MARWELWORTH LTD., USA.	12	88	0	M-23481	105	110	107	N	M/S CTV ENTERTAINMENT (P) LTD., MADRAS.	1	338.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309097	49	'IRIKKU M.D.AKATHUNDU'	1991	120	3	90090	3204.66	0x0000832400000000	1991-12-02 00:00:00	SHRI V.M.BASHEER, M/S VIMBIS PRODUCTION, MADRAS	12	87	176	M-23360	105	109	107	N	SHRI V.M.BASHEER, M/S VIMBIS PRODUCTION, MADRAS	12	3204.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309098	61	AMBUSH AT MASAI MARA	1992	120	3	90174	338.15	0x0000839000000000	1992-03-19 00:00:00	MARWELWORTH LTD., USA.	12	88	0	M-23482	105	110	107	N	M/S CTV ENTERTAINMENT (P) LTD., MADRAS.	1	338.15	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309099	59	'SAI RAJENDRA JEWELLERS'	1991	120	3	90091	14.63	0x0000832800000000	1991-12-06 00:00:00	SHRI P.RAM PRASAD	12	92	0	M-23376	105	110	107	N	M/S VIJAY ADVERTISERS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309100	61	HAWAII CRUCIBLE LIFE	1992	120	3	90176	578.13	0x0000838D00000000	1992-03-16 00:00:00	MARWELWORTH LTD., USA.	12	88	0	M-23484	105	110	107	N	CTV ENTERTAINMENT (P) LTD., MADRAS.	1	578.13	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309101	49	'KILUKKAAM PETTI'	1991	120	3	90092	3578.98	0x0000832800000000	1991-12-06 00:00:00	M/S AMBALAKARA FILMS, MADRAS	12	87	176	M-23375	105	109	107	N	M/S AMBALAKARA FILMS, MADRAS	15	3578.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309102	61	MOVIE MADNESS	1952	120	6	U-4659/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	20TH CENTURY FOX	12	363	0	IFFI*8-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309103	61	HORIZON: WHALES DOLPHINE & MEN	1992	120	3	90177	589.04	0x0000838D00000000	1992-03-16 00:00:00	MARWELWORTH LTD., USA.	12	88	0	M-23485	105	110	107	N	CTV ENTERTAINMENT (P) LTD., MADRAS.	1	589.04	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309104	61	JUMPING OF PLACE	1952	120	6	U-4660/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	PARAMOUNT INTERNATIONAL	12	363	0	IFFI*MUM8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309105	58	'ALI JEWELLERS' (TAMIL & MALAYALAM)	1991	120	3	90093	30.48	0x0000832D00000000	1991-12-11 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-23370	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309106	61	THE GRAND DESIGN	1952	120	6	U-4661/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	UNITED NATIONS	12	363	0	IFFI*MUM9	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309107	61	SCORPION	1992	120	3	90178	294.52	0x0000838D00000000	1992-03-16 00:00:00	MARWELWORTH LTD., USA.	12	88	0	M-23486	105	110	107	N	CTV ENTERTAINMENT (P) LTD., MADRAS.	1	294.52	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309108	93	DIE FEURIGE HOCHZEIT (THE PASSIONATE MARRIGE)	1952	120	6	U-4662/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	WEST GERMNY	12	363	0	IFFI*MUM10	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309109	58	'FURNITURE LAND'	1991	120	3	90094	30.48	0x0000832D00000000	1991-12-11 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-23372	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309110	58	'A.V.L. JEWELLERY'	1991	120	3	90095	33.52	0x0000832D00000000	1991-12-11 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-23373	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309111	49	PONNURUKKUM PAKSHI	1992	120	3	90180	3018.28	0x0000839000000000	1992-03-19 00:00:00	S/SHRI VARGHESE ALEXANDER & JOJU CHERIAN	12	87	176	M-23495	105	109	107	N	M/S PRABHAMY FILMS, MADRAS.	12	3018.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309112	58	'LEEMAN TAILORS'	1991	120	3	90096	30.48	0x0000832D00000000	1991-12-11 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-23374	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309113	61	FRA BRNE (FATHER BRNE)	1952	120	6	U-4663/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	JADRAN FILMS	12	363	0	IFFI1*MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309114	59	'APCO SAREES'	1991	120	3	90097	27.43	0x0000832D00000000	1991-12-11 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-23380	105	110	107	N	M/S TELEPHOTO, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309115	88	EXHIBITION OF YOGOSLAVIAN MEDIEVAL ART	1952	120	6	U-4664/52-MUM	213	0x00004A4500000000	1952-01-22 00:00:00	JADRAN FILMS	12	363	0	IFFI*2-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309116	58	NENJA THOTTU CHOLLU	1992	120	3	90181	3742.14	0x0000839600000000	1992-03-25 00:00:00	M/S KALAIKADAL FILMS (P) LTD, MADRAS.	12	87	176	M-23493	105	109	107	N	M/S KALAIKADAL FILMS (P) LTD, MADRAS.	14	3742.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309117	58	'ENNUYIR KATHALI'	1991	120	3	90098	4059.45	0x0000832D00000000	1991-12-11 00:00:00	SHRI V.ANAND, MADRAS	12	87	176	M-23276	105	109	107	N	M/S ARUN MOVIES, MADRAS	15	4059.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309118	61	'THE VALIANT ONES'	1991	120	3	90099	237.23	0x0000832F00000000	1991-12-13 00:00:00	SHRI A.K.BALAKRISHNAN, NEW DELHI	12	88	0	M-23383	105	110	107	N	SHRI A.K.BALAKRISHNAN, NEW DELHI	2	237.23	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309119	61	'KODAGU- LAND OF THE BRAVE'	1991	120	3	90100	274.02	0x0000832F00000000	1991-12-13 00:00:00	SHRI A.K.BALAKRISHNAN, NEW DELHI	12	88	0	M-23384	105	110	107	N	SHRI A.K.BALAKRISHNAN, NEW DELHI	1	274.02	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309120	49	KAMALA DHALAM	1992	120	3	90182	4228.18	0x0000839700000000	1992-03-26 00:00:00	SHRI V.MOHANLAL.	12	87	176	M-23502	105	109	107	N	M/S PRANAVAM ARTS, MADRAS.	15	4228.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309121	59	KHADGAM	2002	121	8	CIL/39/131/2002-HYD	3800	0x000092D100000000	2002-11-27 00:00:00	SHRI S. MADHU MURALI	12	87	176	CIL/131/2002-HYD	105	109	107	N	SHRI S. MADHU MURALI	16	3800	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309122	58	TRAILER OF IDU ORU ATHISAYA ULAGAM	1992	120	3	90183	179.27	0x0000839B00000000	1992-03-30 00:00:00	SHRI KALAIPULI G.SEKARAN.	12	94	0	M-23501	105	110	107	N	M/S NEW WAVES CREATIONS, MADRAS.	1	179.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309123	58	ELLAM UNGAL NANMAIKE	1992	120	3	90184	260.91	0x0000839C00000000	1992-03-31 00:00:00	SHRI M.BASKAR.	12	363	0	M-23506	105	110	107	N	SHRI M.BASKER M/S OSCAR MOVIES, MADRAS.	1	260.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309124	49	'NEELAKURUKKAN'	1992	120	3	90301	4136.97	0x0000841300000000	1992-07-28 00:00:00	MRS. MUMTHAS BASHEER, MADRAS	12	87	176	M-23604	105	109	107	N	M/S SIMPLE PRODUCTIONS, MADRAS	15	4136.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309125	58	TRAILER OF INNISAI MAZHAI	1992	120	3	90185	124.40	0x0000839C00000000	1992-03-31 00:00:00	M/S V.V.CREATIONS, MADRAS.	12	94	0	M-23548	105	110	107	N	M/S V.V.CREATIONS, MADRAS.	1	124.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309126	59	'MIAMI HAWAI CHAPPALS'	1992	120	3	90302	28.04	0x0000841900000000	1992-08-03 00:00:00	M/S TELEPHOTO, MADRAS	12	92	0	M-23613	105	110	107	N	M/S TELEPHOTO, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309127	58	INNISAI MAZHAI	1992	120	3	90186	4119.48	0x0000839C00000000	1992-03-31 00:00:00	M/S V.V.CREATIONS, MADRAS.	12	87	176	M-23497	105	109	107	N	M/S V.V.CREATIONS, MADRAS.	14	4119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309128	58	'MUTHAL SEETHANAM'	1992	120	3	90303	3723.08	0x0000841A00000000	1992-08-04 00:00:00	SHRI R.B.CHOUDARY	12	87	176	M-23672	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	14	3723.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309129	59	'TRAILER OF NAGAMMA SAPPADHAM'	1992	120	3	90304	97.53	0x0000841A00000000	1992-08-04 00:00:00	SHRI G.S. RAMARAO	12	94	0	M-23674	105	110	107	N	M/S GOTETI FILMS, MADRAS	1	97.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309130	49	SOORYA MAANASAM	1992	120	3	90187	3258.94	0x0000839200000000	1992-03-21 00:00:00	M/S NANDHANA FILMS, MADRAS.	12	87	176	M-23504	105	109	107	N	M/S NANDHANA FILMS, MADRAS.	14	3258.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309131	59	'NAGAMMA SAPPADHAM'	1992	120	3	90305	3785.03	0x0000841B00000000	1992-08-05 00:00:00	SHRI G.S. RAMA RAO	12	87	176	M-23676	105	109	107	N	M/S GOTETI FILMS, MADRAS	14	3785.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309132	49	APAARATHA	1992	120	3	90188	4009.35	0x0000839C00000000	1992-03-31 00:00:00	M/S ANU ENTERPRISES, MADRAS.	12	87	176	M-23503	105	109	107	N	M/S ANU ENTERPRISES, MADRAS.	14	4009.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309133	58	'TRAILER OF MUTHAL SEETHANAM'	1992	120	3	90306	146.32	0x0000841C00000000	1992-08-06 00:00:00	SHRI R.B.CHOUDARY	12	94	0	M-23678	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	146.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309134	58	'SURIEYAN'	1992	120	3	90307	4100.80	0x0000841D00000000	1992-08-07 00:00:00	M/S ARS INTERNATIONAL, MADRAS	12	87	176	M-23680	105	109	107	N	M/S ARS INTERNATIONAL, MADRAS	15	4100.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309135	44	SADHOO BEEDI	1992	120	3	90189	56.39	0x0000839C00000000	1992-03-31 00:00:00	M/S SURYA FILMS, MADRAS.	12	92	0	M-23499	105	110	107	N	M/S SURYA FILMS, MADRAS.	1	56.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309136	58	'ENDRUM ANBUDAN'	1992	120	3	90308	3835.32	0x0000841D00000000	1992-08-07 00:00:00	M/S SATHYA JYOTHI FILMS, MADRAS	12	87	176	M-23681	105	109	107	N	M/S SATHYA JYOTHI FILMS, MADRAS	14	3835.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309137	58	NEWSREEL BULLETIN NO. 369	1992	120	3	90190	361.00	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23507	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	361.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309138	44	'SHOUKEEN HASEENA'	1992	120	3	90309	2957.32	0x0000841D00000000	1992-08-07 00:00:00	SHRI J,MADHU, MADRAS	12	87	176	M-23679	105	109	107	N	M/S SHARADA FILM INTERNATIONAL, MADRAS	14	2957.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309139	44	AKSHARA GADHA	1992	120	3	90191	123.14	0x0000839D00000000	1992-04-01 00:00:00	SHRI. RAVI VARMA RAJA, MADRAS.	12	363	0	M-23496	105	110	107	N	SHRI. RAVI VARMA RAJA, MADRAS.	1	123.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309140	58	'URIMAI OONJALADUGIRADHU'	1992	120	3	90310	4201.99	0x0000842000000000	1992-08-10 00:00:00	M/S LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-23682	105	109	107	N	M/S LAKSHMI PRODUCTIONS, MADRAS	15	4201.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309141	49	SATHYA PRATHINJA	1992	120	3	90192	4041.00	0x0000839D00000000	1992-04-01 00:00:00	SHRI A.K.K.BAPPU, MADRAS,.	12	87	176	M-23505	105	109	107	N	M/S ARAKKAL FILMS, MADRAS.	14	4041.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309142	58	TRAILER OF BARADHAN	1992	120	3	90193	114.78	0x0000839E00000000	1992-04-02 00:00:00	M/S RAWUTHER FILMS, MADRAS.	12	94	0	M-23512	105	110	107	N	M/S RAWUTHER FILMS, MADRAS.	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309143	58	'KOOTTAI VAASAL'	1992	120	3	90311	4077.65	0x0000842100000000	1992-08-11 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	12	87	176	M-23683	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	14	4077.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309144	58	CHELLAS	1992	120	3	90194	28.96	0x000083A200000000	1992-04-06 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS.	12	94	0	M-23513	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309145	58	'PATTATHU RANI'	1992	120	3	90312	4365.25	0x0000842200000000	1992-08-12 00:00:00	M/S RAJAPUSHPA PICTURES, MADRAS	12	87	176	M-23684	105	109	107	N	M/S RAJAPUSHPA PICTURES, MADRAS	15	4365.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309146	58	IDEAL SOAP	1992	120	3	90195	41.76	0x000083A200000000	1992-04-06 00:00:00	M/S LAKSHMI FILM AGENCIES, MADRAS.	12	92	0	M-23514	105	110	107	N	M/S LAKSHMI FILM AGENCIES, MADRAS.	1	41.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309147	58	'PONDATTI RAJYAM'	1992	120	3	90313	4347.78	0x0000842200000000	1992-08-12 00:00:00	M/S ANBALAYA FILMS, MADRAS	12	87	176	M-23686	105	109	107	N	M/S ANBALAYA FILMS, MADRAS	15	4347.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309148	58	TR OF THERKU THERU MACHAN	1992	120	3	90196	137.16	0x000083A200000000	1992-04-06 00:00:00	M/S ANBALAYA FILMS, MADRAS.	12	94	0	M-23515	105	110	107	N	M/S ANBALAYA FILMS, MADRAS.	1	137.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309149	124	'JESUS'	1992	120	3	90314	1345.38	0x0000842200000000	1992-08-12 00:00:00	SHRI JOHN HEYMAN, UK	12	88	0	M-23292	105	110	108	N	SHRI JOE BALRAJ, M/S HERE'S LIFE PRODUCTIONS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309150	49	SARGAM	1992	120	3	91197	4019.74	0x000083A300000000	1992-04-07 00:00:00	M/S GAYATHRI CINEMA ENTERPRISES, MADRAS.	12	87	176	M-23518	105	109	107	N	M/S GAYATHRI CINEMA ENTERPRISES, MADRAS.	15	4019.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309151	58	THANGARAASU	1992	120	3	90198	3867.96	0x000083A400000000	1992-04-08 00:00:00	M/S ARULMIGU CHELLIAMMAN CINE ARTS, MADRAS.	12	87	176	M-23509	105	109	107	N	M/S ARULMIGU CHELLIAMMAN CINE ARTS, MADRAS.	14	3867.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309152	58	UNNAI NENACHAEAN PAATTU PADICHEAN	1992	120	3	90199	3828.25	0x000083A400000000	1992-04-08 00:00:00	M/S SRI PADMAVATHY MOVIES MAKERS, MADRAS.	12	87	176	M-23519	105	109	107	N	M/S SRI PADMAVATHY MOVIES MAKERS, MADRAS.	15	3828.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309153	58	TR OF OOR MARIYATHAI	1992	120	3	90200	175.80	0x000083A500000000	1992-04-09 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	94	0	M-23522	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS.	1	175.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309154	92	'JESUS'	1992	120	3	90315	1345.38	0x0000842200000000	1992-08-12 00:00:00	SHRI.JOHN HEYMAN, UK	12	366	0	M-23652	105	110	108	N	SHRI JOE BALRAJ, MADRAS, M/S HERE'S LIFE PRODUCTIONS	4	1345.38	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
309155	49	'CHEVALIER MIKHAYEL'	1992	120	3	90316	4265.40	0x0000842300000000	1992-08-13 00:00:00	SHRI GEORGE P.JOSEPH	12	87	176	M-23688	105	109	107	N	M/S LEO RELEASE, MADRAS	15	4265.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309156	49	SOORYAGAYATHRY	1993	120	3	90401	3555.99	0x000085E300000000	1993-11-04 00:00:00	SHRI M.MANI	12	87	176	M-23807	105	109	107	N	M/S SUNITHA PRODUCTIONS,MADRAS.	15	3555.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309157	44	TRL OF NAGIN BAIN DIWANI	1992	120	3	90402	97.54	0x0000847800000000	1992-11-06 00:00:00	M/S MISH MOVIES, MADRAS.	12	94	0	M-23804	105	110	107	N	M/S MISH MOVIES, MADRAS.	1	97.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309158	58	TRL OF SATHRIYAN VAMSAM	1992	120	3	90403	99.06	0x0000847800000000	1992-11-06 00:00:00	M/S MEENAA FILMS, MADRAS.	12	94	0	M-23809	105	110	107	N	M/S MEENAA FILMS, MADRAS.	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309159	58	'TRAILER OF KOOTTAI VAASAL'	1992	120	3	90317	106.70	0x0000842300000000	1992-08-13 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	12	94	0	M-23689	105	110	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	1	106.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309160	58	ABHIRAMI	1992	120	3	90404	4188.56	0x0000847800000000	1992-11-06 00:00:00	SHRI R.B.CHOUDARY.	12	87	176	M-23808	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS.	14	4188.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309161	58	TRAILER OF RAKKAMMA KAIYIA THATTU	1992	120	3	90405	96.01	0x0000847B00000000	1992-11-09 00:00:00	SHRI P.L.PALANIAPPAN, MADRAS.	12	94	0	M-23810	105	110	107	N	M/S KARPAGA VINAYAGA PICTURES, MADRAS.	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309162	58	'ROJA'	1992	120	3	90318	3750.45	0x0000842400000000	1992-08-14 00:00:00	M/S KAVITHALAYAA PVT LTD PRODUCTIONS, MADRAS	12	87	176	M-23685	105	109	107	N	M/S KAVITHALAYAA PVT LTD PRODUCTIONS, MADRAS	14	3750.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309163	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.373'	1992	120	3	90319	308.00	0x0000842400000000	1992-08-14 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-23690	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	308.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309164	244	ENGAL THALAPATHI RAJA	1992	120	3	90406	3002.89	0x0000847B00000000	1992-11-09 00:00:00	E.ELLAMMAL, KANCHEEPURAM	12	87	176	M-23806	105	109	107	N	M/S P.K.N.FILMS, KANCHEEPURAM.	14	3002.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309165	58	MUTHU PANDI	1992	120	3	90407	3557.45	0x0000847B00000000	1992-11-09 00:00:00	M/S RANI PRODUCTIONS, MADRAS.	12	87	176	M-23749	105	109	107	N	M/S RANI PRODUCTIONS, MADRAS.	14	3557.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309166	59	'TRAILER OF KSHUDRA POOJA'	1992	120	3	90320	90.22	0x0000842400000000	1992-08-14 00:00:00	M/S SREE LAKSHMIDEVI COMBINES, MADRAS	12	94	0	M-23692	105	110	107	N	M/S SREE LAKSHMIDEVI COMBINES, MADRAS	1	90.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309167	58	TRAILER OF SOLAYAMMA	1992	120	3	90408	128.01	0x0000847B00000000	1992-11-09 00:00:00	M/S KARPAGHA JOTHI FILMS, MADRAS.	12	94	0	M-23813	105	110	107	N	M/S KARPAGHA JOTHI FILMS, MADRAS.	1	128.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309168	58	'POVOMA VOORGOLAM'	1992	120	3	90321	3022.79	0x0000842800000000	1992-08-18 00:00:00	SHRI P.G.RAJENDRAN	12	87	176	M-23687	105	109	107	N	M/S VIMALA INTERNATIONAL MADRAS	14	3022.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309169	58	TRAILER OF ABIRAMI	1992	120	3	90409	140.20	0x0000847B00000000	1992-11-09 00:00:00	SHRI R.B.CHOUDARY.MADRAS.	12	94	0	M-23814	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS.	1	140.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309170	58	'BRIGHT SOAP'	1992	120	3	90322	25.91	0x0000842900000000	1992-08-19 00:00:00	SHRI N.R.K. JAYABAL	12	92	0	M-23697	105	110	107	N	M/S NRK ARTS, COIMBATORE	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309171	49	OOTTYPATTANAM	1992	120	3	90410	3752.08	0x0000847D00000000	1992-11-11 00:00:00	SHRI A.R.RAJAN.	12	87	176	M-23816	105	109	107	N	M/S MALAYALAM FILMS, MADRAS.	14	3752.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309172	58	VILLUPATTUKKARAN	1992	120	3	90411	3920.95	0x0000847F00000000	1992-11-13 00:00:00	M/S VIJAYA MOVIES,MADRAS.	12	87	176	M-23818	105	109	107	N	M/S VIJAYA MOVIES,MADRAS.	14	3920.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309173	58	'RATHA DHAANAM'	1992	120	3	90323	274.32	0x0000842900000000	1992-08-19 00:00:00	M/S ARUNACHALAM STUDIOS, MADRAS	12	92	0	M-23699	105	110	107	N	SHRI M.JAYAKUMAR, MADRAS	1	274.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309174	44	TR OF MERA GAWAH BHAGWAN	1992	120	3	90412	83.86	0x0000847F00000000	1992-11-13 00:00:00	SHRI R.PADMANABHAN.	12	94	0	M-23811	105	110	107	N	M/S HEMANTH ENTERPRISES, MADRAS.	1	83.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309175	59	TRL OF MANMADHUDE NAA MOGUDU	1992	120	3	90413	84.74	0x0000848200000000	1992-11-16 00:00:00	SHRI R.D.BASKAR	12	94	0	M-23781	105	110	107	N	M/S PAVALAR CREATIONS, MADRAS.	1	84.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309176	59	'KHAIDI MOGUDU'	1992	120	3	90324	3711.24	0x0000842A00000000	1992-08-20 00:00:00	SMT.SATHYAVATHI	12	87	176	M-23694	105	109	107	N	M/S SATHYA PRODUCTIONS FILM DIVISION, MADRAS	15	3711.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309177	61	SINTEX	1992	120	3	90414	21.64	0x0000848200000000	1992-11-16 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23822	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309178	58	'S.P.TEKJAA'	1992	120	3	90325	3132.10	0x0000842A00000000	1992-08-20 00:00:00	SHRI P. SRI RAMKUMAR	12	87	176	M-23670	105	109	107	N	M/S SRI R.K.FILMS, MADRAS	11	3132.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309179	59	TINKU-VIJAYAWADA	1992	120	3	90415	16.76	0x0000848200000000	1992-11-16 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23823	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	16.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309180	59	WONDER WORLD-VIJAYAWADA	1992	120	3	90416	32.61	0x0000848200000000	1992-11-16 00:00:00	M/S R.M. MOVIES, MADRAS.	12	92	0	M-23824	105	110	107	N	M/S R.M. MOVIES, MADRAS.	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309181	58	NENGA NALLA IRUKKANUM	1992	120	3	90417	3927.05	0x0000848200000000	1992-11-16 00:00:00	M/S G.V.FILMS LIMITED, MADRAS.	12	87	176	M-23826	105	109	107	N	M/S G.V.FILMS LIMITED, MADRAS.	14	3927.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309182	58	'ANNAN ENNADA THAMBI ENNADA'	1992	120	3	90326	4407.13	0x0000842E00000000	1992-08-24 00:00:00	SHRI POOVARASAN	12	87	176	M-23696	105	109	107	N	M/S SRI ATHANUR AMMAN PICTURES, MADRAS	14	4407.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309183	49	THIRUTHALVADI	1992	120	3	90418	3571.07	0x0000848400000000	1992-11-18 00:00:00	M/S MUDRA ARTS, MADRAS.	12	87	176	M-23830	105	109	107	N	M/S MUDRA ARTS, MADRAS.	14	3571.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309184	61	'CHILIKA'	1992	120	3	90327	808.95	0x0000842F00000000	1992-08-25 00:00:00	M/S PRITHVI FILMS, BOMBAY	12	363	0	M-23700	105	110	107	N	SHRI PRITHWIRAJ MISHRA, BOMBAY	4	808.95	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309185	59	MANMADHUDE NAA MOGUDU	1992	120	3	90419	4351.02	0x0000848500000000	1992-11-19 00:00:00	SHRI R.D.BASKAR	12	87	176	M-23780	105	109	107	N	M/S PAVALAR CREATIONS, MADRAS.	15	4351.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309186	49	'KIZHAKKAN PATHROSE'	1992	120	3	90328	3952.95	0x0000842F00000000	1992-08-25 00:00:00	M/S PLAZA PRODUCTIONS, MADRAS	12	87	176	M-23702	105	109	107	N	M/S PLAZA PRODUCTIONS, MADRAS	14	3952.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309187	58	NEETHIYIN VASALILE	1992	120	3	90420	4110.82	0x0000848500000000	1992-11-19 00:00:00	M/S EM EM CREATIONS, MADRAS.	12	87	176	M-23820	105	109	107	N	M/S EM EM CREATIONS, MADRAS.	15	4110.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309188	58	'KAN THIRANTHATHU'	1992	120	3	90329	327.66	0x0000843100000000	1992-08-27 00:00:00	M/S SIVA PICTURES, MADRAS	12	363	0	M-23698	105	110	107	N	SHRI M.JAYAKUMAR	1	327.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309189	58	HARIHARA PUTHIRAN	1992	120	3	90421	3482.37	0x0000848500000000	1992-11-19 00:00:00	M/S SRI GANESH PICTURES CIRCUIT, MADRAS.	12	87	176	M-23837	105	109	107	N	M/S SRI GANESH PICTURES CIRCUIT, MADRAS.	14	3482.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309190	59	'POOJARI'	1992	120	3	90330	3382.68	0x0000843100000000	1992-08-27 00:00:00	SHRI P.SAMBASIVA REDDY	12	87	176	M-23704	105	109	107	N	M/S SAIRAM ART PRODUCTIONS, MADRAS	13	3382.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309191	58	DEIVA KUZHANTHAI	1992	120	3	90422	3479.88	0x0000848600000000	1992-11-20 00:00:00	M/S MPS COMBINES, MADRAS.	12	87	176	M-23817	105	109	107	N	M/S MPS COMBINES, MADRAS.	14	3479.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309192	58	'DHEIIVA VAAKKU'	1992	120	3	90331	3604.36	0x0000843100000000	1992-08-27 00:00:00	M/S AMMA CREATIONS, MADRAS	12	87	176	M-23703	105	109	107	N	M/S AMMA CREATIONS, MADRAS	14	3604.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309193	58	THANGA KOLUSU	1992	120	3	90423	3810.03	0x0000848600000000	1992-11-20 00:00:00	M/S KAYCEE FILMS COMBINES, MADRAS.	12	87	176	M-23819	105	109	107	N	M/S KAYCEE FILMS COMBINES, MADRAS.	14	3810.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309194	49	'YODDHA'	1992	120	3	90332	4102.30	0x0000843200000000	1992-08-28 00:00:00	M/S SAGA FILMS, MADRAS	12	87	176	M-23705	105	109	107	N	M/S SAGA FILMS, MADRAS	15	4102.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309195	59	ROJA	1992	120	3	90424	3760.93	0x0000848600000000	1992-11-20 00:00:00	M/S LAHARI RECORDING COMPANY (P) LTD., MADRAS.	12	87	176	M-98426	105	109	107	N	M/S LAHARI RECORDING COMPANY (P) LTD., MADRAS.	14	3760.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309196	58	'MADHA GO MADHA'	1992	120	3	90333	3678.38	0x0000843200000000	1992-08-28 00:00:00	SMT. ANBU MEENAL	12	87	176	M-23706	105	109	107	N	M/S SIDDHARTHA PRODUCTIONS, MADRAS	14	3678.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309197	58	'KNOCK OUT'	1992	120	3	90334	505.87	0x0000843200000000	1992-08-28 00:00:00	SHRI B.LENIN	12	363	0	M-23711	105	110	107	N	M/S BUDDHA PICTURES, MADRASQ	2	505.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309198	59	TRL OF GANG LADY	1992	120	3	90425	71.93	0x0000848A00000000	1992-11-24 00:00:00	M/S SHANTHI CINE ENTERPRISES, MADRAS.	12	94	0	M-23834	105	110	107	N	M/S SHANTHI CINE ENTERPRISES, MADRAS.	1	71.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309199	59	TRL OF JOHNIE WALKER	1992	120	3	90426	105.46	0x0000848A00000000	1992-11-24 00:00:00	SHRI SURESH K.LAKSHMINARAYANA,.	12	94	0	M-23831	105	110	107	N	M/S SRI SAI BABA ART COMBINES, MADRAS.	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309200	49	'PAPPAYUDE SWANTHAM APPOOS'	1992	120	3	90335	4016.07	0x0000843500000000	1992-08-31 00:00:00	M/S KHAIS PRODUCTIONS	12	87	176	M-23712	105	109	107	N	SHRI A.M. FAZIL, MADRAS	14	4016.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309201	58	SOLIDAIRE B/W TV	1992	120	3	90427	24.38	0x0000848A00000000	1992-11-24 00:00:00	M/S A.V.COMMUNIQUE, MADRAS.	12	92	0	M-23839	105	110	107	N	M/S A.V.COMMUNIQUE, MADRAS.	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309202	58	'KIZHAKKU VEEDHI'	1992	120	3	90336	3951.54	0x0000843700000000	1992-09-02 00:00:00	M/S KUMAR MOVIES, MADRAS	12	87	176	M-23701	105	109	107	N	M/S KUMAR MOVIES, MADRAS	15	3951.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309203	49	ELLARUM CHOLLANU	1992	120	3	90428	3604.56	0x0000848B00000000	1992-11-25 00:00:00	M/S SEVEN ARTS FILMS, MADRAS.	12	87	176	M-23843	105	109	107	N	M/S SEVEN ARTS FILMS, MADRAS.	14	3604.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309204	58	'RAKKAMMA KAIYE THATTU'	1992	120	3	90337	3368.64	0x0000843700000000	1992-09-02 00:00:00	SHRI PL. PALANIAPPAN	12	87	176	M-23708	105	109	107	N	M/S KARPAGA VINAYAGAR PICTURES, MADRAS	18	3368.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309205	49	MEDIMIX AYURVEDIC SOAP..	1992	120	3	90429	33.13	0x0000848C00000000	1992-11-26 00:00:00	M/S RAMUKARIAT ASSOCIATES, MADRAS.	12	92	0	M-23764	105	110	107	N	M/S RAMUKARIAT ASSOCIATES, MADRAS.	1	33.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309206	58	'PESUNGAL OOMAIGALEA'	1992	120	3	90338	3554.91	0x0000843700000000	1992-09-02 00:00:00	SHRI C.SUBRAMANIAM	12	87	176	M-23645	105	109	107	N	M/S ALAMU INTERNATIONAL, MADRAS	14	3554.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309207	49	KUDUMBA SAMETHAM	1992	120	3	90430	3867.91	0x0000848C00000000	1992-11-26 00:00:00	SMT MUMTHAZ BASHEER.	12	87	176	M-23844	105	109	107	N	M/S SIMPLE PRODUCTIONS, MADRAS.	14	3867.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309208	59	'TRAILER 1 OF CUSTOMS OFFICER'	1992	120	3	90339	89.96	0x0000843800000000	1992-09-03 00:00:00	M/S SREE ANUPAMA PRODUCTIONS, MADRAS	12	94	0	M-23715	105	110	107	N	M/S SREE ANUPAMA PRODUCTIONS, MADRAS	1	89.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309209	58	'TULSI MIX'	1992	120	3	90340	34.14	0x0000843800000000	1992-09-03 00:00:00	M/S RAJIV MENON PRODUCTIONS, MADRAS	12	92	0	M-23716	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS	1	34.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309210	58	SOLAIYAMMA	1992	120	3	90431	4124.09	0x0000849000000000	1992-11-30 00:00:00	M/S KARPAGA JOTHI FILMS, MADRAS.	12	87	176	M-23845	105	109	107	N	M/S KARPAGA JOTHI FILMS, MADRAS.	15	4124.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309211	58	'TRAILER 1 OF MADHA GOMADHA'	1992	120	3	90341	77.12	0x0000843800000000	1992-09-03 00:00:00	M/S SIDDHARTHA PRODUCTIONS, MADRAS	12	94	0	M-23717	105	110	107	N	M/S SIDDHARTHA PRODUCTIONS, MADRAS	1	77.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309212	58	PURUSAN ENAKKU ARASAN	1992	120	3	90432	3175.10	0x0000849000000000	1992-11-30 00:00:00	M/S SIVAGANGAI SCREENS, MADRAS.	12	87	176	M-23846	105	109	107	N	M/S SIVAGANGAI SCREENS, MADRAS.	14	3175.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309213	49	ELLAVARKUM NANMAKAL	1992	120	3	90433	2770.00	0x0000849100000000	1992-12-01 00:00:00	SHRI B.VASANTH CHANDRAN.	12	87	176	M-23752	105	109	107	N	M/S AJAY ARTS, MADRAS.	10	2770.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309214	61	LEST I FORGOT THEE	1952	120	6	U-4665/52-MUM	213	0x00004A4600000000	1952-01-23 00:00:00	SINGH BROS.	12	363	0	IFFI*3-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309215	44	ADIVASIS	1952	120	6	U-4666/52-MUM	213	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICTION & INFORMATION FILMS	12	363	0	IFFI*5MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309216	98	FORBIDDEN CHRIST	1952	120	6	U-4667/52-MUM	213	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION& INFORMATION FILMS	12	363	0	IFFI*4-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	1	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309217	49	'POODAKKARU MANIKETTUM'	1992	120	3	90342	3781.67	0x0000843800000000	1992-09-03 00:00:00	M/S LIBERTY DISTRIBUTORS, MADRAS	12	87	176	M-23714	105	109	107	N	M/S LIBERTY DISTRIBUTORS, MADRAS	14	3781.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309218	58	'PURATCHI THALAIVIYIN VETRI THIRUVIZHA'	1992	120	3	90343	217.05	0x0000843C00000000	1992-09-07 00:00:00	M/S HANSA VISION PRIVATE LIMITED, MADRAS	12	363	0	M-23720	105	110	107	N	M/S HANSA VISION PRIVATE LIMITED, MADRAS	1	217.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309219	58	'ANNAI VAYAL'	1992	120	3	90344	4328.20	0x0000843C00000000	1992-09-07 00:00:00	SHRI GURUJI	12	87	176	M-23718	105	109	107	N	M/S SRI RAJA RAJESWARI FILM CORPORATION, MADRAS	15	4328.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309220	45	'PREMIER CHAPPALS' (TAMIL & TELUGU, MALAYALAM & KANNADA)	1992	120	3	90345	27.13	0x0000843D00000000	1992-09-08 00:00:00	M/S RENAISSANCE, KERALA	12	92	0	M-23724	105	110	107	N	M/S RENAISSANCE, KERALA	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309221	49	'VALAYAM'	1992	120	3	90346	4038.31	0x0000843D00000000	1992-09-08 00:00:00	SHRI K.ELANJIPILLAY	12	87	176	M-23726	105	109	107	N	M/S NOBLE PICTURES, MADRAS	14	4038.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309222	58	'SARATHA'S'	1992	120	3	90347	83.52	0x0000843E00000000	1992-09-09 00:00:00	M/S SRIDHAR AGENCIES, MADRAS	12	92	0	M-23728	105	110	107	N	M/S SRIDHAR AGENCIES, MADRAS	1	83.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309223	58	'PANGAALI'	1992	120	3	90348	5058.58	0x0000843E00000000	1992-09-09 00:00:00	M/S ANANTHI FILMS, MADRAS	12	87	176	M-23730	105	109	107	N	M/S ANANTHI FILMS, MADRAS	17	5058.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309255	59	'SARIKOTTA CHARITHA'	1992	120	3	90369	4257.44	0x0000846000000000	1992-10-13 00:00:00	SHRI K.RAMARAJU	12	87	176	M-23167	105	109	107	N	M/S SAAVITHRI MOVIES, MADRAS	15	4257.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309224	58	'TRAILER OF SAMUNDI'	1992	120	3	90349	106.68	0x0000844300000000	1992-09-14 00:00:00	M/S SREE RAJA KAALI AMMAN ENTERPRISES, MADRAS	12	94	0	M-23733	105	110	107	N	M/S SREE RAJA KAALI AMMAN ENTERPRISES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309225	58	'PUDHU VARRUSHAM'	1992	120	3	90350	3723.04	0x0000844300000000	1992-09-14 00:00:00	M/S BEST FRIEND CREATIONS, MADRAS	12	87	176	M-23710	105	109	107	N	M/S BEST FRIEND CREATIONS, MADRAS	14	3723.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309226	59	'TRAILER OF ABHIMANYU'	1992	120	3	90351	105.15	0x0000844400000000	1992-09-15 00:00:00	M/S S.L.R.CREATIONS, MADRAS	12	94	0	M-23735	105	110	107	N	M/S S.L.R.CREATIONS, MADRAS	1	105.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309227	58	'ANNAIYN MADIYIL'	1992	120	3	90352	3306.42	0x0000844400000000	1992-09-15 00:00:00	SHRI VIJAYARAMAN	12	87	176	M-23719	105	109	107	N	M/S SARASWATHI CINE ARTS, MADRAS	14	3306.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309228	58	'TRAILER OF MEERA'	1992	120	3	90353	108.20	0x0000844500000000	1992-09-16 00:00:00	M/S VMC CINE CREATIONS, MADRAS	12	94	0	M-23736	105	110	107	N	M/S VMC CINE CREATIONS, MADRAS	1	108.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309229	59	'TRAILER OF MANDE SURYUDU'	1992	120	3	90354	131.68	0x0000844500000000	1992-09-16 00:00:00	SHRI K.T.KUNJUMON	12	94	0	M-23737	105	110	107	N	M/S RACHANA PICTURES, MADRAS	1	131.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309230	58	'5 NO.BEEDI'	1992	120	3	90355	53.68	0x0000844500000000	1992-09-16 00:00:00	M/S ARTAKILAM PRODUCTIONS, MADRAS	12	92	0	M-23739	105	110	107	N	M/S ARTAKILAM PRODUCTIONS, MADRAS	1	53.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309231	61	'CHAMMANUR JEWELLERS'	1992	120	3	90356	44.20	0x0000844C00000000	1992-09-23 00:00:00	SHRI C.PAVAN	12	92	0	M-23732	105	110	107	N	M/S USTAV ART CREATIONS, MADRAS	1	44.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309232	58	'PILOT SOAP'	1992	120	3	90357	22.50	0x0000844C00000000	1992-09-23 00:00:00	SHRI N.SIVA	12	92	0	M-23741	105	110	107	N	M/S ANUSHA FILMS, MADRAS	1	22.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309233	58	KALAINGNAN	1993	120	3	90602	4208.52	0x0000851500000000	1993-04-12 00:00:00	M/S SIVAJI FILMS P LTD, MADRAS	12	87	176	M-24048	105	109	107	N	M/S SIVAJI FILMS P LTD, MADRAS	14	4208.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309234	49	'FUJI COLOR LAB'	1992	120	3	90358	41.15	0x0000844C00000000	1992-09-23 00:00:00	M/S ANTONY EASTMAN, MADRAS	12	92	0	M-23743	105	110	107	N	M/S ANTONY EASTMAN, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309235	49	DEVAASURAM	1993	120	3	90603	5126.17	0x0000851500000000	1993-04-12 00:00:00	SHRI V.B.K.MENON, MADRAS	12	87	176	M-24050	105	109	107	N	M/S ANUGRAHA CINE ARTS MADRAS	16	5126.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309236	49	PAITHRUKAM	1993	120	3	90604	3756.97	0x0000851600000000	1993-04-13 00:00:00	SHRI B.SREEKANDAN	12	87	176	M-24051	105	109	107	N	M/S SREE MOVIES MADRAS	14	3756.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309237	58	PATHINI PEN	1993	120	3	90605	4317.19	0x0000851800000000	1993-04-15 00:00:00	M/S SAINATH VASUPRIYA PRODUCTION MADRAS	12	87	176	M-24007	105	109	107	N	M/S SAINATH VASUPRIYA PRODUCTION MADRAS	15	4317.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309238	58	'SARATHA'S SHIRTINGS SUITINGS'	1992	120	3	90359	49.07	0x0000844C00000000	1992-09-23 00:00:00	M/S SRIDHAR AGENCIES, MADRAS	12	92	0	M-23744	105	110	107	N	M/S SRIDHAR AGENCIES, MADRAS	1	49.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309239	58	PONNUMANI	1993	120	3	90606	4128.86	0x0000851800000000	1993-04-15 00:00:00	M/S THAAI SAKTHI PRODUCTIONS MADRAS	12	87	176	M-24052	105	109	107	N	M/S THAAI SAKTHI PRODUCTIONS MADRAS	14	4128.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309240	58	TRAILER OF VEDAN	1993	120	3	90608	74.67	0x0000851900000000	1993-04-16 00:00:00	M/S SATHYA JYOTHI FILMS MADRAS	12	94	0	M-24061	105	110	107	N	M/S SATHYA JYOTHI FILMS MADRAS	1	74.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309241	59	'MANDE SURYUDU'	1992	120	3	90360	4100.80	0x0000844D00000000	1992-09-24 00:00:00	SHRI K.T.KUNJUMON, MADRAS	12	87	176	M-23745	105	109	107	N	M/S RACHNA PICTURES, MADRAS	15	4100.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309242	58	AVATHAR JEWELLERY	1993	120	3	90609	51.51	0x0000851C00000000	1993-04-19 00:00:00	SHRI A.SRINIVASAN	12	92	0	M-24062	105	110	107	N	M/S ADAIR COIMBATORE	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309243	49	'SNEHA SAGARAM'	1992	120	3	90361	3959.37	0x0000844E00000000	1992-09-25 00:00:00	SHRI. SIYAD KOKER	12	87	176	M-23748	105	109	107	N	M/S KOKERS FILMS, MADRAS	15	3959.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309244	58	SPIC UREA DAP (TELUGU & KANNADA)	1993	120	3	90610	30.19	0x0000851C00000000	1993-04-19 00:00:00	M/S TELEPHOTO MADRAS	12	92	0	M-24055	105	110	107	N	M/S TELEPHOTO MADRAS	1	30.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309245	58	YEMMES HOME LINKS	1993	120	3	90611	32	0x0000851C00000000	1993-04-19 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-24058	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309246	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.374'	1992	120	3	90362	300.00	0x0000845100000000	1992-09-28 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-23747	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	300.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309247	58	ASSISI FOOT PALACE	1993	120	3	90612	27.43	0x0000851C00000000	1993-04-19 00:00:00	M/S ALPHONSA ENTERPRISES, MADRAS	12	92	0	M-24059	105	110	107	N	M/S ALPHONSA ENTERPRISES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309248	58	VASYA FAMILY	1993	120	3	90613	30.49	0x0000851C00000000	1993-04-19 00:00:00	M/S M.R.SONS COLOUR LAB MADURAI	12	92	0	M-24063	105	110	107	N	SHRI MANICKAM M.LAXMAN MADURAI	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309249	49	'PRIYAPPETTA KUKKU'	1992	120	3	90363	3257.42	0x0000845100000000	1992-09-28 00:00:00	M/S SURYA CREATORS, MADRAS	12	87	176	M-23751	105	109	107	N	M/S SURYA CREATORS, MADRAS	14	3257.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309250	58	'MALARE KURUNJI MALARE'	1992	120	3	90364	3302.28	0x0000845100000000	1992-09-28 00:00:00	SHRI R.VENKATESH	12	87	176	M-23746	105	109	107	N	M/S RAAJA MOVIE PRODUCTIONS, MADRAS	14	3302.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309251	58	'ONNA ERUKKA KATHUKKANUM'	1992	120	3	90365	4571.09	0x0000845100000000	1992-09-28 00:00:00	M/S THIRUVALLUVAR KALAI KOODAM, MADRAS	12	87	176	M-23750	105	109	107	N	M/S THIRUVALLUVAR KALAI KOODAM, MADRAS	16	4571.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309252	58	'BPL AJIT B & W T.V' (TAMIL, TELUGU & KANNADA)	1992	120	3	90366	27.43	0x0000845300000000	1992-09-30 00:00:00	SHRI J.SURESH YESUTHAS, MADRAS	12	92	0	M-23753	105	110	107	N	M/S SELLULOID ASSOCIATES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309253	44	'BPL AJIT B & W T.V' (HINDI, MARATI & GUJARATI)	1992	120	3	90367	27.43	0x0000845300000000	1992-09-30 00:00:00	SHRI J.SURESH YESUTHAS	12	92	0	M-23756	105	110	107	N	M/S SELLULOID ASSOCIATES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309254	44	'DEVI AUR DURGA'	1992	120	3	90368	3484.77	0x0000845400000000	1992-10-01 00:00:00	SMT.P.SHANTHAKUMARI	12	87	176	M-23759	105	109	107	N	M/S OM VIJAYALAKSHMI PRODUCTIONS, MADRAS	14	3484.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309256	58	'SPOTADS-ADAYAR ANANDA BHAVAN'	1992	120	3	90370	12.21	0x0000846200000000	1992-10-15 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-23768	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	12.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309257	58	'SPOTADS - AYISHA'	1992	120	3	90371	11.32	0x0000846200000000	1992-10-15 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-23770	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	11.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309258	58	'SPOTADS - RAHMATH JEWELLERS'	1992	120	3	90372	11.28	0x0000846200000000	1992-10-15 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-23771	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	11.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309259	49	AMMAYANE SATHYAM	1993	120	3	90614	3771.29	0x0000851D00000000	1993-04-20 00:00:00	SMT KRISHNA SASIDHARAN, MADRAS	12	87	176	M-24054	105	109	107	N	M/S CHANDNI FILMS MADRAS	13	3771.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309260	58	'SPOTADS - RUBY QUEEN'	1992	120	3	90373	10.70	0x0000846200000000	1992-10-15 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-23772	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	10.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309261	58	TRAILER OF MADHUMATHI	1993	120	3	90616	129.62	0x0000851E00000000	1993-04-21 00:00:00	SHRI K.PRABHAKARAN, MADRAS	12	94	0	M-24068	105	110	107	N	M/S ANBALAYA FILMS MADRAS	1	129.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309262	58	'TRAILER OF DEVAR MAGAN'	1992	120	3	90374	132.28	0x0000846200000000	1992-10-15 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	12	94	0	M-23773	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	1	132.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309263	58	UTHTHAMA RASA	1993	120	3	90617	4253.04	0x0000851F00000000	1993-04-22 00:00:00	SHRI K.BALU	12	87	176	M-24066	105	109	107	N	M/S K.B.FILMS, MADRAS	15	4253.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309264	58	TRAILER OF PON VILANGU	1993	120	3	90618	115.21	0x0000852000000000	1993-04-23 00:00:00	M/S R.K.STAR PRODUCTIONS MADRAS	12	94	0	M-24070	105	110	107	N	M/S R.K.STAR PRODUCTIONS MADRAS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309265	49	MR & MRS'	1992	120	3	90375	3980.08	0x0000846600000000	1992-10-19 00:00:00	SHRI K.T.KUNJUMON	12	87	176	M-23775	105	109	107	N	M/S RACHANA PICTURES, MADRAS	15	3980.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309266	58	'MUDAL PAADAL'	1992	120	3	90376	3591.40	0x0000846600000000	1992-10-19 00:00:00	SHRI S.A.RAJKUMAR	12	87	176	M-23765	105	109	107	N	M/S R.K. FILMS CIRCUIT, MADRAS	14	3591.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309267	59	'TRAILER OF GHARANA RAJA'	1992	120	3	90377	109.12	0x0000846600000000	1992-10-19 00:00:00	M/S ROOPA FILMS, MADRAS	12	94	0	M-23726/A	105	110	107	N	M/S ROOPA FILMS, MADRAS	1	109.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309268	49	'EASTERN CURRY POWDER'	1992	120	3	90378	31.70	0x0000846600000000	1992-10-19 00:00:00	SHRI GOPALKRISHNAN	12	92	0	M-23778	105	110	107	N	M/S MATHEW PAUL PRODUCTIONS, MADRAS	1	31.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309269	58	'BOMBAY STORES'	1992	120	3	90379	35.05	0x0000846600000000	1992-10-19 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-23782	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309270	44	'TRAILER OF DEVI AUR DURGA'	1992	120	3	90380	86.26	0x0000846600000000	1992-10-19 00:00:00	M/S VIJAYALAKSHMI PRODUCTIONS, MADRAS	12	94	0	M-23783	105	110	107	N	M/S VIJAYALAKSHMI PRODUCTIONS, MADRAS	1	86.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309271	58	'THIRUMATHI PALANISAMY'	1992	120	3	90381	4047.91	0x0000846700000000	1992-10-20 00:00:00	M/S RAAJ FILMS INTERNATIONAL, MADRAS	12	87	176	M-23779	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL, MADRAS	14	4047.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309272	59	'GHARANA RAJA'	1992	120	3	90382	3602.13	0x0000846700000000	1992-10-20 00:00:00	M/S ROOPA FILMS, MADRAS	12	87	176	M-23777	105	109	107	N	M/S ROOPA FILMS, MADRAS	15	3602.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309273	58	'NEWSREEL BULLETIN NO.375'	1992	120	3	90383	317.00	0x0000846800000000	1992-10-21 00:00:00	DIRECTOR OF INFORMARION & PUBLIC RELATIONS	12	91	0	M-23786	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	317.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309274	49	'ORU KOCHU BOOMIKULUKKAM'	1992	120	3	90384	3617.40	0x0000846800000000	1992-10-21 00:00:00	SHRI. MANI MALLAIATH	12	87	176	M-23785	105	109	107	N	M/S RAGOM MOVIES, MADRAS	14	3617.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309275	58	'PANDIAN'	1992	120	3	90385	4867.35	0x0000846900000000	1992-10-22 00:00:00	M/S VISALAM PRODUCTIONS, MADRAS	12	87	176	M-23790	105	109	107	N	M/S VISALAM PRODUCTIONS, MADRAS	17	4867.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309276	59	'TRAILER OF MARO YUDDA KANDA'	1992	120	3	90386	128.00	0x0000846A00000000	1992-10-23 00:00:00	SHRI C.YUVA RAJU	12	94	0	M-23787	105	110	107	N	M/S MADHU FILMS DIVISION, MADRAS	1	128.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309277	58	'SENTHAMIZ PATTU'	1992	120	3	90387	4137.05	0x0000846A00000000	1992-10-23 00:00:00	M/S JANNAKKI FILMS, MADRAS	12	87	176	M-23791	105	109	107	N	M/S JANNAKKI FILMS, MADRAS	15	4137.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309278	58	'RASUKUTTI'	1992	120	3	90388	4499.15	0x0000846A00000000	1992-10-23 00:00:00	SMT. MEENA PANCHU ARUNACHALAM	12	87	176	M-23789	105	109	107	N	M/S P.A. ART PRODUCTIONS, MADRAS	17	4499.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309279	58	'THEVAR MAGAN'	1992	120	3	90390	4625.15	0x0000846A00000000	1992-10-23 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	12	87	176	M-23792	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	15	4625.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309280	58	'KAVIYA THALAIVAN'	1992	120	3	90391	4848.28	0x0000846A00000000	1992-10-23 00:00:00	M/S TAMIL PONNIE ART, MADRAS	12	87	176	M-23793	105	109	107	N	M/S TAMIL PONNIE ART, MADRAS	18	4848.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309281	59	'TRUPTHI'	1992	120	3	90392	22.56	0x0000846D00000000	1992-10-26 00:00:00	SHRI M.NAGARAJU	12	92	0	M-23785/A	105	110	107	N	M/S PAVAR ARTS, MADRAS	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309282	59	'TRAILER OF SARIKOTTA CHARITRA'	1992	120	3	90393	85.34	0x0000846D00000000	1992-10-26 00:00:00	SHRI . K. RAMARAJU	12	94	0	M-23794	105	110	107	N	M/S SAAVITHRI MOVIES, MADRAS	1	85.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309283	58	TRAILER OF KONJUM KILLI	1993	120	3	90619	88.39	0x0000852300000000	1993-04-26 00:00:00	SHRI SAMPATH	12	94	0	M-24072	105	110	107	N	M/S SREE ABHIRAMI ARTS MADRAS	1	88.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309284	44	TRAILER OF MUQABLA	1993	120	3	90620	164.9	0x0000852300000000	1993-04-26 00:00:00	SHRI A.V.SUBBARAO	12	94	0	M-24073	105	110	107	N	M/S PRASAD ART PRODUCTIONS MADRAS	1	164.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309285	58	'TAN INDIA CEMENTS'	1992	120	3	90394	28.36	0x0000846D00000000	1992-10-26 00:00:00	M/S MONUMENT MASS MEDIA, MADRAS	12	92	0	M-23796	105	110	107	N	M/S MONUMENT MASS MEDIA, MADRAS	1	28.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309286	58	NALLATHE NADAKKUM	1993	120	3	90621	3912.31	0x0000852300000000	1993-04-26 00:00:00	M/S PARAMOUNT PRODUCTIONS MADRAS	12	87	176	M-24071	105	109	107	N	M/S PARAMOUNT PRODUCTIONS MADRAS	15	3912.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309287	58	'VEENA BLOUSES'	1992	120	3	90395	28.67	0x0000846D00000000	1992-10-26 00:00:00	M/S MONUMENT MASS MEDIA, MADRAS	12	92	0	M-23797	105	110	107	N	M/S MONUMENT MASS MEDIA, MADRAS	1	28.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309288	58	MADHU MATHI	1993	120	3	90624	4136.74	0x0000852500000000	1993-04-28 00:00:00	SHRI K.PRABHAKARAN	12	87	176	M-24074	105	109	107	N	M/S ANBALAYA FILMS MADRAS	15	4136.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309289	49	'PONNARAN THOTTATHE RAJAVU'	1992	120	3	90396	3537.20	0x0000847000000000	1992-10-29 00:00:00	SHRI RENJIT	12	87	176	M-23798	105	109	107	N	M/S REJAPUTHRA FILMS INTERNATIONAL, MADRAS	14	3537.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309290	49	'CHAMBAKULAM THACHAN'	1992	120	3	90397	3954.20	0x0000847000000000	1992-10-29 00:00:00	SHRI MADHAVAN NAIR	12	87	176	M-23799	105	109	107	N	M/S MURALI FILMS, MADRAS	15	3954.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309291	58	'GOLD AYYAPPAN BEEDI'	1992	120	3	90398	42.36	0x0000847500000000	1992-11-03 00:00:00	M/S SUN ADVERTISING, TIRUNELVELI	12	92	0	M-23802	105	110	107	N	M/S SUN ADVERTISING, TIRUNELVELI	1	42.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309292	49	'AYYAPPAN BEEDI'	1992	120	3	90399	41.45	0x0000847500000000	1992-11-03 00:00:00	M/S SUN ADVERTISING, TIRUNELVELI	12	92	0	M-23803	105	110	107	N	M/S SUN ADVERTISING, TIRUNELVELI	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309293	58	'AVAL ORU KAVARIMAN'	1992	120	3	90400	2874.07	0x0000847500000000	1992-11-03 00:00:00	M/S KALAICHELVI PICTURES, MADRAS	12	87	176	M-23800	105	109	107	N	M/S KALAICHELVI PICTURES, MADRAS	14	2874.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309294	58	TRL OF INSPECTOR DURGA	1992	120	3	90434	91.93	0x0000849300000000	1992-12-03 00:00:00	M/S SUDHA'S INTERNATIONAL, MADRAS.	12	94	0	M-23849	105	110	107	N	M/S SUDHA'S INTERNATIONAL, MADRAS.	1	91.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309295	44	PRATHEEKSHA	1992	120	3	90435	4012.99	0x0000849400000000	1992-12-04 00:00:00	SHRI S.RAAMANATHAN.	12	87	176	M-23850	105	109	107	N	M/S RAAMRAJ KALAMANDIR, MADRAS.	14	4012.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309296	44	SAFE TWO WHEELER DRIVING	1992	120	3	90436	176.82	0x0000849400000000	1992-12-04 00:00:00	M/S MOTION GRAPHICS (P) LTD., MADRAS.	12	363	0	M-23840	105	110	107	N	M/S MOTION GRAPHICS (P) LTD., MADRAS.	1	176.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309297	58	D.A.R.PARADISE JEWELLERY	1993	120	3	90626	53.34	0x0000852500000000	1993-04-28 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-24076	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309298	44	SRI TULASI	1992	120	3	90437	29.56	0x0000849400000000	1992-12-04 00:00:00	M/S J.S.FILMS, MADRAS.	12	92	0	M-23851	105	110	107	N	M/S J.S.FILMS, MADRAS.	1	29.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309299	58	LEO COFFEE	1992	120	3	90438	27.74	0x0000849400000000	1992-12-04 00:00:00	M/S TRISH PRODUCTIONS, MADRAS.	12	92	0	M-23852	105	110	107	N	M/S TRISH PRODUCTIONS, MADRAS.	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309300	49	ROOPAM FABRICS	1991	120	3	90439	40.23	0x0000832600000000	1991-12-04 00:00:00	SHRI P.S.MANI	12	92	0	M-23853	105	110	107	N	M/S GOOD FILM UNIT, MADRAS.	1	40.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309301	58	TRL OF MUTRUGAI	1992	120	3	90440	123.00	0x0000849700000000	1992-12-07 00:00:00	M/S SRI VARALAKSHMI CINE PRODUCTIONS, MADRAS.	12	94	0	M-23656	105	110	107	N	M/S SRI VARALAKSHMI CINE PRODUCTIONS, MADRAS.	1	123.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309302	58	RUSI BEEDI	1992	120	3	90441	32.00	0x0000849700000000	1992-12-07 00:00:00	M/S NAVANEETHAM FILMS, MADRAS.	12	92	0	M-23657	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS.	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309303	58	GOPAL BEEDI	1992	120	3	90442	33.53	0x0000849700000000	1992-12-07 00:00:00	M/S NAVANEETHAM FILMS, MADRAS.	12	92	0	M-23658	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309304	58	KAVALUKKU KANNILLAI	1992	120	3	90443	2876.43	0x0000849700000000	1992-12-07 00:00:00	M/S V.I.P. FILMS PRODUCTIONS, MADRAS.	12	87	176	M-23848	105	109	107	N	M/S V.I.P. FILMS PRODUCTIONS, MADRAS.	14	2876.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309305	61	ELE MY FRIEND	1992	120	3	90445	3029.66	0x0000849800000000	1992-12-08 00:00:00	M/S PRABHU MOVIES, MADRAS.	12	87	176	M-23854	105	109	107	N	M/S PRABHU MOVIES, MADRAS.	11	3029.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309306	58	JAATHIMAAN	1992	120	3	90446	2975.76	0x0000849900000000	1992-12-09 00:00:00	M/S KAAVIYA CREATIONS, MADRAS.	12	87	176	M-23829	105	109	107	N	M/S KAAVIYA CREATIONS, MADRAS.	14	2975.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309307	59	'MADHU MATHI'	1993	120	3	90801	4238.17	0x000085C400000000	1993-10-04 00:00:00	M/S APARAJITHA CREATIONS, MADRAS	12	87	176	M-24295	105	109	107	N	M/S APARAJITHA CREATIONS, MADRAS	15	4238.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309308	49	BOOST	1992	120	3	90447	15.24	0x0000849B00000000	1992-12-11 00:00:00	M/S TELEVISUAL, MADRAS.	12	92	0	M-23862	105	110	107	N	M/S TELEVISUAL, MADRAS.	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309309	59	'GENTLE MAN'	1993	120	3	90802	4376.93	0x000085C400000000	1993-10-04 00:00:00	SHRI A.M. RATHNAM, MADRAS	12	87	176	M-24298	105	109	107	N	M/S SRI SURYA MOVIES, MADRAS	15	4376.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309310	58	FAIR & LOVELY	1992	120	3	90448	42.67	0x0000849B00000000	1992-12-11 00:00:00	SMT.RAJIV MENON.	12	92	0	M-23864	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS,	1	42.67	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309311	44	'ROJA'	1993	120	3	90803	3758.48	0x000085C500000000	1993-10-05 00:00:00	M/S HANSA PICTURES (P) LTD., MADRAS	12	87	176	M-24292	105	109	107	N	M/S HANSA PICTURES (P) LTD., MADRAS	14	3758.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309312	42	'SABENA'	1993	120	3	90804	14.33	0x000085C600000000	1993-10-06 00:00:00	M/S TRISUL ASSOCIATES, MADRAS	12	92	0	M-24304	105	110	107	N	M/S TRISUL ASSOCIATES, MADRAS	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309313	58	DHARMA PRABHU	1992	120	3	90449	3743.25	0x0000849E00000000	1992-12-14 00:00:00	M/S V.M.S.ENTERPRISES, MADRAS.	12	87	176	M-23866A	105	109	107	N	M/S V.M.S.ENTERPRISES, MADRAS.	15	3743.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309314	49	'UPPUKANDOM BROTHERS'	1993	120	3	90805	3700.90	0x000085C600000000	1993-10-06 00:00:00	M/S MARUTHI PICTURES, MADRAS	12	87	176	M-24302	105	109	107	N	M/S MARUTHI PICTURES, MADRAS	14	3700.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309315	49	NAADODY	1992	120	3	90450	4370.25	0x000084A000000000	1992-12-16 00:00:00	SHRI THAMPY KANNAMATHANAM.	12	87	176	M-23865	105	109	107	N	M/S JULIYA PRODUCTIONS, MADRAS.	14	4370.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309316	58	NEWSREEL BULLETIN NO. 376	1992	120	3	90451	302.00	0x000084A000000000	1992-12-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-23867	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309317	58	'KILAKKE VARUM PAATTU'	1993	120	3	90806	3550.27	0x000085C600000000	1993-10-06 00:00:00	SHRI T.NARAYANAN,. MADRAS	12	87	176	M-24297	105	109	107	N	M/S APPLE CREATIONS, MADRAS	14	3550.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309318	59	'ASOKA SANDAL POWDER'	1993	120	3	90807	27.74	0x000085C700000000	1993-10-07 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	M-24303	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309319	58	FAHIMAS JEWEL HOUSE	1992	120	3	90452	36.57	0x000084A000000000	1992-12-16 00:00:00	M/S FASHIMAS JEWEL HOUSE, MADRAS.	12	92	0	M-23868	105	110	107	N	M/S FASHIMAS JEWEL HOUSE, MADRAS.	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309320	58	ASHOKAN	1992	120	3	90454	4102.30	0x000084A000000000	1992-12-16 00:00:00	SMT ANITAA KRISHNA, S	12	87	176	M-23870	105	109	107	N	M/S SRIDEVI MOVIES, MADRAS.	15	4102.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309321	58	'BPL - AJIT' (TAMIL, TELUGU, MALAYALAM, KANNADA, HINDI, MARATI, BENGALI, PUNJABI & GUJARATHI)	1993	120	3	90808	28.04	0x000085C700000000	1993-10-07 00:00:00	M/S J.S. FILM & T.V. PRODUCTIONS, MADRAS	12	92	0	M-24307	105	110	107	N	M/S J.S. FILM & T.V. PRODUCTIONS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309322	58	CHAKKARAVARTHY	1992	120	3	90455	3626.78	0x000084A100000000	1992-12-17 00:00:00	SHRI BASKER.	12	87	176	M-23847	105	109	107	N	M/S OSCAR MOVIES, MADRAS.	14	3826.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309323	58	'MOTHI SUITINGS & SHIRTINGS - ERODE'	1993	120	3	90809	27.43	0x000085C700000000	1993-10-07 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-24317	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309324	59	OCTOBER-2	1992	120	3	90456	4179.21	0x000084A100000000	1992-12-17 00:00:00	SHRI J.V.RUKMANGADAN, MADRAS.	12	87	176	M-23860	105	109	107	N	M/S LEO INTERNATIONAL, MADRAS.	15	4179.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309325	58	'NPR THANGA MALIGAI'	1993	120	3	90810	41.45	0x000085C700000000	1993-10-07 00:00:00	SHRI M.S.MANSOOR, MADRAS	12	92	0	M-24318	105	110	107	N	M/S EYE LINE FILMS, MADRAS	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309326	58	'ARASAN SOAP'	1993	120	3	90811	46.32	0x000085C700000000	1993-10-07 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	M-24319	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	46.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309327	59	'CRANE FRUIT MASALA SUPARI' (TELUGU, TAMIL & KANNADA)	1993	120	3	90812	28.04	0x000085C700000000	1993-10-07 00:00:00	SHRI P.SIVA PRASAD, MADRAS	12	92	0	M-24320	105	110	107	N	SHRI P.SIVA PRASAD, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309328	58	VETTRIVIZHA	1992	120	3	90457	54.86	0x000084A600000000	1992-12-22 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS.	12	92	0	M-23873	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309329	49	'ORU KADAMKATHA POALE'	1993	120	3	90813	3346.73	0x000085C700000000	1993-10-07 00:00:00	M/S B.A.M. PRODUCTIONS, MADRAS	12	87	176	M-24316	105	109	107	N	M/S B.A.M. PRODUCTIONS, MADRAS	14	3346.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309330	58	'MUDHAL UDHAYAM'	1993	120	3	90814	3624.53	0x000085C700000000	1993-10-07 00:00:00	M/S MOTHER CINE PRODUCTIONS, MADRAS	12	87	176	M-24303/A	105	109	107	N	M/S MOTHER CINE PRODUCTIONS, MADRAS	14	3624.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309331	59	VIJAY UTSAVAM	1992	120	3	90458	54.56	0x000084A600000000	1992-12-22 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS.	12	92	0	M-23874	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	54.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309332	58	'K.M.THANGA MALIGAI'	1993	120	3	90815	41.15	0x000085C800000000	1993-10-08 00:00:00	M/S YOUTH UNIVERSE, MADRAS	12	92	0	M-24323	105	110	107	N	M/S YOUTH UNIVERSE, MADRAS	1	41.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309333	49	VIJAYA AGROSHAM	1992	120	3	90459	54.56	0x000084A600000000	1992-12-22 00:00:00	M/S MADRAS FERTILIZERS LTD., MADRAS.	12	92	0	M-23875	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	1	54.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309334	58	'G.P.GROUP INTRODUCING READYMADE FAIR 93'	1993	120	3	90816	35.05	0x000085C800000000	1993-10-08 00:00:00	SHRI P.B. REDDY, MADRAS	12	92	0	M-24324	105	110	107	N	SHRI P.B. REDDY, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309335	58	VEDAN	1993	120	3	90627	4161.43	0x0000852500000000	1993-04-28 00:00:00	M/S SATHYA JYOTHI FILMS MADRAS	12	87	176	M-24077	105	109	107	N	M/S SATHYA JYOTHI FILMS MADRAS	14	4161.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309336	49	SAMAAGAMAM	1993	120	3	90628	3079.13	0x0000852600000000	1993-04-29 00:00:00	M/S SYMPHONY CREATIONS MADRAS	12	87	176	M-24078	105	109	107	N	M/S SYMPHONY CREATIONS MADRAS	12	3079.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309337	58	'PUTHIYA ULAGAM'	1993	120	3	90817	3310.78	0x000085C800000000	1993-10-08 00:00:00	M/S FATHIMA NACHIAR FILMS, MADRAS	12	87	176	M-24300	105	109	107	N	M/S FATHIMA NACHIAR FILMS, MADRAS	12	3310.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309338	67	JESUS	1993	120	3	90629	1345.38	0x0000852600000000	1993-04-29 00:00:00	SHRI JOHN HEYMAN, UK	12	88	0	M-24002	105	110	108	N	SHRI J.B.BALRAJ, MADRAS	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309339	58	VASANTH & CO	1993	120	3	90631	51.82	0x0000852700000000	1993-04-30 00:00:00	M/S RAJ ADVERTISING SERVICES MADRAS	12	92	0	M-24079	105	110	107	N	M/S RAJ ADVERTISING SERVICES MADRAS	1	51.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309340	59	SUPERTONE LIQUID BLUE	1993	120	3	90632	15.24	0x0000852B00000000	1993-05-04 00:00:00	SHRI R.SWAMINATHAN	12	92	0	M-24060	105	110	107	N	M/S SASI ADVERTSING MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309341	58	'GRAND BAZAAR'	1993	120	3	90818	32.00	0x000085CB00000000	1993-10-11 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-24299	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309342	49	VIETNAM COLONY	1992	120	3	90461	4216.01	0x000084A600000000	1992-12-22 00:00:00	SHRI APPACHAN, MADRAS.	12	87	176	M-23879	105	109	107	N	SHRI PRESIDENT MOVIES, MADRAS.	14	4216.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309343	58	TRAILER OF KATTALAI	1993	120	3	90633	46.61	0x0000852C00000000	1993-05-05 00:00:00	SHRI M.GOPI	12	94	0	M-24084	105	110	107	N	SHRI THIRUMALA ART PRODUCTIONS MADRAS	1	46.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309344	59	'GARANA KULEE'	1993	120	3	90819	4542.47	0x000085CC00000000	1993-10-12 00:00:00	SHRI D.SRINIVASA RAO	12	87	176	M-24325	105	109	107	N	M/S SAI KRUPA PRODUCTIONS, MADRAS	15	4542.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309345	58	'CHETTINAD CEMENT' (TAMIL & MALAYALAM)	1993	120	3	90820	27.45	0x000085CE00000000	1993-10-14 00:00:00	SMT.SREMATHI, MADRAS	12	92	0	M-24328	105	110	107	N	M/S SOFT EXPRESSIONS, MADRAS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309346	49	'MELEPARAMBIL ANVEEDU'	1993	120	3	90821	4401.92	0x000085CE00000000	1993-10-14 00:00:00	SHRI MANI C KAPPAN	12	87	176	M-23326/A	105	109	107	N	M/S OKAY PRODUCTIONS, MADRAS	15	4401.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309347	49	STHREEDHANAM	1993	120	3	90634	3849.64	0x0000852C00000000	1993-05-05 00:00:00	SHRI K.P.MOHAMMED M/S SABEENA ARTS	12	87	176	M-24085	105	109	107	N	M/S SABEENA ARTS MADRAS	14	3849.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309348	59	'TRAILER OF GARANA KULEE'	1993	120	3	90822	104.85	0x000085CF00000000	1993-10-15 00:00:00	SHRI D.SRINIVASA RAO., MADRAS	12	94	0	M-24330	105	110	107	N	M/S SAI KRUPA PRODUCTIONS, MADRAS	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309349	58	'EASWARI CHIT FUND'	1993	120	3	90823	32.61	0x000085CF00000000	1993-10-15 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	M-24331	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309350	58	'MADHURA CEMENT'	1993	120	3	90824	27.43	0x000085D200000000	1993-10-18 00:00:00	M/S COMMERCIAL CREATIONS, MADRAS	12	92	0	M-24332	105	110	107	N	M/S COMMERCIAL CREATIONS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309351	42	'GHAR SANSAR'	1993	120	3	90825	4414.72	0x000085D300000000	1993-10-19 00:00:00	M/S SUDHA RAJ ARTS, MADRAS	12	87	176	M-24334	105	109	107	N	M/S SUDHA RAJ ARTS, MADRAS	16	4414.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309352	44	'TAHQIQAAT'	1993	120	3	90826	3973.88	0x000085D300000000	1993-10-19 00:00:00	SHRI K.C.BOKADIA, MADRAS	12	87	176	M-24333	105	109	107	N	M/S BMB PRODUCTIONS, MADRAS	16	3973.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309353	61	THE COSMIC DANCE HERITAGE.	1992	120	3	90462	545.65	0x000084A700000000	1992-12-23 00:00:00	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	12	363	0	M-23878	105	110	107	N	M/S KRISHNASWAMY ASSOCIATES PRIVATE LIMITED. MADRAS.	2	545.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309354	49	DADDY	1992	120	3	90463	3586.28	0x000084A700000000	1992-12-23 00:00:00	SHRI J.PETER FERNANDEZ.	12	87	176	M-23881	105	109	107	N	M/S GOOD LUCK PRODUCTIONS, MADRAS.	14	3589.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309355	49	'YAADAVAM'	1993	120	3	90828	3987.53	0x000085D400000000	1993-10-20 00:00:00	SMT GEETHANJALI NANDAKUMAR	12	87	176	M-24337	105	109	107	N	M/S NANDHANA FILMS, MADRAS	14	3987.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309356	58	DEVAR VEETTU PONNU	1992	120	3	90464	3588.95	0x000084A700000000	1992-12-23 00:00:00	M/S SRI THENANDAL FILMS, MADRAS.	12	87	176	M-23880	105	109	107	N	M/S SRI THENANDAL FILMS, MADRAS.	13	3588.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309357	49	'PAADHEYAM'	1993	120	3	90829	3899.00	0x000085D500000000	1993-10-21 00:00:00	M/S MINU GOPY MOVIE ART, MADRAS	12	87	176	M-24338	105	109	107	N	M/S MINU GOPY MOVIE ART, MADRAS	14	3899.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309358	49	CONGRATULATIONS MISS ANITHA MENON	1992	120	3	90465	3767.64	0x000084A800000000	1992-12-24 00:00:00	SHRI KURIAN ALAK.	12	87	176	M-23883	105	109	107	N	M/S PALAKUNNEL FILMS, MADRAS.	14	3767.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309359	59	'TRAILER OF ADAVILO ANVESHANA'	1993	120	3	90830	91.44	0x000085D600000000	1993-10-22 00:00:00	SHRI D.VENKATA RAMANA, MADRAS	12	94	0	M-24339	105	110	107	N	M/S SRI KAMAKSHI STAR ARTS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309360	59	TRAILER OF YODDHA	1992	120	3	90466	109.14	0x000084A800000000	1992-12-24 00:00:00	M/S S.L.R. CREATIONS, MADRAS.	12	94	0	M-23886	105	110	107	N	M/S S.L.R. CREATIONS, MADRAS.	1	109.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309361	58	THARAGAI (PUDUKOTTAI)	1992	120	3	90468	55.78	0x000084AE00000000	1992-12-30 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-23885	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	55.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309362	58	THARAGAI (ERODE)	1992	120	3	90469	54.26	0x000084AE00000000	1992-12-30 00:00:00	M/S MANIYAM ARTS, MADRAS.	12	92	0	M-23884	105	110	107	N	M/S MANIYAM ARTS, MADRAS.	1	54.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309363	61	MIRACLE OF MILAN	1952	120	6	U-4668/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM1	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309364	58	'TRAILER OF SABAASH BABU'	1993	120	3	90831	176.17	0x000085D600000000	1993-10-22 00:00:00	M/S S.R.M. ARTS, MADRAS	12	94	0	M-24393	105	110	107	N	M/S S.R.M. ARTS, MADRAS	1	176.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309365	49	VENKALAM	1992	120	3	90470	3946.58	0x000084AE00000000	1992-12-30 00:00:00	SHRI V.V.BABU.	12	87	176	M-23888	105	109	108	N	M/S SRISHTI FILMS INTERNATIONAL, MADRAS.	14	3946.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309366	59	'LAKSHYAM'	1993	120	3	90832	4197.40	0x000085D600000000	1993-10-22 00:00:00	SHRI G.MOHAN RAO	12	87	176	M-24341	105	109	107	N	M/S VISHNUPRIYA ART PICTURES, MADRAS	15	4197.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309367	61	MASSALINA	1952	120	6	U-4669/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM2	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309368	61	PATH OF HOPE	1952	120	6	U-4670/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM3	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309369	59	YUVA SAKTHI	1992	120	3	90471	365.76	0x000084AF00000000	1992-12-31 00:00:00	SHRI.K.JAGADISHWARA REDDY, MADRAS.	12	363	0	M-23896	105	110	107	N	M/S VIJAYALAKSHMI PICTURES, MADRAS.	1	365.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309370	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO 384'	1993	120	3	90833	302.0	0x000085D900000000	1993-10-25 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24343	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	302.0	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309371	49	ENTE SREEKKUTTIKKE	1992	120	3	90472	2913.58	0x000084AF00000000	1992-12-31 00:00:00	M/S SANTHINI PRODUCTIONS, MADRAS.	12	87	176	M-23893	105	109	107	N	M/S SANTHINI PRODUCTIONS, MADRAS.	14	2913.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309372	58	'CAMEL SHIKAKAI'	1993	120	3	90834	34.77	0x000085D900000000	1993-10-25 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	M-24349	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	34.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309373	58	SINNA MAPPLAI	1992	120	3	90473	4279.40	0x000084AF00000000	1992-12-31 00:00:00	M/S AMMAA CREATIONS, MADRAS.	12	87	176	M-23895	105	109	107	N	M/S AMMAA CREATIONS, MADRAS.	16	4279.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309374	98	NAPLES MILLIONNAIRE	1952	120	6	U-4671/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM4	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309375	58	'MAADU THANDHA PAADAM'	1993	120	3	90835	188.48	0x000085DA00000000	1993-10-26 00:00:00	SHRI JAYAKUMAR, MADRAS, M/S ARUNACHALAM STUDIOS	12	363	0	M-24346	105	110	107	N	SHRI JAYAKUMAR, MADRAS, M/S ARUNACHALAM STUDIOS	1	188.48	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309376	49	AAYIRAPPARA	1992	120	3	90474	4051.41	0x000084AF00000000	1992-12-31 00:00:00	M/S GOUREE DARSANA, MADRAS.	12	87	176	M-23894	105	109	107	N	M/S GOUREE DARSANA, MADRAS.	16	4051.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309377	61	THERE IS NO PEACE AMONG OLIVE TREESE	1952	120	6	U-4672/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICAATION & INFORMATION FILMS LTD.	12	363	0	IFFI_MUM5	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309378	58	'PILLAI VARAM'	1993	120	3	90836	157.88	0x000085DA00000000	1993-10-26 00:00:00	SHRI JAYAKUMAR, M/S ARUNACHALAM STUDIOS	12	363	0	M-24347	105	110	107	N	SHRI JAYAKUMAR, M/S ARUNACHALAM STUDIOS	1	157.88	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309379	59	BAPUJI BHARATAM	1992	120	3	90475	3409.45	0x000084AF00000000	1992-12-31 00:00:00	M/S V.PRAKASAM M/S JAYASRICHITRA,SHRI V.PRAKASAM MADRAS.	12	87	176	M-23891	105	109	107	N	M/S V.PRAKASAM M/S JAYASRICHITRA,SHRI V.PRAKASAM MADRAS.	14	3409.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309380	61	THE BICYCLE THIEF	1952	120	6	U-4673/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM6	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309381	58	'ANBULLA AMMA'	1993	120	3	90837	352.38	0x000085DA00000000	1993-10-26 00:00:00	M/S ARUNACHALAM STUDIOS, SHRI JAYAKUMAR, MADRAS	12	363	0	M-24348	105	110	107	N	M/S ARUNACHALAM STUDIOS, SHRI JAYAKUMAR, MADRAS	1	352.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309382	58	RAKKAYI KOIL	1992	120	3	90476	4074.31	0x000084AF00000000	1992-12-31 00:00:00	M/S PATEL CINE ARTS, MADRAS.	12	87	176	M-23890	105	109	107	N	M/S PATEL CINE ARTS, MADRAS.	15	4074.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309383	61	OPEN CITY	1952	120	6	U-4674/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FICATION & INFORMATION FILMS	12	363	0	IFFI_MUM7	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309384	44	'TRAILER OF ROJA'	1993	120	3	90838	159.76	0x000085DA00000000	1993-10-26 00:00:00	M/S HANSA PICTURES (P) LTD., MADRAS	12	94	0	M-24350	105	110	107	N	M/S HANSA PICTURES (P) LTD., MADRAS	1	159.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309385	58	EN IDHAYA RANI	1992	120	3	90477	2879.40	0x000084AF00000000	1992-12-31 00:00:00	SHRI S.S.VIKRAM, M/S SRI ANANDHAM MOVIES.	12	87	176	M-23882	105	109	107	N	SHRI S.S.VIKRAM, M/S SRI ANANDHAM MOVIES.	14	2879.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309386	59	'ALLARI PREMA'	1993	120	3	90839	4059.58	0x000085DA00000000	1993-10-26 00:00:00	M/S RAM SAI MOVIE CREATIONS, MADRAS	12	87	176	M-24335	105	109	107	N	M/S RAM SAI MOVIE CREATIONS, MADRAS	15	4059.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309387	59	GURUCHARAN JEWELLERY	1993	120	3	90478	7.33	0x000084B000000000	1993-01-01 00:00:00	SHRI MD.SHANAVAZ AHAMED.	12	92	0	M-23897	105	110	107	N	M/S PIONEER ADVERTISERS, MADRAS.	1	7.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309388	58	'PURATCHI NAAYAKI'	1993	120	3	90840	4170.99	0x000085DD00000000	1993-10-29 00:00:00	M/S DHATCHANAMOORTHI PICTURES, MADRAS	12	87	176	M-24327	105	109	107	N	M/S DHATCHANAMOORTHI PICTURES, MADRAS	17	4170.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309389	61	'C & Y CHAIN'	1993	120	3	90841	27.43	0x000085E000000000	1993-11-01 00:00:00	M/S TWC ADVERTISING, MADRAS	12	92	0	M-24355	105	110	107	N	M/S TWC ADVERTISING, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309390	59	DURGA GHEE	1993	120	3	90479	6.74	0x000084B000000000	1993-01-01 00:00:00	SHRI MD SHANAVAZ AHAMED.	12	92	0	M-23898	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	6.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309391	58	'PULLANALUM PONJAATHI'	1993	120	3	90842	3749.67	0x000085E100000000	1993-11-02 00:00:00	SHRI MURALEE CHODRY, MADRASQ	12	87	176	M-24353	105	109	107	N	M/S JAI SANTHOSHIMA ARTS, MADRAS	14	3749.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309392	58	'PUTHIA THENDRAL'	1993	120	3	90843	3254.20	0x000085E200000000	1993-11-03 00:00:00	M/S 7 TH CHANNEL FILM UNIT,. MADRAS	12	87	176	M-24283	105	109	107	N	M/S 7 TH CHANNEL FILM UNIT,. MADRAS	12	3254.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309393	59	SUDHAKAR RIGID PIPES	1993	120	3	90480	8.84	0x000084B000000000	1993-01-01 00:00:00	M/S PIONEER ADVERTISERS, MADRAS.	12	92	0	M-23899	105	110	107	N	M/S PIONEER ADVERTISERS, MADRAS.	1	8.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309394	58	'TRAILER OF ALLARI PREMA'	1993	120	3	90844	112.47	0x000085E200000000	1993-11-03 00:00:00	M/S RAMSAI MOVIE CREATIONS, MADRAS	12	94	0	M-24357	105	110	107	N	M/S RAMSAI MOVIE CREATIONS, MADRAS	1	112.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309395	44	'TRAILER OF TAHQIQAAT'	1993	120	3	90845	111.63	0x000085E200000000	1993-11-03 00:00:00	SHRI K.C.BOKADIA	12	94	0	M-24361	105	110	107	N	M/S B.M.B. PRODUCTIONS, MADRAS	1	111.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309396	59	BUTTERFLY	1993	120	3	90481	7.62	0x000084B000000000	1993-01-01 00:00:00	SHRI M.D. SHANAVAZ AHAMED	12	92	0	M-23900	105	110	107	N	M/S PIONEER ADVERTISERS, MADRAS.	1	7.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309397	59	SELECTIONS	1993	120	3	90482	8.58	0x000084B000000000	1993-01-01 00:00:00	M/S PIONEER ADVERTISERS, MADRAS.	12	92	0	M-23901	105	110	107	N	M/S PIONEER ADVERTISERS, MADRAS.	1	8.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309398	50	'MADHABEE'	1993	120	3	90847	5594.31	0x000085E300000000	1993-11-04 00:00:00	SHRI K.BHUBENDRA SHARMA, MADRAS	12	87	176	M-24360	105	109	107	N	M/S K.B. FILMS, MADRAS	21	5594.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309399	59	KALANIKETAN SHOW ROOM	1993	120	3	90483	7.02	0x000084B000000000	1993-01-01 00:00:00	SHRI MD SHANAVAZ AHAMED.	12	92	0	M-23902	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	7.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309400	70	PIONEER ADVERTISERS	1993	120	3	90484	1.85	0x000084B000000000	1993-01-01 00:00:00	SHRI MD SHANAVAZ AHAMED.	12	92	0	M-23903	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	1.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309401	61	'GURU JEWELLERS'	1993	120	3	90849	43.59	0x000085E400000000	1993-11-05 00:00:00	SHRI G.SOMAN, MADRAS	12	92	0	M-24365	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	43.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309402	58	TRAILER OF MUN ARIVIPPU	1993	120	3	90635	109.73	0x0000852E00000000	1993-05-07 00:00:00	SHRI P.JAYARAMAN MADRAS	12	94	0	M-24088	105	110	107	N	M/S SUPREME MOVIES MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309403	59	KAMACHI SAREES	1993	120	3	90485	7.92	0x000084B000000000	1993-01-01 00:00:00	SHRI MD SHANAVAZ AHAMED.	12	92	0	M-23904	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	7.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309404	58	'POLAR FANS' (TAMIL, TELUGU, KANNADA & MALAYALAM)	1993	120	3	90850	30.48	0x000085E400000000	1993-11-05 00:00:00	M/S INCA CREATIONS, MADRAS	12	92	0	M-24372	105	110	108	N	M/S INCA CREATIONS, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309405	59	STOPAIN	1993	120	3	90486	9.49	0x000084B000000000	1993-01-01 00:00:00	SHRI MOHAMMED BHAVANAZ AHAMED.	12	92	0	M-23905	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	9.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309406	59	HOTEL ARCANA	1993	120	3	90487	7.34	0x000084B000000000	1993-01-01 00:00:00	SHRI MD SHANAVAZ AHAMED.	12	92	0	M-23926	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	7.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309407	58	'BHARAT DHARSHAN AGARBATTI' (TAMIL & HINDI)	1993	120	3	90851	30.48	0x000085E400000000	1993-11-05 00:00:00	SHRI A.S.JOY	12	92	0	M-24374	105	110	107	N	M/S JOLLY ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309408	58	TRAILER OF WALTER VETRIVEL	1993	120	3	90488	117.66	0x000084B000000000	1993-01-01 00:00:00	M/S KAMALAM MOVIES, MADRAS.	12	94	0	M-23907	105	110	107	N	M/S KAMALAM MOVIES, MADRAS.	1	117.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309409	58	TRAILER OF AMARAVATHY	1993	120	3	90636	64.31	0x0000852E00000000	1993-05-07 00:00:00	M/S CHOZHA CREATIONS MADRAS	12	94	0	M-24090	105	110	107	N	M/S CHOZHA CREATIONS MADRAS	1	64.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309410	58	AMBIKA STORES	1993	120	3	90489	31.72	0x000084B000000000	1993-01-01 00:00:00	SHRI V.HEERALAL, MADRAS.	12	92	0	M-23908	105	110	107	N	SHRI V.HEERALAL, MADRAS.	1	31.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309411	58	'SREE SWEETS'	1993	120	3	90852	19.20	0x000085E400000000	1993-11-05 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-24376	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309412	58	PERIYAMMA	1993	120	3	90490	3678.67	0x000084B500000000	1993-01-06 00:00:00	M/S BHARANI PICTURES, MADRAS.	12	87	176	M-23838	105	109	107	N	M/S BHARANI PICTURES, MADRAS.	14	3678.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309413	58	NAAN PESA NINAIPATHELLAM	1993	120	3	90638	4211.72	0x0000853100000000	1993-05-10 00:00:00	SHRI P.ASHOKAN MADRAS	12	87	176	M-24086	105	109	107	N	M/S VASANTHAM CREATIONS MADRAS	15	4211.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309414	49	ALAPPATTU SILKS	1993	120	3	90491	38.10	0x000084B600000000	1993-01-07 00:00:00	SHRI T.N.GOPALAKRISHNAN.	12	92	0	M-23914	105	110	107	N	M/S JELITTA, MADRAS.	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309415	58	ATHMA	1993	120	3	90639	4029.46	0x0000853100000000	1993-05-10 00:00:00	AJITHA HARRY	12	87	176	M-24087	105	109	107	N	M/S SUPRIYA INTERNATIONAL MADRAS	14	4029.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309416	59	AMBICA DURBAR BATHI	1993	120	3	90640	55.77	0x0000853600000000	1993-05-15 00:00:00	M/S AMBICA CHEMICAL PRODUCTS MADRAS	12	92	0	M-24092	105	110	107	N	M/S AMBICA CHEMICAL PRODUCTS MADRAS	1	55.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309417	58	AADHITYAN	1993	120	3	90492	4181.58	0x000084B600000000	1993-01-07 00:00:00	M/S VELLORE FILM ASSOCIATIONS, MADRAS.	12	87	176	M-23913	105	109	107	N	M/S VELLORE FILM ASSOCIATIONS, MADRAS.	15	4181.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309418	49	GHAZAL	1993	120	3	90641	4090.42	0x0000853300000000	1993-05-12 00:00:00	SHRI M.BHASI	12	87	176	M-24093	105	109	107	N	M/S ARJUN CREATIONS MS	14	4090.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309419	58	'KILI PECCHU KETKA VAA'	1993	120	3	90853	3879.80	0x000085E400000000	1993-11-05 00:00:00	M/S M.G. PICTURES LIMITED MADRAS	12	87	176	M-24262	105	109	107	N	M/S M.G. PICTURES LIMITED MADRAS	14	3879.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309420	58	PUDHUSA ORU KALYANAM	1993	120	3	90493	4079.60	0x000084B700000000	1993-01-08 00:00:00	SHRI MANIVANNAN.	12	87	176	M-23912	105	109	107	N	M/S JOTHI RAGAVENDRA COMBINES, MADRAS.	14	4079.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309421	58	TRAILER OF KADAL PURAA	1993	120	3	90642	103.63	0x0000853500000000	1993-05-14 00:00:00	M/S ANGALAMMAN MOVIES MS	12	94	0	M-24095	105	110	107	N	M/S ANGALAMMAN MOVIES MS	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309422	58	TRAILER OF NAAN PESA NINAIPPATHELLAM	1993	120	3	90643	171.3	0x0000853900000000	1993-05-18 00:00:00	SHRI P.ASOKAN	12	94	0	M-24097	105	110	107	N	M/S VASANTHAM CREATIONS MADRAS	1	171.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309423	58	WALTER VETRIVEL	1993	120	3	90494	4273.32	0x000084BA00000000	1993-01-11 00:00:00	M/S KAMALAM MOVIES, MADRAS.	12	87	176	M-23915	105	109	107	N	M/S KAMALAM MOVIES, MADRAS.	15	4273.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309424	58	'THAGAM THEERNTHADU'	1993	120	3	90854	355.00	0x000085E500000000	1993-11-06 00:00:00	D.I.P.R., MADRAS	12	363	0	M-24373	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	355.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309425	58	KOYIL KAALAI	1993	120	3	90495	3842.61	0x000084BA00000000	1993-01-11 00:00:00	M/S AMMA'S PICTURES,MADRAS.	12	87	176	M-23918	105	109	107	N	M/S AMMA'S PICTURES,MADRAS.	14	3842.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309426	49	'SUPERTONE LIQUID BLUE'	1993	120	3	90855	15.24	0x000085E500000000	1993-11-06 00:00:00	SHRI K.CHINNADURAI	12	92	0	M-24377	105	110	107	N	M/S SASI ADVERTISING, MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309427	58	PUDHU VAYAL	1993	120	3	90496	3427.00	0x000084BB00000000	1993-01-12 00:00:00	SMT. KASTHURI	12	87	176	M-23910	105	109	107	N	M/S KASTHURI MOVIE MAKERS, MADRAS.	14	3427.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309428	49	JACKPOT	1993	120	3	90644	4534.56	0x0000853900000000	1993-05-18 00:00:00	M/S VIJAYA MOVIES PRODUCTIONS MADRAS	12	87	176	M-24099	105	109	107	N	M/S VIJAYA MOVIES PRODUCTIONS MADRAS	15	4534.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309429	58	'M/S MANGALAYA (JEWELLERS & DIAMONDS)	1993	120	3	90856	54.86	0x000085E500000000	1993-11-06 00:00:00	SHRI VIKRAM	12	92	0	M-24378	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309430	58	MUTRUGAI	1993	120	3	90497	4196.86	0x000084BB00000000	1993-01-12 00:00:00	SHRI. UMER SHERIFF.	12	87	176	M-23921	105	109	107	N	M/S SRI VARALAKSHMI CINE PRODUCTIONS, MADRAS.	15	4196.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309431	58	PORANTHA VEEDA PUGUNTHA VEEDA	1993	120	3	90645	4436.66	0x0000853900000000	1993-05-18 00:00:00	M/S THIRUVALLUVAR KALAIKOODAM, MADRAS	12	87	176	M-24098	105	109	107	N	M/S THIRUVALLUVAR KALAIKOODAM, MADRAS	16	4436.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309432	58	KATTU KUYIL	1993	120	3	90498	549.59	0x000084BC00000000	1993-01-13 00:00:00	SHRI VISHNU NAGARAJAN, MADRAS.	12	363	0	M-23923	105	110	107	N	M/S GRAPHIC PICTURE, MADRAS.	2	549.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309433	58	'HARI PRIYA THANGA MALIGAI'	1993	120	3	90857	59.74	0x000085E500000000	1993-11-06 00:00:00	MR. VIKRAM	12	92	0	M-24571	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309434	58	NOOR SAIT BEEDI	1993	120	3	90648	28.65	0x0000853C00000000	1993-05-21 00:00:00	SHRI N.R.K.JAYABAL	12	92	0	M-24104	105	110	107	N	M/S N.R.K.ARTS, COIMBATORE	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309435	59	POOJA BULB	1993	120	3	90649	47.24	0x0000853F00000000	1993-05-24 00:00:00	SHRI G.K.REDDY	12	92	0	M-24107	105	110	107	N	M/S G.K.CINE ARTS MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309436	58	AMARAVATHY	1993	120	3	90650	4200.45	0x0000853F00000000	1993-05-24 00:00:00	M/S CHOZHA CREATIONS MADRAS	12	87	176	M-24096	105	109	107	N	M/S CHOZHA CREATIONS MADRAS	14	4200.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309437	59	DURGA ANUGRAHAM	1993	120	3	90500	3485.54	0x000084BC00000000	1993-01-13 00:00:00	M/S SRI THENANDAL FILMS, MADRAS.	12	87	176	M-23925	105	109	107	N	M/S SRI THENANDAL FILMS, MADRAS.	14	3485.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309438	58	PUDHIYA MUGAM	1993	120	3	90651	3335.15	0x0000854000000000	1993-05-25 00:00:00	SHRI SURESHMENON	12	87	176	M-24108	105	109	107	N	M/S TELEPHOTO FILMS MADRAS	14	3335.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309439	58	'KATHIRUKKA NERAMILLAI'	1993	120	3	90859	4004.10	0x000085E700000000	1993-11-08 00:00:00	M/S MASS MEDIA INTERNATIONAL, MADRAS	12	87	176	M-24368	105	109	107	N	M/S MASS MEDIA INTERNATIONAL, MADRAS	15	4004.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309440	58	THANGA PAPPA	1993	120	3	90652	3994.75	0x0000854000000000	1993-05-25 00:00:00	SHRI G.JAYACHANDRAN MADRAS	12	87	176	M-24083	105	109	107	N	M/S AARTHI FILMS MADRAS	15	3994.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309472	44	SIKANDAR KI LALKAAR	1993	120	3	90662	3143.7	0x0000854700000000	1993-06-01 00:00:00	SHRI S.RAMALINGAM	12	87	176	M-24115	105	109	107	N	M/S VETHAM PRODUCERS MS	15	3143.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309441	49	JANSONS LUNGIES	1993	120	3	90653	30.48	0x0000854100000000	1993-05-26 00:00:00	SHRI R.SWAMINATHAN M/S SASI ADVERTISING CONSULTANTS MADRAS	12	92	0	M-24111	105	110	107	N	SHRI R.SWAMINATHAN M/S SASI ADVERTISING CONSULTANTS MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309442	58	TATA CHOLA TEA	1993	120	3	90655	27.43	0x0000854100000000	1993-05-26 00:00:00	SHRI TRILOK NAIR MADRAS	12	92	0	M-24112	105	110	107	N	M/S TRISH PRODUCTIONS MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309443	58	'THIRUDA THIRUDA'	1993	120	3	90860	4649.41	0x000085E700000000	1993-11-08 00:00:00	M/S AALAYAM CINEMA (P) LIMITED, MADRAS	12	87	176	M-24381	105	109	107	N	M/S AALAYAM CINEMA (P) LIMITED, MADRAS	16	4649.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309444	58	'KATTABOMMAN'	1993	120	3	90861	4139.16	0x000085E800000000	1993-11-09 00:00:00	SHRI M.MANIVASAKAM	12	87	176	M-24367	105	109	107	N	M/S RAAJA PUSHPA PICTURES, MADRAS	15	4139.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309445	58	'CHELLA PILLAI'	1993	120	3	90862	3680.00	0x000085E800000000	1993-11-09 00:00:00	M/S SRI PADMAVATHI PICTURES, MADRAS	12	87	176	M-24354	105	109	107	N	M/S SRI PADMAVATHI PICTURES, MADRAS	14	3680.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309446	49	GOLANDHARA VARTHA	1993	120	3	90901	3818.58	0x0000860C00000000	1993-12-15 00:00:00	M/S MUDRA ARTS, MADRAS.	12	87	176	M-24428	105	109	107	N	M/S MUDRA ARTS, MADRAS.	14	3818.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309447	41	'AGNIGARA'	1993	120	3	90863	3390.29	0x000085E800000000	1993-11-09 00:00:00	SHRI PRADEEP HAZARIKA, MADRAS	12	87	176	M-24383	105	109	107	N	M/S P.K.PRODUCTIONS, MADRAS	12	3390.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309448	49	GAANDHARY	1993	120	3	90657	3543	0x0000854000000000	1993-05-25 00:00:00	SHRI SEBASTIAN JOSEPH MADRAS	12	87	176	M-24113	105	109	107	N	M/S ACHUS MADRAS	14	3543	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309449	58	'ENGA MODHALALI'	1993	120	3	90864	4164.22	0x000085E900000000	1993-11-10 00:00:00	M/S P.A. ART PRODUCTIONS, MADRAS	12	87	171	M-24384	105	109	107	N	M/S P.A. ART PRODUCTIONS, MADRAS	14	4164.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309450	49	'RAMANIKA BRIDAL COLLECTIONS'	1993	120	3	90865	27.74	0x000085EA00000000	1993-11-11 00:00:00	SHRI RAJIV MENON, MADRAS	12	92	0	M-24385	105	110	107	N	SHRI RAJIV MENON, MADRAS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309451	59	'REGENCY CERAMIC TILES'	1993	120	3	90902	12.52	0x0000860E00000000	1993-12-17 00:00:00	M/S PIONEER ADVERTISERS,MADRAS	12	92	0	M-24433	105	110	107	N	M/S PIONEER ADVERTISERS,MADRAS	1	12.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309452	58	'YOUNG STAR'	1993	120	3	90866	30.48	0x000085EA00000000	1993-11-11 00:00:00	SHRI S.S.VIKRAM	12	92	0	M-24390	105	110	107	N	M/S VERY GOOD MOVIES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309453	59	'DURGA DAIRY'	1993	120	3	90903	14.63	0x0000860E00000000	1993-12-17 00:00:00	M/S PIONEER ADVERTISERS,MADARAS	12	92	0	M-24434	105	110	107	N	M/S PIONEER ADVERTISERS,MADARAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309454	58	'ULAAVAN'	1993	120	3	90867	4459.27	0x000085EA00000000	1993-11-11 00:00:00	SRI P.SRIDHAR PRASAD REDDY	12	87	176	M-24387	105	109	107	N	SRI SAI SANTHI FILMS, MADRAS	15	4459.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309455	58	'GOLDEN TEX'	1993	120	3	90868	32.00	0x000085EA00000000	1993-11-11 00:00:00	SHRI S.S.VIKRAM	12	92	0	M-24389	105	110	107	N	M/S VERY GOOD FILMS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309456	58	'KIZHAKKU CHEEMAYILE'	1993	120	3	90869	4025.73	0x000085EB00000000	1993-11-12 00:00:00	SHRI S.DHANU, MADRAS	12	87	176	M-24391	105	109	107	N	SHRI S.DHANU, MADRAS	14	4025.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309457	59	'SUDHAKAR P.V.C.PIPES'	1993	120	3	90904	16.15	0x0000860E00000000	1993-12-17 00:00:00	M/S PIONEER ADVERTISERS MADRAS.	12	92	0	M-24435	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	16.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309458	58	'CHINNA JAMIN'	1993	120	3	90870	4621.03	0x000085EB00000000	1993-11-12 00:00:00	SHRI K.BALU, MADRAS	12	87	176	M-24392	105	109	107	N	M/S K.B. FILMS, MADRAS	17	4621.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309459	59	IDHAYAM NELLANNAI	1993	120	3	90658	37.19	0x0000854300000000	1993-05-28 00:00:00	M/S LEKHA ADVERTISERS & FILMS MAKERS MADRAS	12	92	0	M-24116	105	110	107	N	M/S LEKHA ADVERTISERS & FILMS MAKERS MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309460	58	'POOVE PON POOVE'	1993	120	3	90871	3981.26	0x000085F000000000	1993-11-17 00:00:00	M/S ANNAPORANE FILMS, MADRAS	12	87	176	M-24363	105	109	107	N	M/S ANNAPORANE FILMS, MADRAS	14	3981.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309461	58	'TRAILER OF EZHAI THOZHAN'	1993	120	3	90872	109.73	0x000085F100000000	1993-11-18 00:00:00	SMT. S.RADHIKA RAO, MADRAS	12	94	0	M-24394	105	110	107	N	M/S SHRI RADHA CHITRA, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309462	58	'AVT PREMIUM TEA'	1993	120	3	90873	27.43	0x000085F100000000	1993-11-18 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-24395	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309463	44	TRAILER OF SIKANDER KI LALKAAR	1993	120	3	90659	100.58	0x0000854700000000	1993-06-01 00:00:00	SHRI S.RAMALINGAM	12	94	0	M-24117	105	110	107	N	M/S VETHAM PRODUCERS MS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309464	61	MUDER IN THE CATHEDRAL	1952	120	6	U-4675/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	FILM TRDERS	12	363	0	IFFI_MUM8	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309465	61	CRY THE BELOVED CENTURY	1952	120	6	U-4676/52-MUM	2941.32	0x00004A4600000000	1952-01-23 00:00:00	ALEXANDER KORDA	12	87	176	IFFI_MUM9	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	13	2941.32	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309466	61	WE ARE GOING TO PARIS	1952	120	6	U-4677/52-MUM	2438.4	0x00004A4600000000	1952-01-23 00:00:00	HOCHE PRODUCTIONS	12	87	176	IFFI_MUM10	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	13	2438.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309467	59	'ROOPASH'	1993	120	3	90874	47.24	0x000085F100000000	1993-11-18 00:00:00	M/S VIJAYA SESH CHEMICAL & COSMETICS (PVT) LTD., MADRAS	12	92	0	M-24396	105	110	107	N	M/S VIJAYA SESH CHEMICAL & COSMETICS (PVT) LTD., MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309468	61	MAN IN WHITE SUIT	1952	120	6	U-4678/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	ARTHER RANK	12	363	0	IFFI1_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309469	58	TRAILER OF GOKULAM	1993	120	3	90661	140.33	0x0000854700000000	1993-06-01 00:00:00	M/S J.K.COMBINES MADRAS	12	94	0	M-24119	105	110	107	N	M/S J.K.COMBINES MADRAS	1	140.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309470	58	'EZHAI THOZHAN'	1993	120	3	90876	3689.00	0x000085F200000000	1993-11-19 00:00:00	SMT S.RADHIKA RAO, MADRAS	12	87	176	M-24343/A	105	109	107	N	M/S SHRI RADHA CHITRA, MADRAS	19	3689.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309471	49	ARTHANA	1993	120	3	90905	4224.83	0x0000860E00000000	1993-12-17 00:00:00	M/S PRASAD PRODUCTIONS(P) LTD.,MS.	12	87	176	M-24429	105	109	107	N	M/S PRASAD PRODUCTIONS(P) LTD.,MS.	14	4224.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309473	59	'MERCURY PVC PIPES'	1993	120	3	90877	37.80	0x000085F500000000	1993-11-22 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-24397	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	37.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309474	45	SEETA COCONUT OIL	1993	120	3	90906	32.32	0x0000860E00000000	1993-12-17 00:00:00	M/S VIJAYALAKSHMI CREATIONS,MDS	12	92	0	M-24439	105	110	107	N	M/S VIJAYALAKSHMI CREATIONS,MDS	1	32.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309475	61	MAGIC BOX	1952	120	6	U-4679/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	ARTHER RANK	12	363	0	IFFI2_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309476	59	'SHAILY WASHING POWDER'	1993	120	3	90878	18.29	0x000085F500000000	1993-11-22 00:00:00	M/S R.M. MOVIES, MADRAS	12	366	0	M-24398	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	18.29	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
309477	61	STORY OF TIME	1952	120	6	U-4680/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	ROBBERT G. LEFFINGWELL	12	363	0	IFFI3_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309478	58	TRAILER OF 'KATHIUKKA NERAMILLAI'	1993	120	3	90907	122.22	0x0000860E00000000	1993-12-17 00:00:00	M/S MASS MEDIA INTERNATIONAL,MADRAS	12	92	0	M-24438	105	110	107	N	M/S MASS MEDIA INTERNATIONAL,MADRAS	1	122.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309479	61	FORWORD A CENTURY	1952	120	6	U-4681/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	BASIC FILMS	12	363	0	IFFI4_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309480	59	'RAJA KHAINI'	1993	120	3	90908	21.66	0x0000861100000000	1993-12-20 00:00:00	M/S PIONEER ADVERTISERS MADRAS.	12	92	0	M-24436	105	110	107	N	M/S PIONEER ADVERTISERS MADRAS.	1	21.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309481	59	'LILLY PLAST'	1993	120	3	90879	35.05	0x000085F500000000	1993-11-22 00:00:00	M/S R.M. MOVIES, MADRAS	12	92	0	M-24399	105	110	107	N	M/S R.M. MOVIES, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309482	61	THE DANCING FLEECE	1952	120	6	U-4682/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	CROWN FILM UNIT	12	363	0	IFFI5_MUM	105	110	108	N	INTERNATIONAL FILM FETIVAL OF INDIA	2	215	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309483	59	TRAILER OF CID INSPECTOR	1993	120	3	90663	101.82	0x0000854A00000000	1993-06-04 00:00:00	M/S SRI SAI DURGA FILMS MADRAS	12	94	0	M-24120	105	110	107	N	M/S SRI SAI DURGA FILMS MADRAS	1	101.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309484	58	'KALYAN JEWELLERS'	1993	120	3	90880	38.10	0x000085F500000000	1993-11-22 00:00:00	M/S JELITTA, MADRAS	12	92	0	M-24405	105	110	107	N	M/S JELITTA, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309485	58	TRAILER OF 'SINDHU NATHI POO'	1993	120	3	90909	128.17	0x0000861100000000	1993-12-20 00:00:00	SHRI FRANCIS JOSEPH,MADRAS	12	366	0	M-24443	105	110	107	N	SHRI FRANCIS JOSEPH,MADRAS	1	128.17	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
309486	61	ELECTRONIC VILLAGE	1993	120	3	90664	32	0x0000854A00000000	1993-06-04 00:00:00	SHRI P.S.MANI	12	92	0	M-24121	105	110	107	N	M/S GOOD FILM UNIT MADRAS	1	32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309487	58	(GEMINI) GOKULAM	1993	120	3	90665	4159.9	0x0000854D00000000	1993-06-07 00:00:00	M/S J.K.COMBINES MADRAS	12	87	176	M-24123	105	109	107	N	M/S J.K.COMBINES MADRAS	15	4159.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309488	58	'TRAILER OF SHOBAVIN SENDHOOR PANDI'	1993	120	3	90881	115.94	0x000085F600000000	1993-11-23 00:00:00	M/S B.V. COMBINES, MADRAS	12	94	0	M-24404	105	110	107	N	M/S B.V. COMBINES, MADRAS	1	115.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309489	49	ABHILASH JEWELLERY	1993	120	3	90910	36.27	0x0000861100000000	1993-12-20 00:00:00	M/S GEM MADRAS,MADRAS	12	92	0	M-24440	105	110	107	N	M/S GEM MADRAS,MADRAS	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309490	58	MILKA CHAMPION	1993	120	3	90666	34.44	0x0000854F00000000	1993-06-09 00:00:00	MR ERODE SOUNDAR	12	92	0	M-24122	105	110	107	N	MR ERODE SOUNDAR	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309491	59	TRAILER OF MUTTADI	1993	120	3	90667	124.97	0x0000854F00000000	1993-06-09 00:00:00	SHRI T.PRASANNA KUMAR	12	94	0	M-24126	105	110	107	N	M/S SRI VENKATESWARA FILMS DIVISION MADRAS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309492	58	'PURUSHA LATCHANAM'	1993	120	3	90882	4249.22	0x000085F800000000	1993-11-25 00:00:00	SHRI M.NAREINDIRAN, MADRAS	12	87	176	M-24402	105	109	107	N	M/S GOODLUCK FILMS, MADRAS	14	4249.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309493	49	'IDHU MANJU KALAM'	1993	120	3	90883	4147.41	0x000085F800000000	1993-11-25 00:00:00	SHRI N.SOMASEKARAN, M/S VACHINO FILMS, MADRAS	12	87	176	M-24408	105	109	107	N	SHRI N.SOMASEKARAN, M/S VACHINO FILMS, MADRAS	15	4147.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309494	49	WHITEX	1993	120	3	90911	31.08	0x0000861100000000	1993-12-20 00:00:00	M/S GEM MADRAS,MADRAS	12	92	0	M-24441	105	110	107	N	M/S GEM MADRAS,MADRAS	1	31.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309495	59	'TRAILER OF ROWDY LAKU ROWDY'	1993	120	3	90884	74.07	0x000085F900000000	1993-11-26 00:00:00	M/S VIJAYA DURGA FILMS, MADRAS	12	94	0	M-24406	105	110	107	N	M/S VIJAYA DURGA FILMS, MADRAS	1	74.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309496	59	'TRAILER OF ALLARI KHAIDEELU'	1993	120	3	90885	106.68	0x000085F900000000	1993-11-26 00:00:00	M/S MADHUSAI PRODUCTIONS, MADRAS	12	94	0	M-24407	105	110	107	N	M/S MADHUSAI PRODUCTIONS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309497	49	KALIPPATTAM	1993	120	3	90912	4022.75	0x0000861100000000	1993-12-20 00:00:00	SHRI MOHAMMD ASHRAF	12	87	176	M-24442	105	109	107	N	SHRI MOHAMMD ASHRAF	15	4022.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309498	49	MANICHITHRATHAZHU	1993	120	3	90913	4655.22	0x0000861400000000	1993-12-23 00:00:00	SHRI APPACHAN	12	87	176	M-24446	105	109	107	N	M/S SWARGA CHITRA , MS	15	4655.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309499	58	'ROOPASH' (TAMIL, MALAYALAM, KANNADA & HINDI)	1993	120	3	90886	47.24	0x000085F900000000	1993-11-26 00:00:00	M/S VIJAY SESH CHEMICALS COSMETICS PVT. LTD., MADRAS	12	92	0	M-24410	105	110	107	N	M/S VIJAY SESH CHEMICALS COSMETICS PVT. LTD., MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309500	58	TAMILNADU GOVT.REGIONAL NEWS BULLETIN NO.386	1993	120	3	90914	304.80	0x0000861900000000	1993-12-28 00:00:00	DIRECTORATE OF INFORMATIONS, MS	12	91	0	M-24445	105	110	107	N	CHEIF PRODUCER , TAMILNADU FILMS DIVISION, MADRAS	1	304.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309501	59	'ADAVILO ANVESHANA'	1993	120	3	90887	3629.29	0x000085FE00000000	1993-12-01 00:00:00	SHRI D.VENKATA RAMANA	12	87	176	M-24340	105	109	107	N	M/S SRI KAMAKSHI STAR ARTS, MADRAS	14	3629.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309502	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.385'	1993	120	3	90888	305.00	0x000085FE00000000	1993-12-01 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24414	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309503	49	'SAKSHAL SREEMAN CHATHUNNY'	1993	120	3	90889	3898.44	0x000085FE00000000	1993-12-01 00:00:00	M/S THE UNITED MOVIE ENTERPRISES, MADRAS	12	87	176	M-24415	105	109	107	N	M/S THE UNITED MOVIE ENTERPRISES, MADRAS	14	3898.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309504	59	'PREMA RAYABARAM'	1993	120	3	90890	4386.41	0x000085FE00000000	1993-12-01 00:00:00	SMT. P.SWARNA SUNDARI	12	87	176	M-24359	105	109	107	N	M/S VIJAYA ADITHYA CREATIONS, MADRAS	15	4386.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309505	59	'SHILPA WATER FILTER'	1993	120	3	90891	16.48	0x0000860000000000	1993-12-03 00:00:00	M/S CLASSIC COMMUNICATION, MADRAS	12	92	0	M-24421	105	110	107	N	M/S CLASSIC COMMUNICATION, MADRAS	1	16.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309506	59	'SHILAPA MIXIE'	1993	120	3	90892	18.91	0x0000860000000000	1993-12-03 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-24418	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	18.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309507	59	'SHILPA COOKER'	1993	120	3	90893	18.90	0x0000860000000000	1993-12-03 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-24419	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309508	58	'TRAILER OF 'MAHANADHI'	1993	120	3	90915	138.99	0x0000861900000000	1993-12-28 00:00:00	SHRI S.A.RAJKANNU	12	366	0	M-24451	105	110	107	N	SREE AMMAN CREATIONS MADRAS	1	138.99	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
309509	59	'SHILPA GRINDER'	1993	120	3	90894	21.05	0x0000860000000000	1993-12-03 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-24420	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	21.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309510	59	'SHILPA FAN'	1993	120	3	90895	18.00	0x0000860000000000	1993-12-03 00:00:00	M/S CLASSIC COMMUNICATIONS, MADRAS	12	92	0	M-24422	105	110	107	N	M/S CLASSIC COMMUNICATIONS, MADRAS	1	18.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309511	58	TR.OF SETHUPATHI I.P.S	1993	120	3	90916	135.98	0x0000861900000000	1993-12-28 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	M-24460	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	135.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309512	58	'CIRAKADIKKA AASAI'	1993	120	3	90896	3754.75	0x0000860400000000	1993-12-07 00:00:00	SHRI V.M. SELVAM, MADRAS	12	87	176	M-24401	105	109	107	N	M/S YAADAV FILMS, MADRAS	14	3754.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309513	177	JANTACEM(TAMIL , TELUGU, KANNADA & MALAYALAM)	1993	120	3	90917	29.26	0x0000861B00000000	1993-12-30 00:00:00	SMT. BALA ASHOK	12	92	0	M-24455	105	110	107	N	M/S MALAVIKA PRODNS ,MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309514	49	'BADAM LEHYAM'	1993	120	3	90897	13.72	0x0000860500000000	1993-12-08 00:00:00	SHRI JABBAR KALLARACKAL, MADRAS	12	92	0	M-24423	105	110	107	N	M/S GRAPHIC TELEMATION, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309515	58	SOLIDAIRE B&W TV	1993	120	3	90918	29.57	0x0000861B00000000	1993-12-30 00:00:00	M/S A.V.COMMUNIQUE, MADRAS.	12	92	0	M-24462	105	110	107	N	M/S A.V.COMMUNIQUE, MADRAS.	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309516	49	'SOWBHAGYAM'	1993	120	3	90898	3281.21	0x0000860600000000	1993-12-09 00:00:00	SHRI P.J. THOMAS	12	87	176	M-24425	105	109	107	N	M/S NICE MOVIES, MADRAS	12	3281.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309517	49	EVA HAWAI	1993	120	3	90919	24.38	0x0000861B00000000	1993-12-30 00:00:00	M/S JELLITTA,MADRAS	12	92	0	M-24463	105	110	107	N	M/S JELLITTA,MADRAS	1	24.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309518	58	'CHAKRA GOLD TEA'	1993	120	3	90899	19.20	0x0000860C00000000	1993-12-15 00:00:00	M/S RAJIV MENON PRODUCTIONS, MADRAS	12	92	0	M-24431	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309519	59	'CHAKRA GOLD TEA'	1993	120	3	90900	19.20	0x0000860C00000000	1993-12-15 00:00:00	M/S RAJIV MENON PRODUCTIONS, MADRAS	12	92	0	M-24432	105	110	107	N	M/S RAJIV MENON PRODUCTIONS, MADRAS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309520	59	VIJAYA	1993	120	3	90920	4024.60	0x0000861B00000000	1993-12-30 00:00:00	SHRI B.NAGI REDDY	12	87	176	M-24450	105	109	107	N	M/S VIJAYA GARDEN -THREATRES, MADRAS	14	4024.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309521	58	SPIC CYTOZYME	1993	120	3	90668	28.96	0x0000855000000000	1993-06-10 00:00:00	M/S CINTEL COMMUNICATIONS MADRAS	12	92	0	M-24128	105	110	107	N	M/S CINTEL COMMUNICATIONS MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309522	59	SPIC CYTOZYME	1993	120	3	90669	28.96	0x0000855000000000	1993-06-10 00:00:00	M/S CINTEL COMMUNICATIONS MADRAS	12	92	0	M-24198	105	110	107	N	M/S CINTEL COMMUNICATIONS MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309523	45	SPIC CYTOZYME	1993	120	3	90670	28.96	0x0000855000000000	1993-06-10 00:00:00	M/S CINTEL COMMUNICATIONS MADRAS	12	92	0	M-24130	105	110	107	N	M/S CINTEL COMMUNICATIONS MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309524	58	TRAILER OF BAND MASTER	1993	120	3	90671	154.84	0x0000855000000000	1993-06-10 00:00:00	M/S A.G.S.MOVIES MADRAS	12	94	0	M-24131	105	110	107	N	M/S A.G.S.MOVIES MADRAS	1	154.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309525	58	TRAILER OF PASS MARK	1993	120	3	90672	87.71	0x0000855100000000	1993-06-11 00:00:00	M/S SRI LAKSHMI BALAJI FILMS MADRAS	12	94	0	M-24125	105	110	107	N	M/S SRI LAKSHMI BALAJI FILMS MADRAS	1	87.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309526	58	KOONDHALUKU ADHIGA POLIVU PALAPALAPPU	1993	120	3	90673	14.63	0x0000855100000000	1993-06-11 00:00:00	SOUND & SIGHT, MADRAS	12	92	0	M-24132	105	110	107	N	SOUND & SIGHT, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309527	44	PARAMAATMA	1993	120	3	90922	4357.17	0x0000861B00000000	1993-12-30 00:00:00	SHRI B.LOGANATHAN	12	87	176	M-24458	105	109	107	N	SHRI SIDDHI VINAYAKA INTERNATIONAL, MADRAS	16	4357.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309528	58	TAKAI SHOWROOM	1993	120	3	90674	50.29	0x0000855600000000	1993-06-16 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	M-24133	105	110	107	N	M/S LOVELY FILMS MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309529	58	NOOR SAIT BEEDI	1993	120	3	90675	36.58	0x0000855600000000	1993-06-16 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	M-24134	105	110	107	N	M/S LOVELY FILMS MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309530	58	KALYANAM	1993	120	3	90923	3199.07	0x0000861C00000000	1993-12-31 00:00:00	SHRI R.NARAYANAN, MADRAS	12	87	176	M-24464	105	109	107	N	M/S SRI PARTHASARATHY PERUMAL PICTURES, MADRAS	10	3199.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309531	59	TRAILER OF ALLARI DONGA	1993	120	3	90676	121.61	0x0000855600000000	1993-06-16 00:00:00	SHRI R.PARTHEPAN	12	94	0	M-24135	105	110	107	N	M/S ABHI CREATIONS MADRAS	1	121.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309532	49	'PONTHAN MAADA'	1993	120	3	90924	3283.34	0x0000861C00000000	1993-12-31 00:00:00	SHRI RAVINDRANATH, MADRAS	12	87	176	M-24465	105	109	107	N	M/S HORIZON CINEMA , MADRAS	12	3283.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309533	49	MANGALAM WEEKLY	1993	120	3	90677	27.43	0x0000855600000000	1993-06-16 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	M-24138	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309534	45	MANGALA WEEKLY	1993	120	3	90678	27.43	0x0000855600000000	1993-06-16 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	M-24139	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309535	58	'VEETIE VISHESHANGA'	1993	120	3	90925	4255.22	0x0000861C00000000	1993-12-31 00:00:00	SHRI N.PALANISAMY, MADRAS	12	87	176	M-24466	105	109	107	N	M/S BHAGYM CINE COMBINE	16	4255.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309536	58	UZHAIPPALI	1993	120	3	90679	4542.47	0x0000855700000000	1993-06-17 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES MADRAS	12	87	176	M-24140	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES MADRAS	15	4542.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309537	58	EYE DONATION	1993	120	3	90680	54.86	0x0000855B00000000	1993-06-21 00:00:00	M/S AVM SOUND & LIGHT MADRAS	12	363	0	M-24142	105	110	107	N	M/S AVM SOUND & LIGHT MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309538	58	'SANTHAIKKI VANDHA KILI'	1993	120	3	90926	3514.57	0x0000861C00000000	1993-12-31 00:00:00	SHRI GURUJI, MADRAS	12	87	176	M-24456	105	109	107	N	M/S SRI RAJA RAJESWARI FILM CORPORATION, MADRAS	13	3514.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309539	58	'SUGUNA'	1994	120	3	91001	32.33	0x0000866800000000	1994-03-17 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	M-24563	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309540	58	RAJATHIRAJA RAJAKULOTHUNGA RAJAMARTHANDA RAJAKAMBIRA KATHAVARAYA KRISHNA KAMARAJAN	1993	120	3	90681	4438.85	0x0000855B00000000	1993-06-21 00:00:00	SHRI J.A.MOHAMMED ALI	12	87	176	M-24141	105	109	107	N	M/S RAJKENNEDY FILMS MS	16	4438.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309541	58	BAND MASTER	1993	120	3	90682	4189.48	0x0000855B00000000	1993-06-21 00:00:00	M/S AGS MOVIES MADRAS	12	87	176	M-24137	105	109	107	N	M/S AGS MOVIES MADRAS	15	4189.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309542	58	SEVVANTHI	1993	120	3	90927	3750.65	0x0000861C00000000	1993-12-31 00:00:00	SMT SHOBHA	12	87	176	M-24449	105	109	107	N	M/S DANISHA PICTURES MADRAS	14	3750.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309543	58	'SURYA CLEANING POWDER'	1994	120	3	91002	32.31	0x0000866800000000	1994-03-17 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	M-24564	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309544	59	TRAILER OF IPS	1993	120	3	90683	103.94	0x0000855C00000000	1993-06-22 00:00:00	M/S BHAARAT ASSOCIATES MADRAS	12	94	0	M-24143	105	110	107	N	M/S BHAARAT ASSOCIATES MADRAS	1	103.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309545	49	'PREMIER GRIP CHAPPELS'	1994	120	3	91003	36.58	0x0000866800000000	1994-03-17 00:00:00	SHRI K.P.ASHOK, MADRAS	12	92	0	M-24565	105	110	107	N	M/S WIDE VIEW FILM ADVERTISERS, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309546	49	CHAMMANUR JEWELLERS	1993	120	3	90684	25.91	0x0000855C00000000	1993-06-22 00:00:00	SHRI C PAVAN	12	92	0	M-24144	105	110	107	N	M/S UTSAV ART CREATIONS MADRAS	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309547	49	SAMOOHAM	1993	120	3	90685	4124.86	0x0000855E00000000	1993-06-24 00:00:00	M/S CENTURY FILMS MADRAS	12	87	176	M-24149	105	109	107	N	M/S CENTURY FILMS MADRAS	15	4124.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309548	49	CHAMAYAM	1993	120	3	90686	3941.37	0x0000855E00000000	1993-06-24 00:00:00	M/S SEVEN ARTS FILMS MS	12	87	176	M-24148	105	109	107	N	M/S SEVEN ARTS FILMS MS	14	3941.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309549	59	'TRAILER OF SHATRU SAMHARAM'	1994	120	3	91004	93.59	0x0000866C00000000	1994-03-21 00:00:00	M/S LAKSHMI SAI FILMS, MADRAS	12	92	0	M-24567	105	110	107	N	M/S LAKSHMI SAI FILMS, MADRAS	1	93.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309550	58	'MAHAANADHI'	1993	120	3	90929	4454.20	0x0000861C00000000	1993-12-31 00:00:00	SHRI S.A. RAJKANNU, MADRAS	12	87	176	M-24467	105	109	107	N	M/S SREE AMMAN CREATIONS,MADRAS	15	4454.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309551	58	TRAILER OF THALATTU	1993	120	3	90687	171.3	0x0000855F00000000	1993-06-25 00:00:00	M/S KIRAN FILMS P LTD, MADRAS	12	94	0	M-24152	105	110	107	N	M/S KIRAN FILMS P LTD, MADRAS	1	171.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309552	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 381	1993	120	3	90688	292.61	0x0000856300000000	1993-06-29 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24154	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	292.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309553	59	'BINNY SUITINGS (TELUGU, KANNADA & HINDI)	1994	120	3	91005	17.68	0x0000866C00000000	1994-03-21 00:00:00	M/S MOON ASSOCIATES, MADRAS	12	92	0	M-24571/A	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309554	59	BHASKAR AGRO CHEMICALS	1993	120	3	90689	27.43	0x0000856300000000	1993-06-29 00:00:00	SHRI B.R.RAM KUMAR	12	92	0	M-25157	105	110	107	N	M/S MOTION GRAPHICS P LTD, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309555	58	'RAJAKUMAARAN	1994	120	3	90932	4123.64	0x0000862600000000	1994-01-10 00:00:00	M/S SIVAJI PRODUCTIONS MADRAS	12	87	176	M-24476	105	109	107	N	M/S SIVAJI PRODUCTIONS MADRAS	15	4123.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309556	58	PARAMFOS (TELUGU & KANNADA)	1993	120	3	90690	39	0x0000856400000000	1993-06-30 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-24145	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309557	59	'BINNY UNIFORM' (TELUGU, KANNADA & HINDI)	1994	120	3	91006	19.51	0x0000866C00000000	1994-03-21 00:00:00	M/S MOON ASSOCIATES, MADRAS	12	92	0	M-24574	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309558	44	SHAKTIMAN	1993	120	3	90691	4512	0x0000856400000000	1993-06-30 00:00:00	SHRI SURESH BOKADIA	12	87	176	M-24160	105	109	107	N	M/S B.M.B.COMBINES MS	17	4512	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309559	59	'BINNY SILKS' (TELUGU, KANNADA & HINDI)	1994	120	3	91007	28.35	0x0000866C00000000	1994-03-21 00:00:00	M/S MOON ASSOCIATES, MADRAS	12	92	0	M-24577	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309560	58	LAKSHMI SEEVAL	1993	120	3	90692	65.53	0x0000856400000000	1993-06-30 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-24163	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	65.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309561	58	'VAANGA PARTNER VAANGA	1994	120	3	90933	3604.87	0x0000862600000000	1994-01-10 00:00:00	SHRI RAMA NARAYANAN	12	87	176	M-24470	105	109	107	N	M/S AZHAGAR FILMS, MADRAS	14	3604.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309562	58	TRAILER OF DEVAR SAMRAJYAM	1993	120	3	90693	92.68	0x0000856400000000	1993-06-30 00:00:00	SMT K.BANUMATHI VELU	12	94	0	M-24158	105	110	107	N	M/S MUGAMBIGAA CINE CIRCUIT MADRAS	1	92.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309563	49	BANDHUKKAL SATHRUKKAL	1993	120	3	90694	4500.07	0x0000856400000000	1993-06-30 00:00:00	SHRI S.RAJAKUMARAN THAMBI MADRAS	12	87	176	M-24162	105	109	107	N	M/S AMRUTHEESWARI PRODUCTIONS MADRAS	16	4500.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309564	59	'LAALI PAATA'	1994	120	3	90999	4138.88	0x0000866200000000	1994-03-11 00:00:00	M/S KIRAN FILMS (P) LTD, MADRAS	12	87	176	M-24553	105	109	107	N	M/S KIRAN FILMS (P) LTD, MADRAS	14	4138.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309565	44	MEHERBAAN	1993	120	3	90695	4607.97	0x0000856600000000	1993-07-02 00:00:00	SHRI A.KRISHNAMURTHY	12	87	176	M-24164	105	109	107	N	M/S TINA FILMS INTERNATIONAL MADRAS	18	4607.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309566	58	KADAL SHAMPOO	1993	120	3	90696	28.07	0x0000856600000000	1993-07-02 00:00:00	M/S NAVANEETHAM FILMS MADRAS	12	92	0	M-24169	105	110	107	N	M/S NAVANEETHAM FILMS MADRAS	1	28.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309567	44	TRAILER OF SHAKTIMAN	1993	120	3	90697	107.67	0x0000856600000000	1993-07-02 00:00:00	SHRI SURESH BOKADIA MADRAS	12	94	0	M-24170	105	110	107	N	M/S B.M.B.COMBINES MS	1	107.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309568	58	DEVAR SAMRAJYAM	1993	120	3	90698	2885.88	0x0000856900000000	1993-07-05 00:00:00	SMT.K.BANUMATHI VELU	12	87	176	M-24159	105	109	107	N	M/S MUGAMBIGAA CINE CIRCUIT MADRAS	13	2885.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309569	44	TRAILER OF MEHERBAAN	1993	120	3	90699	109.42	0x0000856900000000	1993-07-05 00:00:00	SHRI A.KRISHNAMURTHY	12	94	0	M-24174	105	110	107	N	M/S TINA FILMS INTERNATIONAL MADRAS	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309570	59	RIDER	1993	120	3	90700	63.13	0x0000856A00000000	1993-07-06 00:00:00	M/S USHASREE AD AGENCIES MADRAS	12	92	0	M-24175	105	110	107	N	M/S USHASREE AD AGENCIES MADRAS	1	63.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309571	59	'BINNY SHAWLS' (TELEGU, KANNADA & HINDI)	1994	120	3	91008	24.69	0x0000866C00000000	1994-03-21 00:00:00	M/S MOON ASSOCIATES, MADRAS	12	92	0	M-24580	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309572	59	'ROWDYLAKU ROWDY'	1994	120	3	90934	3935.82	0x0000862600000000	1994-01-10 00:00:00	S/SHRI T.KRISHNA SUNDARA RAO & P.V.RAJU, MADRAS	12	87	176	M-24437	105	109	107	N	M/S VIJAYA DURGA FILMS,MADRAS	15	3935.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309573	59	'SHATRU SAMHARAM'	1994	120	3	91009	4134.28	0x0000866C00000000	1994-03-21 00:00:00	M/S LAKSHMI SAI FILMS, MADRAS	12	87	176	M-24566	105	109	107	N	M/S LAKSHMI SAI FILMS, MADRAS	15	4134.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309574	58	'PAADAGHAN'	1994	120	3	91010	3693.48	0x0000866C00000000	1994-03-21 00:00:00	SHRI CHITHRA RAAMU, MADRAS	12	87	176	M-24549	105	109	107	N	M/S VIJAYASARAVANA FILMS, MADRAS	16	3693.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309575	58	'RAASAMAHAN'	1994	120	3	91011	4440.40	0x0000866D00000000	1994-03-22 00:00:00	M/S M.S.R.FILMS, MADRAS	12	87	176	M-24568	105	109	107	N	M/S M.S.R.FILMS, MADRAS	15	4440.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309576	59	'IDHARA AMMALA MUDDULA PAPPA	1994	120	3	90935	3994.74	0x0000862700000000	1994-01-11 00:00:00	SHRI A.MOHAN	12	87	176	M-24471	105	109	107	N	M/S UTHRAA MOVIE MAKERS , MADRAS	15	3994.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309577	59	'GOKULA KRISHNUDU'	1994	120	3	91012	4344.30	0x0000866E00000000	1994-03-23 00:00:00	M/S SRI RAJESWARI FILMS, MADRAS	12	87	176	M-24562	105	109	107	N	M/S SRI RAJESWARI FILMS, MADRAS	15	4344.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309578	58	'ARANMANAI KATHALI'	1994	120	3	91013	4263.28	0x0000866E00000000	1994-03-23 00:00:00	M/S SONIGEETH COMBINES, MADRAS	12	87	176	M-24583	105	109	107	N	M/S SONIGEETH COMBINES, MADRAS	15	4263.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309579	58	'KAVAL PADAI'	1994	120	3	91014	3879.45	0x0000867300000000	1994-03-28 00:00:00	SHRI MUGESH R,MEHTA, MADRAS	12	87	176	M-24587	105	109	107	N	SHRI MUGESH R,MEHTA, MADRAS	14	3879.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309580	58	AAVIN GOODNESS ICE CREAM	1994	120	3	90936	27.44	0x0000862700000000	1994-01-11 00:00:00	SHRI R.SWAMINATHAN	12	92	0	M-24472	105	110	107	N	M/S SASI ADVERTISING	1	27.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309581	58	'RAMAKRISHNA SWEETS'	1994	120	3	91015	33.52	0x0000867500000000	1994-03-30 00:00:00	M/S MAYAN VIDEO, MADRAS	12	92	0	M-24590	105	110	107	N	M/S MAYAN VIDEO, MADRAS	1	33.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309582	58	'SARIN JEWELLERS'	1994	120	3	91016	12.19	0x0000867500000000	1994-03-30 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-24593	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	12.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309583	49	SOLIDARIRE B/W T.V.	1994	120	3	90937	30.20	0x0000862700000000	1994-01-11 00:00:00	SHRI S.T.VANKI	12	92	0	M-24473	105	110	107	N	M/S A.V.COMMUNIQUE MADRAS	1	30.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309584	58	'SRI VIJAYALAKSHMI & CO'	1994	120	3	91017	28.34	0x0000867500000000	1994-03-30 00:00:00	SHRI A.J. JOY, MADRAS	12	92	0	M-24594	105	110	107	N	M/S JOLLY ADVERTISING,  MADRAS	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309585	58	TR.OF IDHU THODAR KATHAN'	1994	120	3	90938	108.51	0x0000862700000000	1994-01-11 00:00:00	SHRI D.JAYARAMA REDDY	12	94	0	M-24475	105	110	107	N	M/S J.K.ART PICTURES, MADRAS	1	108.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309586	59	'TRAILER OF JOSHI VIRODHI'	1994	120	3	91018	109.42	0x0000867500000000	1994-03-30 00:00:00	SHRI CH.SRIDHAR RAO., MADRAS	12	94	0	M-24595	105	110	107	N	M/S SAMPATH VINAYAKA FILMS, MADRAS	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309587	58	'TRAILER OF INDHU'	1994	120	3	91019	125.10	0x0000867500000000	1994-03-30 00:00:00	M/S ANAND ASSOCIATES, MADRAS	12	94	0	M-24591	105	110	107	N	M/S ANAND ASSOCIATES, MADRAS	1	125.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309588	59	'TRAILER OF BOBBLLI ROYUDU'	1994	120	3	91020	86.87	0x0000867500000000	1994-03-30 00:00:00	M/S SRI VIJAYALAKSHMI COMMERCIALS, MADRAS	12	94	0	M-24592	105	110	107	N	M/S SRI VIJAYALAKSHMI COMMERCIALS, MADRAS	1	86.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309589	58	'RAVANAN'	1994	120	3	90939	4179.65	0x0000862800000000	1994-01-12 00:00:00	SHRI J.A.MOHAMMED ALI, MADRAS	12	87	176	M-24474	105	109	107	N	M/S RAJ KENNEDY FILMS, MADRAS	14	4179.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309590	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.388'	1994	120	3	91021	356.00	0x0000867500000000	1994-03-30 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	91	0	M-24597	105	110	107	N	CHIEF PRODUCER, T.N FILMS DIVISION, MADRAS	1	356.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309591	59	TRAILER OF 'POLICE VETA'	1994	120	3	90941	97.24	0x0000862900000000	1994-01-13 00:00:00	M/S SAI KRUPA PRODUCTIONS MADRAS	12	94	0	M-24481	105	110	107	N	M/S SAI KRUPA PRODUCTIONS MADRAS	1	97.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309592	58	'TRAILER OF THONDAR PADAI'	1994	120	3	91022	89.63	0x0000867500000000	1994-03-30 00:00:00	M/S MANIKA VINAYAGAR MOVIES, MADRAS	12	94	0	M-24598	105	110	107	N	M/S MANIKA VINAYAGAR MOVIES, MADRAS	1	89.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309593	59	TRAILER OF 'GHARANA MARIDI'	1994	120	3	90942	95.73	0x0000862900000000	1994-01-13 00:00:00	M/S R.V.MOVIE CREATUIONS ANDHRA PRADESH	12	94	0	M-24485	105	110	107	N	M/S R.V.MOVIE CREATUIONS ANDHRA PRADESH	1	95.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309594	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO. 389'	1994	120	3	91023	305.00	0x0000867600000000	1994-03-31 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24599	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309595	59	POLICE VETTA	1994	120	3	90943	4208.52	0x0000862900000000	1994-01-13 00:00:00	M/S SAT KRUPA PRODUCTIONS MADRAS	12	87	176	M-24482	105	109	107	N	M/S SAT KRUPA PRODUCTIONS MADRAS	14	4208.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309596	59	'TRAILER OF LAALI PATTA'	1994	120	3	91024	171.30	0x0000867D00000000	1994-04-07 00:00:00	M/S KIRAN FILMS (P) LIMITED, MADRAS	12	94	0	M-24600	105	110	107	N	M/S KIRAN FILMS (P) LIMITED, MADRAS	1	171.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309597	59	NAA MOGUDE NAA KEDURAITE	1994	120	3	90944	3695.74	0x0000862900000000	1994-01-13 00:00:00	SHRI K.UDAYA SHANKAR REDDY	12	87	176	M-24478	105	109	107	N	M/S PAVAN CHITRALAYA MADRAS	14	3695.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309598	58	'TRAILER OF SAMI SONNA SARIDHAN'	1994	120	3	91025	96.01	0x0000867D00000000	1994-04-07 00:00:00	SHRI J.V.RUKMANGADAN. MADRAS	12	94	0	M-24613	105	110	107	N	SHRI J.V.RUKMANGADAN. MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309599	49	'DOLLY'	1994	120	3	90945	42.67	0x0000862D00000000	1994-01-17 00:00:00	SHRI P.P.GOVINDAN, MADRAS	12	92	0	M-24486	105	110	107	N	SHRI P.P.GOVINDAN, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309600	59	DRAILER OF ROWDEE DRAIVER	1994	120	3	91101	99.69	0x000086C300000000	1994-06-16 00:00:00	M/S SAI KRUPA PRODUCTIONS, MADRAS.	12	94	0	M-24718	105	110	107	N	M/S SAI KRUPA PRODUCTIONS, MADRAS.	1	99.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309601	59	'DONGA DONGA'	1994	120	3	90946	4649.41	0x0000863100000000	1994-01-21 00:00:00	M/S SREE LAKSHMI DEVI CREATIONS , MADRAS	12	87	176	M-24489	105	109	107	N	M/S SREE LAKSHMI DEVI CREATIONS , MADRAS	16	4649.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309602	58	TRAILER OF CHINNA MADAM	1994	120	3	91102	113.08	0x000086C300000000	1994-06-16 00:00:00	SHRI R.B.CHOUDRY, M/S SUPERGOOD FILMS, MADRAS.	12	94	0	M-24719	105	110	107	N	SHRI R.B.CHOUDRY, M/S SUPERGOOD FILMS, MADRAS.	1	113.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309603	49	'FISCHER HAWAI'	1994	120	3	91026	39.62	0x0000867D00000000	1994-04-07 00:00:00	SHRI PUSHPAN V NAYANAR, MADRAS	12	92	0	M-24614	105	110	107	N	SHRI PUSHPAN V NAYANAR, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309604	58	MANASU RENDUM PUDHUSU	1994	120	3	91103	3838.10	0x000086C400000000	1994-06-17 00:00:00	SHRI GUNANIDHI, MADRAS.	12	87	176	M-24713	105	109	107	N	M/S POOMALAI PRODUCTIONS, MADRAS.	14	3838.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309605	59	'MAA INTI MAHALAKSHMI'	1994	120	3	90947	3965.84	0x0000863400000000	1994-01-24 00:00:00	SMT.M.ANUSUYA , MADRAS	12	87	176	M-24487	105	109	107	N	M/S SAI RAM CINE CREATIONS , MADRAS	15	3965.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309606	58	TANTEX SUPERSTAR (TELUGU, KANNADA, MALAYALAM & HINDI)	1994	120	3	91104	28.96	0x000086CA00000000	1994-06-23 00:00:00	SHRI YESUTHASAN.	12	92	0	M-24722	105	110	107	N	M/S SELLULOID ASSOCIATE, MADRAS.	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309607	58	'VARAVU ETTANA SELAVU PATHANA'	1994	120	3	91027	4749.52	0x0000867D00000000	1994-04-07 00:00:00	M/S THIRUVALLUVAR KALAIKOODAM, MADRAS	12	87	176	M-24605	105	109	107	N	M/S THIRUVALLUVAR KALAIKOODAM, MADRAS	16	4749.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309608	58	'GRP EASY ENGLISH COURSE'	1994	120	3	90948	28.35	0x0000863400000000	1994-01-24 00:00:00	M/S G.R.PUBLICATIONS, MADRAS	12	92	0	M-24492	105	110	107	N	M/S G.R.PUBLICATIONS, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309609	49	MALAPPURAM HAJI MAHANAYA JOJI	1994	120	3	91105	4304.60	0x000086CA00000000	1994-06-23 00:00:00	M/S SHINE PRODUCTIONS , MADRAS.	12	87	176	M-24728	105	109	107	N	M/S SHINE PRODUCTIONS , MADRAS.	14	4304.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309610	58	'SCISSORS FILTER'(TAMIL, TELUGU,KANNDA & MALAYALAM)	1994	120	3	90949	42.98	0x0000863400000000	1994-01-24 00:00:00	M/S TELEVISUAL, MADRAS.	12	92	0	M-24493	105	110	107	N	M/S TELEVISUAL, MADRAS.	1	42.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309611	58	'A.V.M. JEWELLERS'	1994	120	3	91028	28.04	0x0000867F00000000	1994-04-09 00:00:00	M/S N.R.K. ARTS, MADRAS	12	92	0	M-24589	105	110	107	N	M/S N.R.K. ARTS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309612	58	TRAILER OF KANMANI	1994	120	3	91106	108.69	0x000086CA00000000	1994-06-23 00:00:00	SHRI T.S.SETHURAMAN	12	94	0	M-24727	105	110	107	N	M/S KALYANI CINE PRODUCTIONS MADRAS	1	108.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309613	59	TRAILER OF 'POLICE DAADI'	1994	120	3	90950	91.13	0x0000863400000000	1994-01-24 00:00:00	SHRI D.MOHAN RAO, MADRAS	12	94	0	M-24497	105	110	107	N	M/S SREE PARAMESWARI ART PRODUCTIONS , MADRAS	1	91.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309614	59	'BHAIRAVA DEEPAM'	1994	120	3	91029	4433.94	0x0000867F00000000	1994-04-09 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	12	87	176	M-24604	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	16	4433.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309615	58	MAINTHAN	1994	120	3	91107	3784.76	0x000086D000000000	1994-06-29 00:00:00	M/S PATTEESWARATHAL FILMS MADRAS	12	87	176	M-24715	105	109	107	N	M/S PATTEESWARATHAL FILMS MADRAS	14	3784.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309616	58	'MISS INDIA'	1994	120	3	90951	32.61	0x0000863700000000	1994-01-27 00:00:00	SHRI P.B.SRIDHAR , MADRAS	12	92	0	M-24488	105	110	107	N	M/S TRISUL ASSOCIATES, MADRAS	1	32.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309617	58	'SAKTHIVEL'	1994	120	3	91030	4201.21	0x0000868100000000	1994-04-11 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-24617	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	14	4201.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309618	58	'AMBIKA JEWELLERS'	1994	120	3	90952	27.43	0x0000863700000000	1994-01-27 00:00:00	'M/S K.SONU SETHUMADHAVAN, MADRAS	12	92	0	M-24498	105	110	107	N	'M/S K.SONU SETHUMADHAVAN, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309619	59	'JOSHI VIROODHI'	1994	120	3	91031	4167.83	0x0000868100000000	1994-04-11 00:00:00	M/S SUNITHA PRODUCTIONS, MADRAS	12	87	176	M-24612	105	109	107	N	M/S SUNITHA PRODUCTIONS, MADRAS	15	4167.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309620	58	TRAILER OF 'CAPTAIN'	1994	120	3	90953	134.11	0x0000863700000000	1994-01-27 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	94	0	M-24499	105	110	107	N	M/S SUPER GOOD FILMS, MADRAS	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309621	49	'C.I.D. UNNIKRISHNAN B.A.'	1994	120	3	91032	4273.92	0x0000868100000000	1994-04-11 00:00:00	SHRI T.K. DEVAKUMAR, MADRAS	12	87	176	M-24622	105	109	107	N	M/S RAJALAKSHMI MOVIE PRODUCTIONS, MADRAS	15	4273.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309622	58	'VEERA'	1994	120	3	91033	4406.34	0x0000868100000000	1994-04-11 00:00:00	M/S P.A.ART PRODUCTIONS, MADRAS	12	87	176	M-24618	105	109	107	N	M/S P.A.ART PRODUCTIONS, MADRAS	15	4406.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309623	58	'INTERNATIONAL INVITATION ATHALETIC MEET'	1994	120	3	90954	33.53	0x0000863700000000	1994-01-27 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS , MADRAS	12	92	0	M-24502	105	110	107	N	CHEIF PRODUCER ,T.N.FILMS DIVISION , MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309624	59	TR OF ATHMA RAGAM	1994	120	3	91108	103.63	0x0000863A00000000	1994-01-30 00:00:00	M/S GANGA CHITRA, MADRAS.	12	94	0	M-24730	105	110	107	N	M/S GANGA CHITRA, MADRAS.	1	103.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309625	58	'LENA JEWELLERY'	1994	120	3	91034	57.91	0x0000868200000000	1994-04-12 00:00:00	M/S MANIYAM ARTS, MADRAS	12	92	0	M-24621	105	110	107	N	M/S MANIYAM ARTS, MADRAS	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309626	61	CATHOLIC SYRIAN BANK (TAMIL & MALAYALAM)	1994	120	3	91109	13.72	0x000086D100000000	1994-06-30 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	M-24732	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309627	44	'TRAILER OF 'TEJASVINI'	1994	120	3	90955	127.71	0x0000864100000000	1994-02-06 00:00:00	M/S CHANDRA SURYA MOVIES PVT.LTD., MADRAS	12	94	0	M-24501	105	110	107	N	M/S CHANDRA SURYA MOVIES PVT.LTD., MADRAS	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309628	59	TRAILER OF 'BODY GUARD'	1994	120	3	90956	107.59	0x0000863E00000000	1994-02-03 00:00:00	M/S OM SAI CINE ARTS, MADRAS`	12	94	0	M-24506	105	110	107	N	M/S OM SAI CINE ARTS, MADRAS	1	107.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309629	59	'PRAJAA RAKSHAKUDU'	1994	120	3	91035	3974.61	0x0000868200000000	1994-04-12 00:00:00	M/S BHARATH CINE MAKERS, MADRAS	12	87	176	M-24601	105	109	107	N	M/S BHARATH CINE MAKERS, MADRAS	15	3974.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309630	58	VELICHATHUKKU VANGA	1994	120	3	91110	172.82	0x000086D200000000	1994-07-01 00:00:00	SHRI M.JAYAKUMAR MS	12	363	0	M-24735	105	110	107	N	SHRI M.JAYAKUMAR MS	1	172.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309631	59	TRAILER OF 'GANDHARVAM'	1994	120	3	90957	111.86	0x0000863E00000000	1994-02-03 00:00:00	M/S S.L.R.CREATIONS,MADRAS	12	94	0	M-24511	105	110	107	N	M/S S.L.R.CREATIONS,MADRAS	1	111.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309632	58	'VEETAI PARU NAATAI PARU'	1994	120	3	90958	4127.99	0x0000863E00000000	1994-02-03 00:00:00	SHRI K.PRABAKARAN, MADRAS	12	87	176	M-24504	105	109	107	N	M/S ANBALAYA FILMS, MADRAS	15	4127.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309633	49	'BHISHMACHARYA'	1994	120	3	91036	4498.84	0x0000868200000000	1994-04-12 00:00:00	M/S P.M.G.PRODUCTIONS, MADRAS	12	87	176	M-24623	105	109	107	N	M/S P.M.G.PRODUCTIONS, MADRAS	15	4498.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309634	58	ORU PONNU NENACHA	1994	120	3	91111	176.78	0x000086D200000000	1994-07-01 00:00:00	SHRI M.JAYAKUMAR MADRAS	12	363	0	M-24736	105	110	107	N	SHRI M.JAYAKUMAR MADRAS	1	176.78	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309635	45	'SUGUNA' (KANNADA & TELUGU)	1994	120	3	91037	32.33	0x0000868300000000	1994-04-13 00:00:00	M/S NAVANEETHAM FILMS. MADRAS	12	92	0	M-24625	105	110	107	N	M/S NAVANEETHAM FILMS. MADRAS	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309636	49	TRAILER OF THE CITY	1994	120	3	91112	113.3	0x000086D200000000	1994-07-01 00:00:00	M/S SEVEN ARTS INTERNATIONAL MADRAS	12	94	0	M-24739	105	110	107	N	M/S SEVEN ARTS INTERNATIONAL MADRAS	1	113.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309637	58	'PASAMALARGAL'	1994	120	3	90959	3425.65	0x0000863F00000000	1994-02-04 00:00:00	SHRI SURESH MENON , MADRAS	12	87	176	M-24505	105	109	107	N	M/S TELEPHOTO FILMS, MADRAS	14	3425.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309638	49	'MEDIMIX AYURVEDIC SOAP' (MALAYALAM, TAMIL, TELUGU & KANNADA)	1994	120	3	91038	70.10	0x0000868900000000	1994-04-19 00:00:00	SHRI SUDHEER KARIAT	12	92	0	M-24627	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	70.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309639	49	PRADAKSHINAM	1994	120	3	91113	3635.66	0x000086D600000000	1994-07-05 00:00:00	SHRI R.P.GANGADHARAN MADRAS	12	87	176	M-29742	105	109	107	N	M/S CHEMBAKAM PRODUCTIONS MADRAS	14	3635.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309640	49	'DOLLAR	1994	120	3	90960	3856.65	0x0000863F00000000	1994-02-04 00:00:00	SHRI RAJU JOSEPH	12	87	176	M-24503	105	109	107	N	M/S R.S .FILM INTERNATIONAL, MS	15	3856.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309641	58	'S.R.M. INVESTMENTS CREDIT LTD'	1994	120	3	91039	91.44	0x0000868900000000	1994-04-19 00:00:00	SHRI M.BASKAR RAJ	12	92	0	M-24633	105	110	107	N	M/S HATS OFF COMMUNICATIONS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309642	58	KASTURI TEA	1994	120	3	91114	30.48	0x000086D900000000	1994-07-08 00:00:00	M/S TELEVISUAL MADRAS	12	92	0	M-91114	105	110	107	N	M/S TELEVISUAL MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309643	58	'S.V.GAS'	1994	120	3	91040	51.55	0x0000868900000000	1994-04-19 00:00:00	M/S SRI VENKATESA GAS FILLING STATION (P) LTD., COIMBATORE	12	92	0	M-24632	105	110	107	N	M/S SRI VENKATESA GAS FILLING STATION (P) LTD., COIMBATORE	1	51.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309644	61	GAYATRI SILKS	1994	120	3	91115	31.74	0x000086D900000000	1994-07-08 00:00:00	SHRI SUNIL RAINA	12	92	0	M-24751	105	110	107	N	M/S VIDEOGRAFFITI BANGALORE	1	31.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309645	58	PUDUPATTI PONNUTHAI	1994	120	3	91116	3399.43	0x000086DD00000000	1994-07-12 00:00:00	SHRI RAMANARAYANAN	12	87	176	M-24743	105	109	107	N	M/S AZHAGAR FILMS MADRAS	14	3399.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309646	44	'TEJASVINI'	1994	120	3	90961	4609.48	0x0000864300000000	1994-02-08 00:00:00	M/S CHABDRA SURYA MOVIES PVT.LTD., MADRAS	12	87	176	M-24500	105	109	107	N	M/S CHABDRA SURYA MOVIES PVT.LTD., MADRAS	16	4609.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309647	58	JOHNSONS DHOTIES (MALAYALAM)	1994	120	3	91117	13.72	0x000086DE00000000	1994-07-13 00:00:00	SHRI C.D.CHANDRASEKAR MS	12	92	0	M-24753	105	110	107	N	SHRI C.D.CHANDRASEKAR MS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309648	61	'CUFFLINK SHIRTS'	1994	120	3	91041	41.79	0x0000868A00000000	1994-04-20 00:00:00	SHRI PAUL VARGHESE, ALLAPUZHA	12	92	0	M-24635	105	110	107	N	M/S POLYBUR, ALLAPUZHA	1	41.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309649	49	'ALLEPPEY JEWELLERY'	1994	120	3	91042	144.22	0x0000868A00000000	1994-04-20 00:00:00	SHRI PAUL VARGHESE	12	92	0	M-24636	105	110	107	N	M/S POLUBUR, ALLEPUZHA	1	144.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309650	59	'SOLIDAIRE BLACK & WHITE TV'	1994	120	3	90962	30.20	0x0000864400000000	1994-02-09 00:00:00	M/S A.V.COMMUNIQUE, MADRAS	12	92	0	M-24514	105	110	107	N	M/S A.V.COMMUNIQUE, MADRAS	1	30.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309651	49	FEMY FAMILY HERBAL SOAP	1994	120	3	91118	45.45	0x000086DE00000000	1994-07-13 00:00:00	SHRI K P.ASHOK	12	92	0	M-24755	105	110	107	N	M/S ASHOK WIDE VIEW MADRAS	1	45.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309652	59	TRAILER OF 'IDDARA AMMALA MUDDULA PAPPA'	1994	120	3	90963	123.77	0x0000864400000000	1994-02-09 00:00:00	M/S UTHRAA MOVIE MAKERS, MADRAS	12	94	0	M-24516	105	110	107	N	M/S UTHRAA MOVIE MAKERS, MADRAS	1	123.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309653	58	'PREMIER GRIP CHAPPELS'	1994	120	3	91043	34.74	0x0000868A00000000	1994-04-20 00:00:00	SHRI K.P.ASHOK, MADRAS	12	92	0	M-24637	105	110	107	N	M/S ASHOK WIDE VIEW, MADRAS	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309654	58	'SUBRAMANIASWAMY'	1994	120	3	90964	3832.07	0x0000864400000000	1994-02-09 00:00:00	M/S R.K.ARTS, MADRAS	12	87	176	M-24508	105	109	107	N	M/S R.K.ARTS, MADRAS	14	3832.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309655	44	'MOHABBAT KI ARZOO'	1994	120	3	91044	4338.23	0x0000868B00000000	1994-04-21 00:00:00	SHRI DILIP CHAND KANKARA	12	87	176	M-24631	105	109	107	N	M/S DEV YANK ARTS, MADRAS	16	4338.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309656	49	'BHARYA'	1994	120	3	90965	3364.38	0x0000864600000000	1994-02-11 00:00:00	SHRI B.SREEKANDAN,MADRAS	12	87	176	M-24520	105	109	107	N	M/S SREE MOVIE ARTS, MADRAS	14	3364.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309657	61	FOTOFAST	1994	120	3	90966	28	0x0000864600000000	1994-02-11 00:00:00	M/S GRAPHIC TELEMATION MADRAS	12	92	0	M-24517	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309658	61	MELAM MASALAS	1994	120	3	90967	14	0x0000864600000000	1994-02-11 00:00:00	M/S GRAPHIC TELEMATION MADRAS	12	92	0	M-24518	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309659	71	'JESUS'	1994	120	3	91045	1345.38	0x0000868B00000000	1994-04-21 00:00:00	SHRI JOHN HEYMAN, PETER SKY, LONDON	12	88	0	M-24570	105	110	107	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309660	58	'CHINNA MUTHU'	1994	120	3	90970	3954.43	0x0000864B00000000	1994-02-16 00:00:00	SHRI RADHA RAVI, MADRAS	12	87	176	M-24523	105	109	107	N	M/S B.R.R.ART ENTERTAINERS	14	3954.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309661	58	'AMBALAYADA NEENGA'	1994	120	3	91046	3511.63	0x0000868B00000000	1994-04-21 00:00:00	M/S SIVA ART FILMS, MADRAS	12	87	176	M-24610	105	109	107	N	M/S SIVA ART FILMS, MADRAS	14	3511.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309662	58	'KAAVIYAM'	1994	120	3	90971	3725.12	0x0000864B00000000	1994-02-16 00:00:00	SHRI MANJIL PRADHAN,MADRAS	12	87	176	M-24522	105	109	107	N	'M/S HARATI FILM CIRCUIT MADRAS'	14	3725.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309663	49	SENORITA	1994	120	3	91120	64.62	0x000086DE00000000	1994-07-13 00:00:00	SHRI K.P.ASHOK	12	92	0	M-24757	105	110	107	N	M/S ASHOK WIDE VIEW MADRAS	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309664	44	'GIPPY'S PLATO'	1994	120	3	91047	54.40	0x0000868F00000000	1994-04-25 00:00:00	SHRI G.K.SANTHOSH	12	92	0	M-24640	105	110	107	N	M/S VISHAA PRODUCTIONS, MADRAS	1	54.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309665	61	MYCO RAYON	1994	120	3	91121	45.11	0x000086DE00000000	1994-07-13 00:00:00	SHRI K P.ASHOK	12	92	0	M-24758	105	110	107	N	M/S ASHOK WIDE VIEW MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309666	59	'AMBREX'	1994	120	3	91048	24.41	0x0000868F00000000	1994-04-25 00:00:00	BBDO ADVERTISING LTD., R.K.SAMY, MADRAS	12	92	0	M-24639	105	110	107	N	R.K. SAMY M/S BBDO ADVERTISING LTD., MADRAS	1	24.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309667	58	TRAILER OF SAADHU	1994	120	3	91122	121.92	0x000086DE00000000	1994-07-13 00:00:00	SMT K.U.MEIRA	12	92	0	M-24759	105	110	107	N	M/S EASHWARA CHANDRA COMBINES MS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309668	59	'AADAVALLAKU MATHRAME'	1994	120	3	91049	3611.58	0x0000869000000000	1994-04-26 00:00:00	SHRI KISHORE DUGGIRAL	12	87	176	M-24641	105	109	107	N	M/S JAYABHERI FILMS PRODUCTIONS, MADRAS	14	3611.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309669	49	KUDUMBAVISESHAM	1994	120	3	91123	4114.52	0x000086DE00000000	1994-07-13 00:00:00	SHRI HABEEB	12	87	176	M-24741	105	109	107	N	M/S KYRALIPRIYA MADRAS	14	4114.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309670	58	'TRAILER OF JAI HIND'	1994	120	3	91050	136.29	0x0000869100000000	1994-04-27 00:00:00	SHRI CHAIN RAJ JAIN	12	94	0	M-24642	105	110	107	N	M/S MISHRI ENTERPRISES,	1	136.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309671	58	VIETNAM COLONY	1994	120	3	91124	4275.39	0x000086DF00000000	1994-07-14 00:00:00	SHRI C.V.RAJENDRAN	12	87	176	M-24752	105	109	107	N	M/S SRI GANESH VISIONS MADRAS	16	4275.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309672	59	'S.V.GAS'	1994	120	3	91051	51.55	0x0000869100000000	1994-04-27 00:00:00	M/S SVGFS (P) LTD., MADRAS	12	92	0	M-24643	105	110	107	N	M/S SVGFS (P) LTD., MADRAS	1	51.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309673	58	'VAA MAGELAE VAA'	1994	120	3	91052	4077.80	0x0000869300000000	1994-04-29 00:00:00	SHRI N.RAMASAMY	12	87	176	M-24638	105	109	107	N	M/S SRI THENANDAL PICTURES, MADRAS	14	4077.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309674	58	BHARANI JEWELLERY CITY	1994	120	3	91125	36.58	0x000086E000000000	1994-07-15 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	M-24760	105	110	107	N	M/S LOVELY FILMS MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309675	58	'VENUS CLEANING POWDER' (TAMIL, KANNADA & MALAYALAM)	1994	120	3	91053	38.10	0x0000869600000000	1994-05-02 00:00:00	M/S RAMU KARIAT ASSOCIATES, MADRAS	12	92	0	M-24644	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309676	58	'SRI PERUMAL & CO'	1994	120	3	91054	36.58	0x0000869600000000	1994-05-02 00:00:00	SHRI S.S.VIKRAM	12	92	0	M-24648	105	110	107	N	M/S VERRY GOOD MOVIES, MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309677	49	'SUNANDINI'	1994	120	3	91055	30.48	0x0000869700000000	1994-05-03 00:00:00	M/S SELLULOID ASSOCIATES, MADRAS	12	92	0	M-24649	105	110	107	N	M/S SELLULOID ASSOCIATES, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309678	49	'CHAKRA GOLD TEA' (MALAYALAM & KANNADA)	1994	120	3	91056	21.00	0x0000869700000000	1994-05-03 00:00:00	M/S VISHAA PRODUCTIONS, MADRAS	12	92	0	M-24652	105	110	107	N	M/S VISHAA PRODUCTIONS, MADRAS	1	21.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309679	58	'TRAILER OF NAMMA ANNACHI'	1994	120	3	91057	127.41	0x0000869700000000	1994-05-03 00:00:00	M/S VASAN BROTHERS, MADRAS	12	94	0	M-24654	105	110	107	N	M/S VASAN BROTHERS, MADRAS	1	127.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309680	58	'ORU VASANTHA GEETHAM'	1994	120	3	91058	4678.07	0x0000869800000000	1994-05-04 00:00:00	SMT. CP.KANTHA, MADRAS	12	87	176	M-24650	105	109	107	N	M/S SRI MISHRI PRODUCTIONS, MADRAS	16	4678.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309681	58	'DEEP SHEELA'	1994	120	3	91059	35.10	0x0000869900000000	1994-05-05 00:00:00	SHRI C.P.MANI MOHAN	12	92	0	M-24656	105	110	107	N	M/S MANI MOHAN PRODUCTIONS, MADRAS	1	35.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309682	49	'MATHA MOSAICS'	1994	120	3	91060	27.43	0x0000869900000000	1994-05-05 00:00:00	SHRI RAJA SOMAN	12	92	0	M-24657	105	110	107	N	M/S HARITHA CINE ARTS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309683	44	'TRAILER OF MAHABBAT KI ARZOO'	1994	120	3	91061	102.42	0x0000869900000000	1994-05-05 00:00:00	SHRI DILIP CHAND KANKARIA	12	94	0	M-24658	105	110	107	N	M/S DEV YANK ARTS, MADRAS	1	102.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309684	44	BRAHMA	1994	120	3	91126	4438.95	0x000086E300000000	1994-07-18 00:00:00	SHRI S.RAMANA THAN	12	87	176	M-24721	105	109	107	N	RAAM RAJ KALAMANDIR	16	4438.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309685	58	VACHMAN VADIVEL	1994	120	3	91127	3920.53	0x000086E300000000	1994-07-18 00:00:00	SHRI RAADHIKA REDDY MADRAS	12	87	176	M-24744	105	109	107	N	M/S SHRI ARKAY FILM MAKERS MADRAS	15	3920.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309686	59	KONDAVEETI MONAGADU	1994	120	3	91128	3566.18	0x000086E300000000	1994-07-18 00:00:00	M/S SRI SAI CHITHRA ART FILMS MADRAS	12	87	176	M-24745	105	109	107	N	M/S SRI SAI CHITHRA ART FILMS MADRAS	14	3566.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309687	58	BHARANI JEWELLERY VILLAGE	1994	120	3	91129	35.05	0x000086E400000000	1994-07-19 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	M-24761	105	110	107	N	M/S LOVELY FILMS MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309688	59	'APARANA'	1994	120	3	91062	3511.63	0x0000869A00000000	1994-05-06 00:00:00	M/S SUBADHRA MOVIES, MADRAS	12	87	176	M-24653	105	109	107	N	M/S SUBADHRA MOVIES, MADRAS	14	3511.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309689	49	PAKSHEY	1994	120	3	91130	4221.34	0x000086E400000000	1994-07-19 00:00:00	SHRI MOHAN KUMAR, MADRAS	12	87	176	M-24763	105	109	107	N	M/S KAIRALI FILMS PVT LTD, MADRAS	14	4221.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309690	49	KAMILARI	1994	120	3	91132	44.2	0x000086E700000000	1994-07-22 00:00:00	SHRI SATISH BABU MADRAS	12	92	0	M-24766	105	110	107	N	SHRI SATISH BABU MADRAS	1	44.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309691	77	'JESUS'	1994	120	3	91063	1345.38	0x0000869E00000000	1994-05-10 00:00:00	SHRI JOHN HEYMAN, PETER SKYES, LONDON	12	88	0	M-24569	105	110	108	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309692	59	TRAILER OF SADHU	1994	120	3	91133	134.11	0x000086E700000000	1994-07-22 00:00:00	SHRI P.SAMBASIVA REDDY	12	94	0	M-24770	105	110	107	N	M/S SAI RAM ART PRODUCTIONS MADRAS	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309693	58	TRAILER OF SENTHAMIZH CHELVAN	1994	120	3	91134	127.19	0x000086E700000000	1994-07-22 00:00:00	SHREE VIJAYALAKSHMI MOVIE AND MADRAS	12	94	0	M-24772	105	110	107	N	SHREE VIJAYALAKSHMI MOVIE AND MADRAS	1	127.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309694	58	'SOWDAMBIGA TEXTILES'	1994	120	3	91064	38.71	0x0000869F00000000	1994-05-11 00:00:00	M/S VERRY GOOD MOVIES, MADRAS	12	92	0	M-24661	105	110	107	N	M/S VERRY GOOD MOVIES, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309695	59	ROWDY MONAGADU	1994	120	3	91135	3924.33	0x000086EA00000000	1994-07-25 00:00:00	SHRI VARAHALA RAO	12	87	176	M-24768	105	109	107	N	M/S SATHYA PRODUCTIONS MADRAS	15	3924.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309696	44	JANTA KI ADALAT	1994	120	3	91136	3804.25	0x000086EA00000000	1994-07-25 00:00:00	SHRI M.C.BOKADIA	12	87	176	M-24773	105	109	107	N	M/S B.M.B.COMBINES MS	15	3804.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309697	61	'FISCHER X-TRA HAWAI SLIPPERS' (ENGLISH, TAMIL, MALAYALAM & HINDI)	1994	120	3	91065	27.43	0x0000869F00000000	1994-05-11 00:00:00	M/S NITYA JAYE CREATIONS, MADRAS	12	92	0	M-24663	105	110	107	N	M/S NITYA JAYE CREATIONS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309698	44	TRAILER OF JANTA KI ADALAT	1994	120	3	91137A	92.31	0x000086EA00000000	1994-07-25 00:00:00	SHRI M.C.BOKADIA	12	94	0	M-24777	105	110	107	N	M/S B.M.B.COMBINES MS	1	92.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309699	59	'GAJJALA CHAPPUDU'	1994	120	3	91066	4345.85	0x0000869F00000000	1994-05-11 00:00:00	SHRI FAZIL, MADRAS	12	87	176	M-24668	105	109	107	N	M/S GANGA CHITHRA, MADRAS	15	4345.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309700	58	TRAILER OF KUTRAPATHIRIKAI	1994	120	3	91138	112.77	0x000086EA00000000	1994-07-25 00:00:00	SHRI RAVI YADAV MADRAS	12	94	0	M-23763	105	110	107	N	M/S YADAVALAYAA MADRAS	1	112.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309701	59	'MAHAANADHI'	1994	120	3	91067	4454.20	0x0000869F00000000	1994-05-11 00:00:00	SHRI S.GOPAL REDDY	12	87	176	M-24659	105	109	107	N	M/S BHARGAV ART PRODUCTIONS, MADRAS	15	4454.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309702	42	SANDHYATARA	1994	120	3	91139	3904.48	0x000086EB00000000	1994-07-26 00:00:00	SHRI L.V.PRASAD	12	87	176	M-24729	105	109	107	N	M/S PRASAD PRODUCTIONS PVT LTD, MADRAS	16	3904.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309703	58	AATTAM PATTAM KONDATTAM	1994	120	3	91140	3696.77	0x000086EB00000000	1994-07-26 00:00:00	SHRI L.MANOHARAN	12	87	176	M-24685	105	109	107	N	M/S SRI LAKSHMANA ARTS, MADRAS	13	3696.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309704	49	'NJAN KODEESWARAN'	1994	120	3	91068	3367.77	0x0000869F00000000	1994-05-11 00:00:00	SHRI P.C.SHAJI, MADRAS	12	87	176	M-24667	105	109	107	N	M/S PRASADAM CINEMA, MADRAS	14	3367.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309705	49	VENDER DANIEL STATE LICENCE	1994	120	3	91141	3999.44	0x000086EC00000000	1994-07-27 00:00:00	SHRI AHAMEED	12	87	176	M-24778	105	109	107	N	M/S ASSEEM INTERNATIONAL FILMS MADRAS	14	3999.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309706	52	'DAYASAGAR'	1994	120	3	91069	3886.62	0x000086A000000000	1994-05-12 00:00:00	M/S RADHA CHITRA, MADRAS	12	87	176	M-24651	105	109	107	N	M/S RADHA CHITRA, MADRAS	19	3886.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309707	59	'BRAHMA RUDRUDU'	1994	120	3	91070	4370.24	0x000086A000000000	1994-05-12 00:00:00	M/S SREE CHAKARA COMBINES, MADRAS	12	87	176	M-24670	105	109	107	N	M/S SREE CHAKARA COMBINES, MADRAS	14	4370.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309708	59	'TRAILER OF MAHAANADHI'	1994	120	3	91071	139.61	0x000086A000000000	1994-05-12 00:00:00	SHRI S.GOPAL REDDY	12	94	0	M-24671	105	110	107	N	M/S BHARGAV ART PRODUCTIONS, MADRAS	1	139.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309709	49	'THENMAVIN KOMBATH'	1994	120	3	91072	4511.66	0x000086A000000000	1994-05-12 00:00:00	SHRI N. GOPALAKRISHNAN, MADRAS	12	87	176	M-24669	105	109	107	N	M/S PRASIDHI CREATIONS, MADRAS	16	4511.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309710	58	TRAILER OF HERO	1994	120	3	91142	121.92	0x000086ED00000000	1994-07-28 00:00:00	SHRI JEETENDER MADRAS	12	94	0	M-24776	105	110	107	N	M/S SHRI SOWDAMINI CREATORS MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309711	44	TRAILER OF DHARAM YODDHA	1994	120	3	91143	106.68	0x000086ED00000000	1994-07-28 00:00:00	SMT ANITAA KRISHNA MADRAS	12	94	0	M-24779	105	110	107	N	M/S SRI DEVI MOVIES MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309712	58	'PRIYANKA'	1994	120	3	91073	3867.70	0x000086A400000000	1994-05-16 00:00:00	M/S NEELAKANTA ARTS, MADRAS	12	87	176	M-24662	105	109	107	N	M/S NEELAKANTA ARTS, MADRAS	15	3867.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309713	58	'JOKER'	1994	120	3	91074	33.22	0x000086A500000000	1994-05-17 00:00:00	SHRI S.S. VIKRAM	12	92	0	M-24674	105	110	107	N	M/S VERY GOOD MOVIES, MADRAS	1	33.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309714	44	DHARAM YODDHA	1994	120	3	91144	4102.3	0x000086EE00000000	1994-07-29 00:00:00	SMT ANITAA KRISHNA MADRAS	12	87	176	M-24780	105	109	107	N	M/S SRI DEVI MOVIES MADRAS	15	4102.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309715	58	'DUET'	1994	120	3	91075	4385.16	0x000086A500000000	1994-05-17 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-24673	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	15	4385.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309716	44	'PIONEER' (HINDI, MARATHI, GUJRATHI, PUNJABI, TELUGU & KANNDA)	1994	120	3	91076	34.15	0x000086A600000000	1994-05-18 00:00:00	M/S GRAPHIC PICTURES, MADRAS	12	92	0	M-24678	105	110	107	N	M/S GRAPHIC PICTURES, MADRAS	1	34.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309717	49	'RAJADHANI'	1994	120	3	91077	3242.40	0x000086A600000000	1994-05-18 00:00:00	SHRI STEEPHAN, MADRAS	12	87	176	M-24676	105	109	107	N	M/S PIONEER ARTS, MADRAS	12	3242.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309718	58	'VIJAYA PRATHAPAN'	1994	120	3	91078	4433.94	0x000086A600000000	1994-05-18 00:00:00	SHRI B.VISWANATHA REDDY	12	87	176	M-24675	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	16	4433.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309719	59	'PREMAVASANTHAM'	1994	120	3	91079	4211.72	0x000086A600000000	1994-05-18 00:00:00	M/S PRIYADARSINI PRODUCTIONS, MADRAS	12	87	176	M-24684	105	109	107	N	M/S PRIYADARSINI PRODUCTIONS, MADRAS	15	4211.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309720	58	'PORTER'	1994	120	3	91080	13.71	0x000086A800000000	1994-05-20 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24687	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	13.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309721	58	'AVL JEWELLERY'	1994	120	3	91081	28.04	0x000086A800000000	1994-05-20 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24688	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309722	49	'VARANAMALAYAM'	1994	120	3	91082	3256.18	0x000086A800000000	1994-05-20 00:00:00	SHRI P.C.ABRAHAM	12	87	176	M-24689	105	109	107	N	M/S CHAKKUNGAL FILMS, MADRAS	14	3256.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309723	49	NANDINI OPPOL	1994	120	3	91145	3632.3	0x000086F100000000	1994-08-01 00:00:00	SHRI JOEMON MADRAS	12	87	176	M-24784	105	109	107	N	M/S SNEHA MOVIES MADRAS	14	3632.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309724	44	TAANGE KA GHORA	1994	120	3	91146	3409.31	0x000086F100000000	1994-08-01 00:00:00	SHRI HEMANT KUMAR MADRAS	12	87	176	M-24774	105	109	107	N	ASEEM MOTION PICTURES PRODUCTIONS MADRAS	14	3409.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309725	49	'PINGAMI'	1994	120	3	91083	4304.33	0x000086AC00000000	1994-05-24 00:00:00	M/S PRANAVAM ARTS, MADRAS	12	87	176	M-24693	105	109	107	N	M/S PRANAVAM ARTS, MADRAS	16	4304.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309726	58	A ONE CLEANING POWDER	1994	120	3	91147	14.02	0x000086F100000000	1994-08-01 00:00:00	M/S JAISHREE PICTURES, MADRAS	12	92	0	M-24765	105	110	107	N	M/S JAISHREE PICTURES, MADRAS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309727	59	TRAILER OF POLICE COMMISIONER	1994	120	3	91149	83.81	0x000086F200000000	1994-08-02 00:00:00	M/S KANAKA DURGA FILMS MADRAS	12	94	0	M-24791	105	110	107	N	M/S KANAKA DURGA FILMS MADRAS	1	83.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309728	49	LADIES ONLY	1994	120	3	91150	3608.69	0x000086F200000000	1994-08-02 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	87	176	M-24783	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	14	3608.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309729	58	'UNGAL PERUMAIYAI UNARVEER KNOW YOUR HERITAGE'	1994	120	3	91084	670.58	0x000086AE00000000	1994-05-26 00:00:00	M/S MEDIA ARTISTS PVT. LTD., MADRAS	12	92	0	M-24690	105	110	107	N	M/S MEDIA ARTISTS PVT. LTD., MADRAS	1	670.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309730	61	'TRIFANY'	1994	120	3	91085	30.48	0x000086AE00000000	1994-05-26 00:00:00	M/S CINTEL COMMUNICATION, MADRAS	12	92	0	M-24692	105	110	107	N	M/S CINTEL COMMUNICATION, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309731	58	'MANGALAM TEXTILES'	1994	120	3	91086	63.40	0x000086AE00000000	1994-05-26 00:00:00	M/S SEVENTH CHANNEL, MADRAS	12	92	0	M-24695	105	110	107	N	M/S SEVENTH CHANNEL, MADRAS	1	63.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309732	49	SITARAM THENGIN POOKULA LEHYAM	1994	120	3	91151	35.66	0x000086F200000000	1994-08-02 00:00:00	SHRI K.K.SUDHAKARAN MADRAS	12	92	0	M-24785	105	110	107	N	SHRI K.K.SUDHAKARAN MADRAS	1	35.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309733	58	'ONNEE ONNU KANNEE KANNU'	1994	120	3	91087	326.00	0x000086AE00000000	1994-05-26 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	363	0	M-24686	105	110	107	N	CHIEF PRODUCER, T.N. FILMS DIVISION, MADRAS	1	326.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309734	49	CABINET	1994	120	3	91152	3526.23	0x000086F300000000	1994-08-03 00:00:00	SHRI K.K.VIJAYAN MADRAS	12	87	176	M-24788	105	109	107	N	M/S K.K.V.PRODUCTIONS MADRAS	15	3526.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309735	58	'TRAILER OF PATHAVIPPRAMANAM'	1994	120	3	91088	113.69	0x000086AE00000000	1994-05-26 00:00:00	M/S RAJAKAALI AMMAN ENTERPRISES, MADRAS	12	94	0	M-24701	105	110	107	N	M/S RAJAKAALI AMMAN ENTERPRISES, MADRAS	1	113.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309736	49	'KADAL'	1994	120	3	91089	3223.90	0x000086AF00000000	1994-05-27 00:00:00	SHRI SIDHIQ SHAMEER, MADRAS	12	87	176	M-24696	105	109	107	N	SHRI SIDHIQ SHAMEER, MADRAS	14	3223.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309737	59	'TRAILER OF KHAIDI ANNAYYA'	1994	120	3	91090	106.68	0x000086B200000000	1994-05-30 00:00:00	K.S.RAMAKRISHNA, MADRAS	12	94	0	M-24698	105	110	107	N	M/S SREE RAGHAVENDRA FILMS, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309738	58	GOWRI JEWELLERY	1994	120	3	91153	34.44	0x000086F400000000	1994-08-04 00:00:00	M/S VERY GOOD MOVIES MADRAS	12	92	0	M-24793	105	110	107	N	M/S VERY GOOD MOVIES MADRAS	1	34.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309739	44	'KASTURI TEA'	1994	120	3	91091	30.48	0x000086B200000000	1994-05-30 00:00:00	M/S TELEVISUAL, MADRAS	12	92	0	M-24702	105	110	107	N	M/S TELEVISUAL, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309740	59	'GOWRAMMA NEE MOGUDU EVARAMMA'	1994	120	3	91092	4255.06	0x000086B300000000	1994-05-31 00:00:00	SHRI R.R.K. MURTHY	12	87	176	M-24691	105	109	107	N	M/S LEELA KRISHNA COMBINES, MADRAS	16	4255.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309741	59	'TRAILER OF POLICE COMMANDO'	1994	120	3	91093	109.73	0x000086B300000000	1994-05-31 00:00:00	SHRI MADHU SUDHANA REDDY	12	94	0	M-24700	105	110	107	N	M/S MADHU FILMS DIVISION, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309742	59	'KHAIDI ANNAYYA'	1994	120	3	91094	4472.79	0x000086B400000000	1994-06-01 00:00:00	SHRI K.S.RAMAKRISHNA, MADRAS	12	87	176	M-24697	105	109	107	N	M/S SREE RAGHAVENDRA FILMS, MADRAS	16	4472.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309743	59	'TRAILER OF JAI HINDH'	1994	120	3	91095	136.29	0x000086B500000000	1994-06-02 00:00:00	SHRI K. JAYARAMAN	12	94	0	M-24703	105	110	107	N	M/S JAYALAKSHMI MOVIE MAKERS, MADRAS	1	136.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309744	58	'TRAILER OF MAINTHAN'	1994	120	3	91096	100.65	0x000086B500000000	1994-06-02 00:00:00	SHRI K.N. NATARAJAN	12	94	0	M-24705	105	110	107	N	M/S PATEESWARATHAL FILMS, MADRAS	1	100.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309745	58	TRAILER OF SHOBAVIN RASIGAN'	1994	120	3	91097	118.87	0x000086B600000000	1994-06-03 00:00:00	M/S B.V. COMBINES, MADRAS	12	94	0	M-24707	105	110	107	N	M/S B.V. COMBINES, MADRAS	1	118.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309746	58	VAYALUKKU VALAM VIJAY URAM	1994	120	3	91154	54.86	0x000086F500000000	1994-08-05 00:00:00	M/S MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-24795	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309747	59	POLANIKI KALPATHARUVU VIJAY ERAVU	1994	120	3	91155	54.86	0x000086F500000000	1994-08-05 00:00:00	M/S MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-24796	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309748	49	VAYALINDAY MENMAKKU VIJAY RASAVALAM	1994	120	3	91156	54.86	0x000086F500000000	1994-08-05 00:00:00	M/S MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-24797	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309749	45	JAMEENEMSAMRU SAMRU UDDIGE VIJAY GOBBARA	1994	120	3	91157	54.86	0x000086F500000000	1994-08-05 00:00:00	M/S MADRAS FERTILIZERS LTD, MADRAS	12	92	0	M-24798	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MADRAS	1	54.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309750	44	ROLON CHAIN	1994	120	3	91158	15.24	0x000086F800000000	1994-08-08 00:00:00	SHRI M.VISWESWARAN	12	92	0	M-24803	105	110	107	N	M/S SASI ADVERTSING MADRAS	1	15.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309751	58	TAMILNADU GOVT NEWSREEL BULLETIN NO 390	1994	120	3	91159	302	0x000086F800000000	1994-08-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24805	105	110	107	N	CHIEF PRODUCER, TAMIL NADU DIVISION MADRAS	1	302	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309752	58	SINDHU BATH	1994	120	3	91160	3904.57	0x000086F800000000	1994-08-08 00:00:00	SHRI T.M.JAYAMURUGAN	12	87	176	M-24714	105	109	107	N	M/S MANITHAN CINE ARTS MADRAS	14	3904.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309753	58	UNGAL ANBU THANGACHI	1994	120	3	91161	3733.86	0x000086F800000000	1994-08-08 00:00:00	SHRI T.MOTCHAM FERNAND	12	87	176	M-24787	105	109	107	N	M/S FERNANDO FILM, MS	14	3733.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309754	49	THARAVADU	1994	120	3	91162	3421.67	0x000086FA00000000	1994-08-10 00:00:00	M/S SONY INTERNATIONAL MADRAS	12	87	176	M-24792	105	109	107	N	M/S SONY INTERNATIONAL MADRAS	14	3421.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309755	49	AVAN ANANTHA PADMANABHAN	1994	120	3	91163	3112.6	0x000086FA00000000	1994-08-10 00:00:00	SHRI KUNHI NARAYANAN	12	87	176	M-24804	105	109	107	N	M/S SARAYOO FILMS MADRAS	12	3112.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309756	59	TRAILER OF KHAIDI NO 1	1994	120	3	91164	107.61	0x000086FB00000000	1994-08-11 00:00:00	SHRI JEETENDER	12	94	0	M-24811	105	110	107	N	M/S SHRI SOWDAMINI CREATORS MADRAS	1	107.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309757	58	'FREE MAN'	1994	120	3	91098	57.91	0x000086BB00000000	1994-06-08 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-24708	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	57.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309758	58	ARUSUVAI ANNAPOORNA	1994	120	3	91165	31.42	0x000086FB00000000	1994-08-11 00:00:00	SHRI P.R.DEVARAJ	12	92	0	M-24812	105	110	107	N	M/S MOON T.V.MADRAS	1	31.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309759	58	SURIYA (MALAYALAM & KANNADA)	1994	120	3	91166	43.86	0x000086FC00000000	1994-08-12 00:00:00	SHRI RAAJ SRIDHAR	12	92	0	M-24813	105	110	107	N	M/S LOVELY FILMS MADRAS	1	43.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309760	58	KHILLADI MAPPILLAI	1994	120	3	91167	4029.53	0x000086FC00000000	1994-08-12 00:00:00	SHRI G.JOTHI PRASAD	12	87	176	M-24802	105	109	107	N	M/S MAARUTHI ART FILMS MADRAS	14	4029.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309761	58	TRAILER OF KAADHALAN	1994	120	3	91168	160.94	0x0000870100000000	1994-08-17 00:00:00	SHRI FRANCISE JOSEPH	12	94	0	M-24827	105	110	107	N	M/S ARS FILMS INTERNATIONAL MADRAS	1	160.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309762	58	TRAILER OF THAAT POOT THANJAVUR (SCOPE)	1994	120	3	91169	100.58	0x0000870100000000	1994-08-17 00:00:00	M/S ASHWIN INTERNATIONAL MADRAS	12	94	0	M-24829	105	110	107	N	M/S ASHWIN INTERNATIONAL MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309763	59	'IDYABHARATHI'	1994	120	3	91099	38.10	0x000086BB00000000	1994-06-08 00:00:00	SHRI P.V.SUBBARAO, MADRAS	12	92	0	M-24709	105	110	107	N	M/S KALAPRIYA PUBLICITY DIVISION, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309764	58	HIMALAYA BENEFIT FUNDS LTD	1994	120	3	91170	78.64	0x0000870100000000	1994-08-17 00:00:00	SHRI MANOJ KRISHNA	12	92	0	M-24821	105	110	107	N	M/S SUNSHINE ADVERTISER MADRAS	1	78.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309765	58	SRI ANKANNAN CHIT FUND LTD	1994	120	3	91171	61.26	0x0000870100000000	1994-08-17 00:00:00	SHRI MANOJ KRISHNA	12	92	0	M-24822	105	110	107	N	M/S SUNSHINE ADVERTISER MADRAS	1	61.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309766	58	'TRAILER OF SIVALAPERI PANDI'	1994	120	3	91100	144.78	0x000086BB00000000	1994-06-08 00:00:00	SHRI P.G.SREEKANTH	12	94	0	M-24710	105	110	107	N	M./S RADHI FILMS, MADRAS	1	144.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309767	59	TRAILER OF SECRET KILLER	1994	120	3	91172	107.01	0x0000870100000000	1994-08-17 00:00:00	SHRI T.MOWLALI	12	94	0	M-24825	105	110	107	N	M/S SAI CHITRA PRODNS MADRAS	1	107.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309768	42	NAAG JYOTHI	1994	120	3	91173	4039.02	0x0000870200000000	1994-08-18 00:00:00	SHRI RAMA NARAYANAN	12	87	176	M-24810	105	109	107	N	M/S RAM NARAYAN FILMS MADRAS	16	4039.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309769	49	KINNARI PUZHAYORAM	1994	120	3	91174	3695.09	0x0000870200000000	1994-08-18 00:00:00	SHRI V.B.K.MENON	12	87	176	M-24808	105	109	107	N	M/S ANUGRAHA CINE ARTS MADRAS	14	3695.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309770	53	NAGA JYOTHI	1994	120	3	91175	3966.05	0x0000870200000000	1994-08-18 00:00:00	SHRI RAMANARAYANAN MADRAS	12	87	176	M-24809	105	109	107	N	M/S RAM NARAYAN FILMS MADRAS	16	3966.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309771	58	'ASWINI HOMEO HAIR OIL' (TAMIL & KANNADA)	1994	120	3	90972	27.12	0x0000864C00000000	1994-02-17 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24526	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	27.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309772	58	PINE AUDIOS AND T.V.	1994	120	3	91176	44.5	0x0000870300000000	1994-08-19 00:00:00	M/S SEAGULL ADVERTISING & MARKETING, MS	12	92	0	M-24794	105	110	107	N	M/S SEAGULL ADVERTISING & MARKETING, MS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309773	59	'TRAILER OF MISSANTEE MOJAA ALIAS MISSAMMA'	1994	120	3	90973	85.36	0x0000864C00000000	1994-02-17 00:00:00	M/S MADI PRODUCTIONS, MADRAS	12	94	0	M-24533	105	110	107	N	M/S MADI PRODUCTIONS, MADRAS	1	85.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309774	58	'TAMILNADU GOVT. NEWS REEL BULLETIN NO.387'	1994	120	3	90974	305.00	0x0000864C00000000	1994-02-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24534	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309775	58	ENNAASAI MACHAAN	1994	120	3	91177	4348.61	0x0000870300000000	1994-08-19 00:00:00	SHRI A.S.IBRAHIM RAWUTHER	12	87	176	M-24826	105	109	107	N	M/S TAMIL ANNAI CINE CREATIONS MADRAS	16	4348.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309776	53	TRAILER OF NAAGA JYOTHI	1994	120	3	91178	99.67	0x0000870700000000	1994-08-23 00:00:00	SHRI RAMANARAYANAN MADRAS	12	94	0	M-24834	105	110	107	N	M/S RAM NARAYAN FILMS MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309777	58	'MAGALIR MATTUM'	1994	120	3	90975	3611.58	0x0000864C00000000	1994-02-17 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	12	87	176	M-24529	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	14	3611.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309778	58	'BINNY SILKS'	1994	120	3	90976	28.35	0x0000865100000000	1994-02-22 00:00:00	M/S MOON ASSOCIATES, MADRAS	12	92	0	M-24536	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309779	58	'BINNY UNIFORMS'	1994	120	3	90977	19.51	0x0000865100000000	1994-02-22 00:00:00	SHRI SUNDARAM	12	92	0	M-24537	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	19.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309780	58	'BINNY SUITINGS'	1994	120	3	90978	17.68	0x0000865100000000	1994-02-22 00:00:00	SHRI SUNDARAM	12	92	0	M-24538	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	17.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309781	59	OZOMEN	1994	120	3	91179	36.17	0x0000870700000000	1994-08-23 00:00:00	SHRI P.RAVIKUMAR MADRAS	12	92	0	M-24831	105	110	107	N	SHRI P.RAVIKUMAR MADRAS	1	36.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309782	59	SECRET KILLER	1994	120	3	91180	4153.43	0x0000870700000000	1994-08-23 00:00:00	SHRI T.MOULALI MADRAS	12	87	176	M-24824	105	109	107	N	M/S SAICHITRA PRODUCTIONS MADRAS	14	4153.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309783	58	'BINNY SHAWLS'	1994	120	3	90979	24.69	0x0000865100000000	1994-02-22 00:00:00	SHRI SUNDARAM	12	92	0	M-24539	105	110	107	N	M/S MOON ASSOCIATES, MADRAS	1	24.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309784	59	NENE MONAGANNI	1994	120	3	91181	4041.27	0x0000870D00000000	1994-08-29 00:00:00	SHRI CH.MURALI KRISHNA MADRS	12	87	176	M-24828	105	109	107	N	M/S SAGAR PRODUCTIONS MADRAS	15	4041.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309785	58	PARRY'S SHAKTHI (TELUGU & KANNADA)	1994	120	3	91182	30.17	0x0000870E00000000	1994-08-30 00:00:00	SHRI J.PRAKASH MS	12	92	0	M-24841	105	110	107	N	SHRI J.PRAKASH MS	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309786	58	'FAHIMA'S JEWEL HOUSE'	1994	120	3	90980	10.66	0x0000865200000000	1994-02-23 00:00:00	M/S ZION ADVERTISING, MADRAS	12	92	0	M-24546	105	110	107	N	M/S ZION ADVERTISING, MADRAS	1	10.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309787	42	TRAILER OF NAG JOTHI	1994	120	3	91183	99.67	0x0000870E00000000	1994-08-30 00:00:00	SHRI RAMANARAYANAN	12	94	0	M-24845	105	110	107	N	M/S RAM NARAYAN FILMS MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309788	61	THEERTHA SHETRA	1994	120	3	91184	502.92	0x0000870E00000000	1994-08-30 00:00:00	THE PRICIPAL FILM & T.V.INSTITUTE MS	12	363	0	M-24847	105	110	107	N	THE PRICIPAL FILM & T.V.INSTITUTE MS	1	502.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309789	58	MOGHA MUL	1994	120	3	91187	3763.81	0x0000870F00000000	1994-08-31 00:00:00	M/S J.R.CIRCUIT MADRAS	12	87	176	M-24835	105	109	107	N	M/S J.R.CIRCUIT MADRAS	13	3763.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309790	58	THAAI MANASU	1994	120	3	91188	3764.93	0x0000870F00000000	1994-08-31 00:00:00	SHRI KALLIPATTI JOTHI RAJA	12	87	176	M-24846	105	109	107	N	M/S KARPAGA JOTHI FILMS MADRAS	14	3764.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309791	59	'RAGHUPATHI I.P.S'	1994	120	3	90981	3646.32	0x0000865200000000	1994-02-23 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-24543	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	16	3646.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309792	58	KALYAN	1994	120	3	91189	42.67	0x0000871400000000	1994-09-05 00:00:00	M/S VIKRAM MOVIES MADRAS	12	92	0	M-24849	105	110	107	N	M/S VIKRAM MOVIES MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309793	61	SAFE TWO WHEELER DRIVING	1994	120	3	91191	176.82	0x0000871500000000	1994-09-06 00:00:00	M/S MOTION GRAPHICS P LTD, MADRAS	12	363	0	M-24781	105	110	107	N	M/S MOTION GRAPHICS P LTD, MADRAS	1	176.82	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309794	58	'CAPTAIN'	1994	120	3	90982	3789.32	0x0000865200000000	1994-02-23 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	87	176	M-24544	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	15	3789.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309795	58	RAJA PANDI	1994	120	3	91193	4309	0x0000871500000000	1994-09-06 00:00:00	M/S MUKTHA ARTS MADRAS	12	87	176	M-24855	105	109	107	N	M/S MUKTHA ARTS MADRAS	14	4309	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309796	58	MUTHAL PAYANAM	1994	120	3	91194	3970.78	0x0000871600000000	1994-09-07 00:00:00	M/S BEST CREATIONS MADRAS	12	87	176	M-25839	105	109	107	N	M/S BEST CREATIONS MADRAS	14	3970.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309797	49	PALAYAM	1994	120	3	91195	4271.58	0x0000871600000000	1994-09-07 00:00:00	SHRI K.V.GOPALAKRISHNAN	12	87	176	M-24854	105	109	107	N	M/S SOWPARNIKA PRODUCTIONS MADRAS	15	4271.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309798	58	PUDHUSA POOTHA ROSA	1994	120	3	91196	3754.63	0x0000871600000000	1994-09-07 00:00:00	SHRI R.RAMALINGAM	12	87	176	M-24833	105	109	107	N	M/S M.R.MOVIE MAKERS MADRAS	14	3754.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309799	58	TRAILER OF ULAVALI	1994	120	3	91197A	91.44	0x0000871B00000000	1994-09-12 00:00:00	M/S SUNDAR THEATRES MADRAS	12	94	0	M-24856	105	110	107	N	M/S SUNDAR THEATRES MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309800	58	'FAHIMA'S GOLD JEWEL HOUSE'	1994	120	3	90983	10.66	0x0000865400000000	1994-02-25 00:00:00	M/S ZION ADVERTISING, MADRAS	12	92	0	M-24547	105	110	107	N	M/S ZION ADVERTISING, MADRAS	1	10.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309801	53	PACHERI UTHILA MAJI DUARU	1994	120	3	91198	4319.89	0x0000871B00000000	1994-09-12 00:00:00	SHRI RABINDRA MPHAN	12	87	176	M-24840	105	109	107	N	M/S SHREE BALDEV JEW PRODUCTIONS MADRAS	16	4319.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309802	49	KANDAN KULATHI ELADI LEHYAM	1994	120	3	91199	16.47	0x0000871D00000000	1994-09-14 00:00:00	SHRI JOSEPH CHAVRA MADRAS	12	92	0	M-24860	105	110	107	N	SHRI JOSEPH CHAVRA MADRAS	1	16.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309803	49	CHIRAYAN KANDATH JEWELLERY	1994	120	3	91200	15.26	0x0000871D00000000	1994-09-14 00:00:00	SHRI JOSEPH CHAVRA MADRAS	12	92	0	M-24861	105	110	107	N	SHRI JOSEPH CHAVRA MADRAS	1	15.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309804	58	'CLASSIC OIL'	1994	120	3	90984	27.43	0x0000865400000000	1994-02-25 00:00:00	M/S TWC ADVERTISING SERVICES, MADRAS	12	92	0	M-24550	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309805	58	'PONDATIYE DEIVAM'	1994	120	3	90985	3562.64	0x0000865700000000	1994-02-28 00:00:00	SHRI T.S.SARAVANAN, M/S KALYANI CINE ARTS, MADRAS	12	87	176	M-24545	105	109	107	N	SHRI T.S.SARAVANAN, M/S KALYANI CINE ARTS, MADRAS	14	3562.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309806	59	'AAKROSHAM'	1994	120	3	90986	4318.89	0x0000865700000000	1994-02-28 00:00:00	SHRI V,SUNDARAN	12	87	176	M-24491	105	109	107	N	M/S V.S.R.PICTURES,	15	4318.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309807	59	'TRAILER OF RAGHUPATHI I.P.S'	1994	120	3	90987	139.90	0x0000865700000000	1994-02-28 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	94	0	M-24552	105	110	107	N	M/S AVM PRODUCTIONS, MADRAS	1	139.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309808	59	'PANTHULU GARI PELLAM'	1994	120	3	90988	4471.02	0x0000865800000000	1994-03-01 00:00:00	M/S DEVI MUKAMBIKA CREATORS, MADRAS	12	87	176	M-15294	105	109	107	N	M/S DEVI MUKAMBIKA CREATORS, MADRAS	17	4471.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309809	59	'TRAILER OF AAKROSHAM'	1994	120	3	90989	109.42	0x0000865900000000	1994-03-02 00:00:00	SHRI V.SUNDARAN	12	94	0	M-24554	105	110	107	N	M/S V.S.R. PICTURES, MADRAS	1	109.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309810	49	'BHAGYAVAAN'	1994	120	3	90990	3926.77	0x0000865900000000	1994-03-02 00:00:00	M/S OASIS MOVIES, MADRAS	12	87	176	M-24551	105	109	107	N	M/S OASIS MOVIES, MADRAS	14	3926.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309811	42	'TRAILER OF NAGA PANCHAMI'	1994	120	3	90991	115.52	0x0000865A00000000	1994-03-03 00:00:00	SHRI L.V.PRASAD	12	94	0	M-24555	105	110	107	N	M./S PRASAD PRODUCTIONS PVT.LTD., MADRAS	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309812	49	'ARYA VAIDYA PHARMACY;'	1994	120	3	90992	29.87	0x0000865B00000000	1994-03-04 00:00:00	SHRI V.N.N. MENON, MENON ASSOCIATES, MADRAS	12	92	0	M-24556	105	110	107	N	SHRI V.N.N. MENON, MENON ASSOCIATES, MADRAS	1	29.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309813	59	'BANGARU PAAPA'	1994	120	3	90993	3735.75	0x0000865E00000000	1994-03-07 00:00:00	M/S P.A.R.CREATIONS, MADRAS	12	87	176	M-24548	105	109	107	N	M/S P.A.R.CREATIONS, MADRAS	14	3735.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309814	42	'NAGA PANCHAMI'	1994	120	3	90994	4608.62	0x0000865E00000000	1994-03-07 00:00:00	SHRI L.V.PRASAD, MADRAS	12	90	176	M-24484	105	109	107	N	M/S PRASAD PRODUCTIONS PVT. LTD., ,MADRAS	16	4608.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309815	59	'REGAUL'	1994	120	3	90995	25.91	0x0000865F00000000	1994-03-08 00:00:00	M/S J.S., MADRAS	12	92	0	M-24557	105	110	107	N	M/S J.S., MADRAS	1	25.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309816	58	'SUNRISE COFFEE'	1994	120	3	90996	30.50	0x0000865F00000000	1994-03-08 00:00:00	M/S TELEVISUAL, MADRAS	12	92	0	M-24559	105	110	107	N	M/S TELEVISUAL, MADRAS	1	30.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309817	49	'CHUKKAAN'	1994	120	3	90997	4337.30	0x0000866100000000	1994-03-10 00:00:00	M/S JULIYA PRODUCTIONS, MADRAS	12	87	176	M-24558	105	109	107	N	M/S JULIYA PRODUCTIONS, MADRAS	14	4337.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309818	58	'TRAILER OF AHARMAM NO.2'	1994	120	3	90998	102.15	0x0000866100000000	1994-03-10 00:00:00	M/S G.K.FILMS INTERNATIONAL, MADRAS	12	94	0	M-24561	105	110	107	N	M/S G.K.FILMS INTERNATIONAL, MADRAS	1	102.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309819	49	'NIRAPARA RICE'	1994	120	3	91201	17.70	0x0000871D00000000	1994-09-14 00:00:00	SHRI JOSEPH CHAVRA, MADRAS	12	92	0	M-24862	105	110	107	N	SHRI JOSEPH CHAVRA, MADRAS	1	17.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309820	61	'NATHELLA SAMPATHU CHETTY TRUST'	1994	120	3	91202	28.66	0x0000871D00000000	1994-09-14 00:00:00	SHRI KRISHNA KUMAR, MADRAS	12	92	0	M-24866	105	110	107	N	M/S VISUAL AIDS, MADRAS	1	28.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309821	49	'MINNARAM'	1994	120	3	91203	4122.90	0x0000871D00000000	1994-09-14 00:00:00	M/S GOOD KNIGHT FILMS, MADRAS	12	87	176	M-24865	105	109	107	N	M/S GOOD KNIGHT FILMS, MADRAS	15	4122.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309822	49	AD STRIP (CHUNGAS)	1994	120	3	91301	15.59	0x0000876800000000	1994-11-28 00:00:00	SHRI G.SOMAN, MADRAS	12	92	0	M-25006	105	110	107	N	M/S GLOBE ADVERTISERS MADRAS	1	15.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309823	49	'SAINYAM'	1994	120	3	91205	5330.75	0x0000871E00000000	1994-09-15 00:00:00	M/S EVERSHINE & ANBU FILMS, MADRAS	12	87	176	M-24867	105	109	107	N	M/S EVERSHINE & ANBU FILMS, MADRAS	18	5330.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309824	58	'THENDRAL VARUM THERU'	1994	120	3	91206	4051.70	0x0000871E00000000	1994-09-15 00:00:00	M/S THAMIZH MAGAL CREATIONS, MADRAS	12	90	176	M-24694	105	109	107	N	M/S THAMIZH MAGAL CREATIONS, MADRAS	15	4051.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309825	58	'ASOKA SANDAL WOOD POWDER'	1994	120	3	91207	27.43	0x0000872200000000	1994-09-19 00:00:00	M/S SATHYA JYOTHI FILMS, MADRAS	12	92	0	M-24868	105	110	107	N	M/S SATHYA JYOTHI FILMS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309826	44	'BHAIRAV DWEEP'	1994	120	3	91208	4433.94	0x0000872300000000	1994-09-20 00:00:00	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	12	87	176	M-24858	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	16	4433.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309827	58	'PATTUKKOTTAI PERIYAPPA'	1994	120	3	91209	4114.77	0x0000872300000000	1994-09-20 00:00:00	SHRI MANIVASAKAM, MADRAS	12	87	176	M-24871	105	109	107	N	M/S RAAJA PUSHPA PICTURES, MADRAS	14	4114.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309828	59	'DIVYA HOMEO PIMPLE CURE LOTION'	1994	120	3	91210	72.87	0x0000872900000000	1994-09-26 00:00:00	B.VIMALA	12	92	0	M-24872	105	110	107	N	M/S DAMIREDDY HOMEO PHARMACY, MADRAS	1	72.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309829	58	'TATA CHOLA TEA'	1994	120	3	91211	29.26	0x0000872900000000	1994-09-26 00:00:00	M/S KRISH PRODUCTIONS, MADRAS	12	92	0	M-24873	105	110	107	N	M/S KRISH PRODUCTIONS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309830	58	'VELAN SILKS'	1994	120	3	91212	32.01	0x0000872B00000000	1994-09-28 00:00:00	SHRI N. KARUNANIDHI, MADRAS	12	92	0	M-24880	105	110	107	N	SHRI N. KARUNANIDHI, MADRAS	1	32.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309831	58	'STARTHENE TIGER' (TAMIL, TELUGU & KANNADA)	1994	120	3	91213	60.97	0x0000872B00000000	1994-09-28 00:00:00	M/S CINTEL COMMUNICATIONS, MADRAS	12	92	0	M-24881	105	110	107	N	M/S CINTEL COMMUNICATIONS, MADRAS	1	60.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309832	42	'BHARATH DHARSHAN AGARBATHI'	1994	120	3	91214	30.48	0x0000873000000000	1994-10-03 00:00:00	SHRI A.J.JOY, MADRAS	12	92	0	M-24885	105	110	107	N	M/S JOLLY ADVERTISING, MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309833	49	'CHACKSONS PRESSURE COOKER' (MALAYALAM, HINDI, KANNADA & ENGLISH'	1994	120	3	91215	14.50	0x0000873000000000	1994-10-03 00:00:00	SHRI ISAAC THOMAS, KOTTUKAPALLY	12	92	0	M-24886	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS, MADRAS	1	14.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309834	58	'PARRY SUPER' (TAMIL, TELUGU & KANNADA)	1994	120	3	91216	57.00	0x0000873000000000	1994-10-03 00:00:00	M/S TEMPORAL COMMUNICATIONS, MADRAS	12	92	0	M-24890	105	110	107	N	M/S TEMPORAL COMMUNICATIONS, MADRAS	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309835	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.391'	1994	120	3	91217	311.00	0x0000873000000000	1994-10-03 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-24893	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	311.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309836	58	'RAJENDRA SILKS'	1994	120	3	91218	28.65	0x0000873000000000	1994-10-03 00:00:00	M/S TELE TAPE, MADRAS	12	92	0	M-24894	105	110	107	N	M/S TELE TAPE, MADRAS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309837	59	'ASHOKA SANDALWOOD POWDER' (TELUGU & KANNADA)	1994	120	3	91219	27.43	0x0000873000000000	1994-10-03 00:00:00	M/S SATHYA JYOTHI FILMS, MADRAS	12	92	0	M-24895	105	110	107	N	M/S SATHYA JYOTHI FILMS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309838	49	'VARDHAKYA PURANAM'	1994	120	3	91220	4060.53	0x0000873200000000	1994-10-05 00:00:00	SHRI K.SHIVARAJ, MADRAS	12	87	176	M-24899	105	109	107	N	M/S SARAVANA PRODUCTIONS, MADRAS	15	4060.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309839	49	'LITTLE PARADISE'	1994	120	3	91221	61.57	0x0000873400000000	1994-10-07 00:00:00	M/S HARITA CINE ARTS, MADRAS	12	92	0	M-24903	105	110	107	N	T.RAJ SOMAN	1	61.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309840	58	'SANTHOSH'	1994	120	3	91222	39.33	0x0000873400000000	1994-10-07 00:00:00	M/S LOVELY FILMS, MADRAS	12	92	0	M-24904	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	39.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309841	59	'CRIMINAL GANG'	1994	120	3	91223	3957.25	0x0000873700000000	1994-10-10 00:00:00	SHRI P. MOHAN RAO	12	87	176	M-24884	105	109	107	N	M/S SRI GAYATRIMA CREATIONS, MADRAS	14	3957.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309842	59	'TRAILER OF BHAIRAVA KONA'	1994	120	3	91224	93.57	0x0000873700000000	1994-10-10 00:00:00	SHRI D.LINGAMAYYA, MADRAS	12	94	0	M-24906	105	110	107	N	M/S SREE SAI DATTA FILMS, MADRAS	1	93.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309843	58	'HAIROO 23'	1994	120	3	91225	53.34	0x0000873700000000	1994-10-10 00:00:00	SHRI M.S.MANSOOR, MADRAS	12	92	0	M-24907	105	110	107	N	M/S RAINBOW & ADVERTISING, MADRAS	1	53.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309844	59	'TRAILER OF CRIMINAL GANG'	1994	120	3	91226	83.21	0x0000873700000000	1994-10-10 00:00:00	SHRI P. MOHAN RAO, MADRAS	12	94	0	M-24910	105	110	107	N	M/S SRI GAYATRIMA CREATIONS, MADRAS	1	83.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309845	58	TRAILER OF CITY	1994	120	3	91302	112.89	0x0000876800000000	1994-11-28 00:00:00	SHRI S.N.RAJAN	12	94	0	M-25007	105	110	107	N	M/S MEGA FILMS INTERNATIONAL MS	1	112.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309846	61	'THE GATE'	1994	120	3	91227	47.24	0x0000873800000000	1994-10-11 00:00:00	SHRI VARKEY JOSEPH, MADRAS	12	92	0	M-24911	105	110	107	N	M/S FAME INDIA, MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309847	59	'TRAILER OF THE CITY'	1994	120	3	91229	111.34	0x0000873800000000	1994-10-11 00:00:00	M/S SRI SARADA MOVIES, MADRAS	12	94	0	M-24897	105	110	107	N	M/S SRI SARADA MOVIES, MADRAS	1	111.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309848	49	'KEY CEE GAS AGENCIES'	1994	120	3	91230	51.21	0x0000873B00000000	1994-10-14 00:00:00	SHRI VARKEY JOSEPH	12	92	0	M-24912	105	110	107	N	M/S FAME INDIA, MADRAS	1	51.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309849	58	PADIKKIRA VAYASULA'	1994	120	3	91232	3823.91	0x0000873B00000000	1994-10-14 00:00:00	SMT. A.L.VALLI AMMAI ALAGAPPAN, MADRAS	12	87	176	M-24876	105	109	107	N	M/S VALLI CINE ARTS, MADRAS	14	3823.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309850	58	PUDHIYA MANNARGAL	1994	120	3	91303	3938.59	0x0000876900000000	1994-11-29 00:00:00	M/S PARADISE PICTURES MADRAS	12	87	176	M-25003	105	109	107	N	M/S PARADISE PICTURES MADRAS	14	3938.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309851	58	HANIFA TEXTILES'	1994	120	3	91233	32.00	0x0000873F00000000	1994-10-18 00:00:00	M/S SATHYA JYOTHI FILMS, MADRAS	12	92	0	M-24916	105	110	107	N	M/S SATHYA JYOTHI FILMS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309852	59	'TRAILER OF ROWDY RAJYAM'	1994	120	3	91234	93.88	0x0000873F00000000	1994-10-18 00:00:00	M/S MARUTI CINE PRODUCTIONS, MADRAS	12	94	0	M-24915	105	110	107	N	M/S MARUTI CINE PRODUCTIONS, MADRAS	1	93.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309853	58	'KUMARAN SILKS - TIRUPUR'	1994	120	3	91235	17.71	0x0000874000000000	1994-10-19 00:00:00	M/S ADS (N) FOCUS, MADRAS	12	92	0	M-24921	105	110	107	N	M/S ADS (N) FOCUS, MADRAS	1	17.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309854	58	'SRI KUMARAN THANGA MALIGAI - TIRUPUR'	1994	120	3	91236	9.47	0x0000874000000000	1994-10-19 00:00:00	M/S ADS (N) FOCUS, MADRAS	12	92	0	M-24922	105	110	107	N	M/S ADS (N) FOCUS, MADRAS	1	9.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309855	58	'DEEPIKA HAIR OIL' (TAMIL, KANNADA & MALAYALAM)	1994	120	3	91237	27.43	0x0000874000000000	1994-10-19 00:00:00	M/S TELEVISUAL INDIA PVT. LTD., MADRAS	12	92	0	M-24917	105	110	107	N	M/S TELEVISUAL INDIA PVT. LTD., MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309856	58	'TRAILER OF NATTAMMAI'	1994	120	3	91238	147.38	0x0000874000000000	1994-10-19 00:00:00	M/S SUPERGOOD FILMS, MADRAS	12	94	0	M-24924	105	110	107	N	M/S SUPERGOOD FILMS, MADRAS	1	147.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309857	44	'TRAILER OF VIKRAM'	1994	120	3	91239	137.77	0x0000874000000000	1994-10-19 00:00:00	SHRI PURUSHOTHAM GOVINDANI	12	94	0	M-24926	105	110	107	N	M/S NEELAM USHAA COMBINES, MADRAS	1	137.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309858	58	'AMRUTHANJAN STRONG'	1994	120	3	91240	28.53	0x0000874000000000	1994-10-19 00:00:00	M/S MOTION GRAPHICS PRIVATE LIMITED, MADRAS	12	92	0	M-24927	105	110	107	N	M/S MOTION GRAPHICS PRIVATE LIMITED, MADRAS	1	28.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309859	49	'SAGARAM SAKSHI'	1994	120	3	91241	4411.11	0x0000874100000000	1994-10-20 00:00:00	SHRI AUSEPPACHAN, MADRAS	12	87	176	M-24925	105	109	107	N	M/S VALAKUZHY FILMS, MADRAS	15	4411.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309860	58	'POTHYS SILKS'	1994	120	3	91242	38.71	0x0000874200000000	1994-10-21 00:00:00	SMT. RAJESWARI RAJAN, MADRAS	12	92	0	M-24930	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309861	61	'BPL-HOME THEATRE'	1994	120	3	91243	19.20	0x0000874200000000	1994-10-21 00:00:00	M/S J.S.FILM & TV PRODUCTIONS, MADRAS	12	92	0	M-24929	105	110	107	N	M/S J.S.FILM & TV PRODUCTIONS, MADRAS	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309862	59	'CHILIPI JAMEENDHARU'	1994	120	3	91244	4253.27	0x0000874500000000	1994-10-24 00:00:00	M/S K.B.FILMS, MADRAS	12	87	176	M-24900	105	109	107	N	M/S K.B.FILMS, MADRAS	17	4253.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309863	59	'TRAILER OF PADAVI PRAMANAM'	1994	120	3	91245	100.58	0x0000874700000000	1994-10-26 00:00:00	M/S KANAKA DURGA FILMS, MADRAS	12	94	0	M-24932	105	110	107	N	M/S KANAKA DURGA FILMS, MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309864	61	'MERLIN'	1994	120	3	91246	42.67	0x0000874800000000	1994-10-27 00:00:00	M/S RAMU KARIAT ASSOCIATES, MADRAS	12	92	0	M-24936	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309865	58	'GOLDEN ELECTRONICS'	1994	120	3	91248	45.45	0x0000874800000000	1994-10-27 00:00:00	SHRI RAAJ SRIDHAR, MADRAS	12	92	0	M-24939	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	45.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309866	58	'KOVAI ELECTRONICS'	1994	120	3	91249	41.78	0x0000874800000000	1994-10-27 00:00:00	SHRI RAAJ SRIDHAR, MADRAS	12	92	0	M-24940	105	110	107	N	M/S LOVELY FILMS, MADRAS	1	41.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309867	58	'DOUBLE DEER'	1994	120	3	91250	35.36	0x0000874900000000	1994-10-28 00:00:00	M/S JAISHREE PICTURES PVT. LTD., MADRAS	12	92	0	M-24944	105	110	107	N	M/S JAISHREE PICTURES PVT. LTD., MADRAS	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309868	58	'NAATTAMMAI'	1994	120	3	91251	4398.57	0x0000874900000000	1994-10-28 00:00:00	M/S SUPER GOOD FILMS, MADRAS	12	87	176	M-24943	105	109	107	N	M/S SUPER GOOD FILMS, MADRAS	15	4398.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309869	58	'PAVITHRA'	1994	120	3	91252	3777.89	0x0000874900000000	1994-10-28 00:00:00	M/S DHANOOJA FILMS, MADRAS	12	87	176	M-24935	105	109	107	N	M/S DHANOOJA FILMS, MADRAS	14	3777.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309870	58	'NAMMAVAR'	1994	120	3	91253	4474.11	0x0000874C00000000	1994-10-31 00:00:00	SHRI B.VENKATRAMA REDDY	12	87	176	M-24945	105	109	107	N	M/S CHANDAMANA VIJAYA COMBINES, MADRAS	15	4474.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309871	49	'PIDAKKOZHI KOOVUNNA NOOTTAN'	1994	120	3	91254	4130.65	0x0000874C00000000	1994-10-31 00:00:00	M/S U RVRA FINARTS	12	87	176	M-24948	105	109	107	N	M/S U RVRA FINARTS	14	4130.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309872	58	'NILA'	1994	120	3	91255	4489.75	0x0000874D00000000	1994-11-01 00:00:00	SHRI S.VENKATESH	12	90	176	M-24949	105	109	107	N	M/S SRI SAIRAM ARTS, MADRAS	16	4489.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309873	58	'SWAYAMWARAM'	1994	120	3	91256	37.19	0x0000874D00000000	1994-11-01 00:00:00	M/S ALMIGHTY ART CREATIONS, MADRAS	12	92	0	M-24952	105	110	107	N	M/S ALMIGHTY ART CREATIONS, MADRAS	1	37.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309874	59	'SIVAKUMAR AGARU BATTI'	1994	120	3	91257	22.56	0x0000874D00000000	1994-11-01 00:00:00	M/S BRAMARAMBHIKA CREATIONS, MADRAS	12	92	0	M-24954	105	110	107	N	M/S BRAMARAMBHIKA CREATIONS, MADRAS	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309875	58	'KARUTHAMMA'	1994	120	3	91258	4206.93	0x0000874D00000000	1994-11-01 00:00:00	SHRI BHARATHIRAAJA	12	87	176	M-24951	105	109	107	N	M/S VETRIVEL ART CREATIONS, MADRAS	15	4206.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309876	49	GAMANAM	1994	120	3	91304	3308.95	0x0000876900000000	1994-11-29 00:00:00	SHRI ABDUL KAREEM, MADRAS	12	87	176	M-25009	105	109	107	N	M/S CHAITHRAM CINE CREATIONS MADRAS	14	3308.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309877	58	'GANGAI KARAI PATTU'	1994	120	3	91259	3916.77	0x0000874F00000000	1994-11-03 00:00:00	S.PANDIAN, MADRAS	12	87	176	M-24905	105	109	107	N	KOKKINTHA CINE ARTS, MADRAS	14	3916.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309878	58	'T.V.POINT'	1994	120	3	91260	27.74	0x0000875300000000	1994-11-07 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24955	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309879	58	'ROSHAN COMPANY'	1994	120	3	91261	29.26	0x0000875300000000	1994-11-07 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24956	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	29.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309880	58	'AUTO CLEAN WASHING MACHINE'	1994	120	3	91262	27.75	0x0000875300000000	1994-11-07 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24957	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	27.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309881	58	'SRI SARATHAS AZHAGU READYMADES'	1994	120	3	91263	28.65	0x0000875300000000	1994-11-07 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24958	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309882	58	'S.R.TAILORING'	1994	120	3	91264	28.35	0x0000875300000000	1994-11-07 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-24959	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309883	49	'MANATHE VELLI THERU'	1994	120	3	91265	3845.38	0x0000875300000000	1994-11-07 00:00:00	M/S KHAIS PRODUCTIONS, MADRAS	12	87	173	M-24960	105	109	107	N	SHRI FAZIL, MADRAS	14	3845.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309884	44	'TRAILER OF THE GENTLEMAN'	1994	120	3	91266	90.53	0x0000875300000000	1994-11-07 00:00:00	SHRI ALLU ARAVIND, MADRAS	12	94	0	M-24965	105	110	107	N	M/S GEETHA ARTS, MADRAS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309885	59	'TRAILER OF ANNAGARU'	1994	120	3	91267	94.49	0x0000875400000000	1994-11-08 00:00:00	M/S DHANALAKSHMI CHITRA, MADRAS	12	94	0	M-24964	105	110	107	N	M/S DHANALAKSHMI CHITRA, MADRAS	1	94.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309886	58	'THAMBI DURAI'	1994	120	3	91268	3354.35	0x0000875700000000	1994-11-11 00:00:00	SMT.K.SANTHAMMAL, MADRAS	12	87	176	M-24974	105	109	107	N	M/S SRI MARIAMMAN FILMS, MADRAS	14	3354.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309887	58	'PADIKATHA VATHIYAR'	1994	120	3	91269	3249.76	0x0000875700000000	1994-11-11 00:00:00	SHRI K.P.RAJENDRAN, MADRAS	12	87	176	M-24920	105	109	107	N	M/S KALAITHAMBI MOVIES, MADRAS	14	3249.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309888	44	'KPM BLUE NO.1'	1994	120	3	91270	38.71	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAYKUMAR, MADRAS	12	92	0	M-24968	105	110	107	N	M/S TRIPLE A FILM, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309889	58	ATHITHAMAGA RATHINAME	1994	120	3	91305	3703.7	0x0000876A00000000	1994-11-30 00:00:00	M/S SHEILA CINE ARTS MADRAS	12	87	176	M-25002	105	109	107	N	M/S SHEILA CINE ARTS MADRAS	14	3703.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309890	44	'K.P.M. BLUE NO.2'	1994	120	3	91271	33.53	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAY KUMAR,. MADRAS	12	92	0	M-24969	105	110	107	N	M/S TRIPLE 'A' FILMS, MADRAS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309891	44	'ROYAL GOLD KITCHENWARE NO.1'	1994	120	3	91272	27.45	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAY KUMAR, MADRAS	12	92	0	M-24971	105	110	107	N	M/S TRIPLE 'A' FILMS, MADRAS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309892	44	'ROYAL GOLD KITCHENWARE NO.3'	1994	120	3	91273	7.92	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAY KUMAR, MADRAS	12	92	0	M-24973	105	110	107	N	M/S TRIPLE 'A' FILMS, MADRAS	1	7.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309893	61	'FISCHER THE COMPLETE HAWAI' (ENGLISH, TAMIL, HINDI & MALAYALAM)	1994	120	3	91274	28.96	0x0000875A00000000	1994-11-14 00:00:00	M/S JOSECO RUBBERS, MADRAS	12	92	0	M-24975	105	110	107	N	M/S JOSECO RUBBERS, MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309894	49	'KROSS LUNGIES'	1994	120	3	91275	25.01	0x0000875A00000000	1994-11-14 00:00:00	M/S GEM MADRAS, MADRAS	12	92	0	M-24980	105	110	107	N	M/S GEM MADRAS, MADRAS	1	25.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309895	59	'BEZWADA ROWDI'	1994	120	3	91276	4007.51	0x0000875A00000000	1994-11-14 00:00:00	SHRI CH, MURALI KRISHNAN	12	87	176	M-24979	105	109	107	N	M/S SAGAR PRODUCTIONS, MADRAS	14	4007.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309896	59	'PALLETURI MOGUDU'	1994	120	3	91277	4094.68	0x0000875A00000000	1994-11-14 00:00:00	SHRI KALYAN	12	87	176	M-24974/A	105	109	107	N	M/S MEGA MOVIE MAKERS, MADRAS	15	4094.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309897	44	'K.P.,M. BLUE NO.3'	1994	120	3	91278	26.21	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAY KUMAR	12	92	0	M-24970	105	110	107	N	M/S TRIPLE 'A' FILMS, MADRAS	1	26.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309898	44	'ROYAL GOLD KITCHEN WARE  NO.2'	1994	120	3	91279	45.75	0x0000875A00000000	1994-11-14 00:00:00	SHRI AJAY KUMAR	12	92	0	M-24972	105	110	107	N	M/S TRIPLE 'A' FILMS, MADRAS	1	45.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309899	61	WATERS OF TIME	1952	120	6	U-4683/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	INTERNATIONAL REALIST	12	363	0	IFFI6_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309900	61	POET PAINTER	1952	120	6	U-4684/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	HALAS & BATCHELOR	12	366	0	IFFI7_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	64	0	0	0	0	0	\N	\N
309901	61	BRIDGE OF TIME	1952	120	6	U-4685/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	LONDON FILMS	12	363	0	IFFI8_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309902	42	'TRAILER OF LAL PAAN BIBI'	1994	120	3	91280	108.52	0x0000875A00000000	1994-11-14 00:00:00	SMT SUDHA KANKARA	12	94	0	M-24981	105	110	107	N	M/S SUDHA RAJ ARTS, MADRAS	1	108.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309903	61	SCIENCE IN ORCHESTRA	1952	120	6	U-4686/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	REALIST FILMS	12	88	0	IFFI9_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309904	59	'SAINYAM'	1994	120	3	91281	5330.75	0x0000875B00000000	1994-11-15 00:00:00	M/S SAI KRUPA PRODUCTIONS, MADRAS	12	87	176	M-24983	105	109	107	N	M/S SAI KRUPA PRODUCTIONS, MADRAS	18	5330.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309905	49	'MALABAR CEMENTS'	1994	120	3	91282	28.35	0x0000875C00000000	1994-11-16 00:00:00	SHRI JABBAR KALLARACKAL	12	92	0	M-24985	105	110	107	N	M/S GRAPHIC TELEMATIONS, MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309906	59	'LAKSHMI NUT POWDER'	1994	120	3	91283	46.66	0x0000875C00000000	1994-11-16 00:00:00	SHRI KANIGALPULA A.P. KISHORE BABU	12	92	0	M-24986	105	110	107	N	M/S LAKSHMI NUT POWDER & CO., PONNUR	1	46.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309907	61	EXTERNAL RESPINATION	1952	120	6	U-4687/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	G.B.INSTRACTIONAL LTD.	12	88	0	IFFI10_MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309908	61	HOW TELEVISION WORKS	1952	120	6	U-4688/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	G.B.I. LTD.	12	88	0	IFFI/1-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309909	61	MAGNETISM	1952	120	6	U-4689/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	MERTON PARK STUDIO	12	88	0	IFFI/2-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309910	61	DONET MINERS	1952	120	6	U-4690/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	88	0	IFFI/3-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309911	61	MUSSORGSKY	1952	120	6	U-4691/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	363	0	IFFI/4-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309912	61	GRAND CONCERT	1952	120	6	U-4692/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	92	0	IFF/5-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309913	61	TIMES OF PEACE	1952	120	6	U-4693/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	M.GORKY STUDIO	12	363	0	IFFI/6-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309914	61	BOUNTIFUL SUMMER	1952	120	6	U-4694/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	363	0	IFFI/7-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309915	61	ON THE CIRCUS ARENA	1952	120	6	U-4695/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTRY FILMS	12	88	0	IFFI/8-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309916	61	SOVIET AZERBATJAN	1952	120	6	U-4696/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	BAKIN STUDIO	12	363	0	IFFI/9-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309917	58	'TAMILNADU GOVERNMENT REGION NEWS BULLETIN NO.392'	1994	120	3	91284	302.00	0x0000875C00000000	1994-11-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS,	12	91	0	M-24987	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	302.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309918	61	MAY DAY 1951	1952	120	6	U-4697/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	IFFI/10-MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309919	61	SOVIET UZBEKISTAN	1952	120	6	U-4698/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	TASHKENT STUDIO	12	363	0	IFFI1/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309920	58	'CHINNA KUYIL'	1994	120	3	91285	3789.59	0x0000875C00000000	1994-11-16 00:00:00	M/S P.S.R.PICTURES, MADRAS	12	87	176	M-24967	105	109	107	N	M/S P.S.R.PICTURES, MADRAS	16	3789.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309921	61	THE GREY NECK	1952	120	6	U-4699/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	TASHKENT STUDIO	12	363	0	IFFI2/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309922	61	FISHERMAN & THE FISH	1952	120	6	U-4700/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	TASHKENT STUDIO	12	363	0	IFFI3/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309923	61	THE RIVALS	1952	120	6	U-4701/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	TASHKENT STUDIO	12	363	0	IFFI-4/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309924	61	ARTEK	1952	120	6	U-4702/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	363	0	IFFI/4/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309925	61	OVER ALTAIN	1952	120	6	U-4703/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	363	0	IFFI5/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309926	61	SOVIET TURKMINSTAN	1952	120	6	U-4704/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIO	12	363	0	IFFI4/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309927	61	CONSTRUCTION SIGHTS IN MOSCOW	1952	120	6	U-4705/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS	12	363	0	IFFI6/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309928	61	SOVIET TATARIA	1952	120	6	U-4706/52-MUM	211	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTARY	12	363	0	IFFI8/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309929	61	SURESH CARS	1994	120	3	91306	5.49	0x0000876B00000000	1994-12-01 00:00:00	SHRI SURESH REDDY, MADRAS	12	92	0	M-25012	105	110	107	N	SHRI SURESH REDDY, MADRAS	1	5.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309930	44	CHECK-MATE'	1994	120	3	91286	954.64	0x0000875D00000000	1994-11-17 00:00:00	SHRI M-JAYAKUMAR, MADRAS	12	363	0	M-24991	105	110	107	N	SHRI M-JAYAKUMAR, MADRAS	3	954.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309931	61	ADVENTURE IN SARDUNIA	1952	120	6	U-4707/52-MUM	211	0x00004A4600000000	1952-01-23 00:00:00	ASSOCIATED BRS. PATHE LTD.	12	363	0	IFFI9/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309932	61	ISLAND OF FAITH	1952	120	6	U-4708/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	JOHN FERUS PRODUCTION	12	363	0	IFF10/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309933	59	'TRAILER OF DOWRJANYA KANDA'	1994	120	3	91287	99.67	0x0000875D00000000	1994-11-17 00:00:00	M/S MARUTHI ART PICTURES, MADRAS	12	94	0	M-24992	105	110	107	N	M/S MARUTHI ART PICTURES, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309934	44	'TRAILER OF AAO PYAR KAREN'	1994	120	3	91288	128.32	0x0000875D00000000	1994-11-17 00:00:00	SHRI GAUTAM BOKADIA	12	94	0	M-24993	105	110	107	N	SHRI GAUTAM BOKADIA	1	128.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309935	61	OXFORD COLLEGE	1994	120	3	91307	5.49	0x0000876B00000000	1994-12-01 00:00:00	SHRI SURESH REDDY, MADRAS	12	92	0	M-25013	105	110	107	N	SHRI SURESH REDDY, MADRAS	1	5.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309936	61	REDDY CARE	1994	120	3	91308	32.92	0x0000876B00000000	1994-12-01 00:00:00	SHRI SURESH REDDY, MADRAS	12	92	0	M-25014	105	110	107	N	SHRI SURESH REDDY, MADRAS	1	32.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309937	44	'AAO PYAR KAREN'	1994	120	3	91289	4308.83	0x0000875D00000000	1994-11-17 00:00:00	SHRI GAUTHAM BOKADIA, MADRAS	12	87	176	M-24984	105	109	107	N	M/S BMB ASSOCIATES, MADRAS	16	4308.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309938	58	TRAILER OF RAJA MUTHIRAI	1994	120	3	91309	108.53	0x0000876B00000000	1994-12-01 00:00:00	M/S VARSHINI MADRAS	12	94	0	M-25015	105	110	107	N	M/S VARSHINI MADRAS	1	108.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309939	59	'POLICE HECHARIKA'	1994	120	3	91290	2674.05	0x0000875D00000000	1994-11-17 00:00:00	M/S L.V. PICTURES, MADRAS	12	87	176	M-24988	105	109	107	N	M/S L.V. PICTURES, MADRAS	14	2674.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309940	58	'TRAILER OF THAI MANASU'	1994	120	3	91291	117.79	0x0000876100000000	1994-11-21 00:00:00	SHRI KALLIPATTI JOTHI RAJA	12	94	0	M-24989	105	110	107	N	M/S KARPAGHA JOTHI FILMS, MADRAS	1	117.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309941	58	'PANDIYANIN RAJYATHIL'	1994	120	3	91292	3709.15	0x0000876200000000	1994-11-22 00:00:00	SHRI G.R. ETHIRAJ, MADRAS	12	87	176	M-24966	105	109	107	N	M/S VELLORE FILMS, MADRAS	14	3709.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309942	58	'TORINO'	1994	120	3	91293	27.43	0x0000876200000000	1994-11-22 00:00:00	SMT. SUSEELA GIRISH, MADRAS	12	92	0	M-24990	105	110	107	N	M/S DIFFERENT STROKES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309943	59	'TRAILER OF POLICE HECHARIKA'	1994	120	3	91294	73.15	0x0000876200000000	1994-11-22 00:00:00	M/S L.V.PICTURES, MADRAS	12	94	0	M-24994	105	110	107	N	M/S L.V.PICTURES, MADRAS	1	73.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309944	49	'VADHU DOCTORANNU'	1994	120	3	91295	3848.10	0x0000876300000000	1994-11-23 00:00:00	M/S POOYAPPALLI FILMS, MADRAS	12	87	176	M-24996	105	109	107	N	M/S POOYAPPALLI FILMS, MADRAS	14	3848.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309945	59	'TATA SGEMINI TEA' (TELUGU & TAMIL)	1994	120	3	91296	18.90	0x0000876400000000	1994-11-24 00:00:00	M/S TRISH PRODUCTIONS, MADRAS	12	94	0	M-24998	105	110	107	N	M/S TRISH PRODUCTIONS, MADRAS	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309946	58	'TRAILER OF PUDHIYA MANNARGAL'	1994	120	3	91297	142.28	0x0000876500000000	1994-11-25 00:00:00	M/S PARADISE PICTURES, MADRAS	12	94	0	M-25000	105	110	107	N	M/S PARADISE PICTURES, MADRAS	1	142.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309947	49	'CHAKARAM'	1994	120	3	91298	4218.13	0x0000876500000000	1994-11-25 00:00:00	SHRI V.V.BABU	12	87	176	M-25001	105	109	107	N	M/S SRISHTI FILMS INTERNATIONAL, MADRAS	15	4218.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309948	49	'SKY JEWELLERY'	1994	120	3	91299	47.24	0x0000876800000000	1994-11-28 00:00:00	SHRI S.SOMAN,. MADRAS	12	92	0	M-25004	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	47.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309949	61	'GOOD WILL'	1994	120	3	91300	31.40	0x0000876800000000	1994-11-28 00:00:00	SHRI G,SOMAN, MADRAS	12	92	0	M-25005	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	31.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309950	61	PROJECT FOR TOMORROW	1952	120	6	U-4709/52-MUM	212	0x00004A4600000000	1952-01-23 00:00:00	VICTOR VICAS	12	363	0	IFFI7/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309951	61	VISIT A PICASSO	1952	120	6	U-4710/52-MUM	212	0x00004A4600000000	1952-01-23 00:00:00	ART ET CINEMA	12	363	0	IFFI/1/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309952	58	'MUTHUKALAI'	1995	120	3	91401	4081.39	0x000087B900000000	1995-02-17 00:00:00	SMT RADHIKA REDDY	12	87	176	M-25124	105	109	107	N	M/S SHRI ARKAY FILM MAKERS, ,MADRAS	14	4081.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309953	88	DE REVIOR PICASSO	1952	120	6	U-4711/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	ART ET CINEMA	12	363	0	IFFI/2/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309954	88	L'HERBE A REYNE	1952	120	6	U-4712/52-MUM	210	0x00004A4600000000	1952-01-23 00:00:00	ART ET CINEMA	12	363	0	IFFI/3/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309955	61	HOLLAND A MODERN COUNTRY	1952	120	6	U-4713/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	NETHERLANDS FILM	12	363	0	IFFI/5/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309956	61	HOW TO BUILD AN IGLOO	1952	120	6	U-4714/52-MUM	213	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FILM BOARD OF CENSORS	12	363	0	IFFI/6/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309957	49	'TRAILER OF NIRNAYAM'	1995	120	3	91402	124.37	0x000087BC00000000	1995-02-20 00:00:00	SHRI SURESH BALAJE, MADRAS	12	94	0	M-25146	105	110	107	N	M/S SITARA COMBINES, MADRAS	1	124.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309958	58	'THOTTIL KUZHANDAI'	1995	120	3	91403	4517.87	0x000087BE00000000	1995-02-22 00:00:00	SHRI VE.VADUGUNATHAN, MADRAS	12	87	176	M-25147	105	109	107	N	M/S MEENA MOVIES, MADRAS	16	4517.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309959	58	'AMMAN KAATIYA VAZHI'	1995	120	3	91404	3114.58	0x000087BF00000000	1995-02-23 00:00:00	P.BAGYARATHI	12	87	176	M-25140	105	109	107	N	M/S SRI MAHALAKSHMI CINE ARTS, MADRAS	14	3114.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309960	61	TEAM WORK PAST AND PREVENT	1952	120	6	U-4715/52-MUM	210	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FILM BOARD OF CENSORS	12	363	0	IFFI/7/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309961	58	'AVATHARAM'	1995	120	3	91405	4014.87	0x000087BF00000000	1995-02-23 00:00:00	SHRI VAIDHYANATHAN, MADRAS	12	87	176	M-25143	105	109	107	N	M/S VIDYA VISUALS, MADRAS	14	4014.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309962	61	PIKI THE CHAMPION	1952	120	6	U-4716/52-MUM	202	0x00004A4600000000	1952-01-23 00:00:00	FILMS OF AFRICA	12	363	0	IFFI/8/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	202	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309963	61	NJUMA OF THE TEA ESTATES	1952	120	6	U-4717/52-MUM	210	0x00004A4600000000	1952-01-23 00:00:00	FILMS OF AFRICA	12	363	0	IFFI/9/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309964	59	'HALLO BAAVA'	1995	120	3	91406	3264.35	0x000087C000000000	1995-02-24 00:00:00	SHRI T.KRISHNA SUNDAR RAO	12	87	176	M-25111	105	109	107	N	M/S KANAKA DURGA FILMS, MADRAS	15	3264.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309965	61	GROWING GIRLS	1952	120	6	U-4718/52-MUM	205	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS	12	88	0	IFFI/10/MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	205	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309966	61	THE STRANDS GROW	1952	120	6	U-4719/52-MUM	216	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS	12	88	0	IFFI-1/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	216	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309967	61	'BIMBINO FASHION WEAR'	1995	120	3	91407	38.71	0x000087C000000000	1995-02-24 00:00:00	SHRI P.S MANI, MADRAS	12	92	0	M-25150	105	110	107	N	M/S GOOD FILMS UNIT, MADRAS	1	38.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309968	61	A STRANDS BREAKS	1952	120	6	U-4720/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS	12	88	0	IFFI-2/MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
309969	61	'REGAL HAWAI' (ENGLISH, TAMIL, TELUGU & HINDI)	1995	120	3	91408	31.42	0x000087C000000000	1995-02-24 00:00:00	SHRI KAREEM SEIT, MADRAS	12	92	0	M-25151	105	110	107	N	M/S ASSOCIATED RUBBER INDUSTRIES, MADRAS	1	31.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309970	61	PROMOTIVE KEY TO PIENTY	1952	120	6	U-4721/52-MUM	214	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS	12	88	0	IFFI-3/MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309971	49	'ELAVANTHUKKAL FASHION JEWELLERY'	1995	120	3	91409	32.31	0x000087C000000000	1995-02-24 00:00:00	SHRI P.G.SOMANADH, MADRAS	12	92	0	M-25155	105	110	107	N	SHRI P.G.SOMANADH, MADRAS	1	32.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309972	61	OCEAN BOUNTY	1952	120	6	U-4722/52-MUM	201	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS	12	88	0	IFFI-5/MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	201	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309973	61	FIRST STEP	1952	120	6	U-4723/52-MUM	215	0x00004A4600000000	1952-01-23 00:00:00	FREDRIO HOUSE PRODUCTION	12	363	0	IFFI-6/MUM	105	110	107	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309974	58	'MUTHU KULIKKA VAARIEYALA'	1995	120	3	91410	4119.32	0x000087C400000000	1995-02-28 00:00:00	SHRI V.GIRI, MADRAS	12	87	176	M-25145	105	109	107	N	M/S THRIMURTHY FILMS, MADRAS	14	4119.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309975	59	'OKA OORILO OKA RAJAKUMARI'	1995	120	3	91411	4155.06	0x000087C400000000	1995-02-28 00:00:00	M/S SAISURESH PRODUCTIONS, MADRAS	12	87	176	M-25148	105	109	107	N	M/S SAISURESH PRODUCTIONS, MADRAS	16	4155.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309976	58	'SHRI ARTHI A FAMILY SHOP'	1995	120	3	91412	42.37	0x000087C500000000	1995-03-01 00:00:00	M/S SHRI ARTHI POWER HOUSE, MADRAS	12	92	0	M-25157/A	105	110	107	N	M/S SHRI ARTHI POWER HOUSE, MADRAS	1	42.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309977	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.391'	1995	120	3	91413	305.00	0x000087C500000000	1995-03-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-25161	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309978	59	'ANAND REGENCY' (TELUGU & ENGLISH)	1995	120	3	91414	28.97	0x000087C500000000	1995-03-01 00:00:00	SHRI MUTHU GANESH, MADRAS	12	92	0	M-25165	105	110	107	N	M/S FINE FRAMES, MADRAS	1	28.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309979	49	'KATTILE THATI THEVARUDE AANA'	1995	120	3	91415	3375.98	0x000087C500000000	1995-03-01 00:00:00	SHRI V.BALAKRISHNAN. MADRAS	12	87	176	M-25158	105	109	107	N	M/S ANUGRAHA CINE ARTS, MADRAS	14	3375.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309980	49	'MANGALAYA SUTRAM'	1995	120	3	91416	3976.76	0x000087C500000000	1995-03-01 00:00:00	SHRI M.X.XAVIER, MADRAS	12	87	176	M-25159	105	109	107	N	M/S VIJAYA MOVIES PRODUCTIONS, MADRAS	14	3976.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309981	58	'BOMBAY'	1995	120	3	91417	3682.01	0x000087C500000000	1995-03-01 00:00:00	SHRI S.SRIRAM,. MADRAS	12	87	176	M-25062	105	109	107	N	M/S AALAYAM CINEMA PRIVATE LTD., MADRAS	14	3682.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309982	61	'ANUGRAHA JEWELLERS LTD'	1995	120	3	91418	27.43	0x000087C600000000	1995-03-02 00:00:00	M/S ELEN GRAPHICS, MADRAS	12	92	0	M-25168	105	110	107	N	M/S ELEN GRAPHICS, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309983	66	'JESUS'	1995	120	3	91419	1345.38	0x000087C600000000	1995-03-02 00:00:00	SHRI JOHN HEYMAN, PETER SKYES, LONDON, UK	12	88	0	M-25136	105	110	108	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309984	58	'CRIMINAL DIARY'	1995	120	3	91420	3445.57	0x000087C600000000	1995-03-02 00:00:00	M/S ESWARALAYA, MADRAS	12	87	176	M-25160	105	109	107	N	M/S ESWARALAYA, MADRAS	14	3445.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309985	59	'BOMBAY'	1995	120	3	91421	3825.85	0x000087C700000000	1995-03-03 00:00:00	M/S SRI SURYA MOVIES, MADRAS	12	87	176	M-25169	105	109	107	N	M/S SRI SURYA MOVIES, MADRAS	14	3825.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309986	58	'RAJA ENGA RAJA'	1995	120	3	91422	3753.94	0x000087CA00000000	1995-03-06 00:00:00	M/S M.R.MOVIES, MADRAS	12	87	176	M-25164	105	109	107	N	M/S M.R.MOVIES, MADRAS	15	3753.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309987	49	'HOT POINT STOVE'	1995	120	3	91423	57.00	0x000087C900000000	1995-03-05 00:00:00	SHRI M.S.MANSOOR, MADRAS	12	92	0	M-25172	105	110	107	N	M/S RAINBOW ADVERTISING, MADRAS	1	57.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309988	58	'STAG BRAND APPALAM'	1995	120	3	91424	22.56	0x000087CB00000000	1995-03-07 00:00:00	SHRI M.S.MANSOOR, MADRAS	12	92	0	M-25173	105	110	107	N	M/S RAINBOW ADVERTISING, MADRAS	1	22.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309989	49	'RAMANIKA JEWELLERY'	1995	120	3	91425	35.36	0x000087CC00000000	1995-03-08 00:00:00	SHRI K.K.SUDHAKARAN	12	92	0	M-25176	105	110	107	N	M/S VISUAL AIDS, MADRAS	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309990	49	'KALYAN PICKLES'	1995	120	3	91426	35.05	0x000087CC00000000	1995-03-08 00:00:00	SHRI K.K.SUDHAKARAN	12	92	0	M-25177	105	110	107	N	M/S VISUAL AIDS, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309991	58	'AANAZHAGAN'	1995	120	3	91427	4205.00	0x000087CC00000000	1995-03-08 00:00:00	SHRI S.BALAJI, MADRAS	12	87	176	M-25179	105	109	107	N	M/S SUPREME FILM INTERNATIONAL, MADRAS	15	4205.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309992	59	'BASHAA'	1995	120	3	91429	4060.89	0x000087CE00000000	1995-03-10 00:00:00	SHRI PURAM RADHAKRISHNA	12	87	176	M-25184	105	109	107	N	M/S RAMALAYAM, MADRAS	15	4060.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309993	58	'UDAVUM KARANGAL'	1995	120	3	91430	4497.49	0x000087CE00000000	1995-03-10 00:00:00	M/S S.G.S.CINE ARTS, MADRAS	12	87	176	M-25174	105	109	107	N	M/S S.G.S.CINE ARTS, MADRAS	14	4497.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309994	44	'POLICE CUSTODY'	1995	120	3	91431	3505.31	0x000087D100000000	1995-03-13 00:00:00	SHRI K.SARVESHWAR	12	87	176	M-25180	105	109	107	N	M./S ANIL MOVIE CREATIONS, MADRAS	14	3505.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309995	58	'VIMALA JEWELLERY'	1995	120	3	91432	28.48	0x000087D200000000	1995-03-14 00:00:00	M/S VERRY GOOD ADVERTISERS, MADRAS	12	92	0	M-25181	105	110	107	N	M/S VERRY GOOD ADVERTISERS, MADRAS	1	28.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309996	59	'TRAILER OF ROWDEE BOSS'	1995	120	3	91433	134.72	0x000087D200000000	1995-03-14 00:00:00	M/S EMERALLD FILMS, MADRAS	12	92	0	M-25186	105	110	107	N	M/S EMERALLD FILMS, MADRAS	1	134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309997	58	'GRASIM GWALIOR' (VISUAL)	1995	120	3	91434	31.39	0x000087D200000000	1995-03-14 00:00:00	M/S VIKRAM MOVIES, MADRAS	12	92	0	M-25187	105	110	107	N	M/S VIKRAM MOVIES, MADRAS	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309998	58	'GRASIM GWALIOR' (PONDICHERRY)	1995	120	3	91435	51.20	0x000087D200000000	1995-03-14 00:00:00	M./S VIKRAM MOVIES, MADRAS	12	92	0	M-25188	105	110	107	N	M./S VIKRAM MOVIES, MADRAS	1	51.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
309999	61	CROSSROADS OF LIFE	1952	120	6	U-4724/52-MUM	211	0x00004A4600000000	1952-01-23 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-7/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310000	88	FIEUR DE FOUGERE	1952	120	6	U-4725/52-MUM	210	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-8/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310001	88	LE BAL DES CADETS	1952	120	6	U-4726/52-MUM	212	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-9/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310002	88	LES GISANTS	1952	120	6	U-4727/52-MUM	213	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-10/MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310003	59	'ROWDEE BBOSS'	1995	120	3	91436	4415.34	0x000087D300000000	1995-03-15 00:00:00	M/S EMERALLD FILMS, MADRAS	12	87	176	M-25185	105	109	107	N	M/S EMERALLD FILMS, MADRAS	16	4415.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310004	44	'BOMBAY'	1995	120	3	91437	3823.72	0x000087D300000000	1995-03-15 00:00:00	SHRI S. SRI RAM	12	87	176	M-25178	105	109	107	N	M/S AALAYAM CINENA (P) LTD., MADRAS	14	3823.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310005	44	'SHANIVRAT MAHIMA'	1995	120	3	91438	3340.04	0x000087D300000000	1995-03-15 00:00:00	SHRI BALRAM SHARMA	12	87	176	M-25189	105	109	107	N	M/S RUCHI PICTURES, BOMBAY	14	3340.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310006	59	'TRAILER OF CRIME POLICE'	1995	120	3	91439	100.58	0x000087D300000000	1995-03-15 00:00:00	M/S L.V. PICTURES, MADRAS	12	94	0	M-25191	105	110	107	N	M/S L.V. PICTURES, MADRAS	1	100.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310007	58	'AMRUTANJAN JIFFY'	1995	120	3	91440	28.35	0x000087D300000000	1995-03-15 00:00:00	M/S MOTION GRAPHICS PVT. LTD., MADRAS	12	92	0	M-25194	105	110	107	N	M/S MOTION GRAPHICS PVT. LTD., MADRAS	1	28.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310008	44	'LIPTON TAAZA TEA'	1995	120	3	91441	33.86	0x000087D800000000	1995-03-20 00:00:00	M/S TELEVISUAL  INDIA PVT. LTD., MADRAS	12	92	0	M-25195	105	110	107	N	M/S TELEVISUAL  INDIA PVT. LTD., MADRAS	1	33.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310009	58	'SIRU SEMIPPIN PARISU'	1995	120	3	91442	134.41	0x000087D800000000	1995-03-20 00:00:00	SHRI N. SAMPATHKUMAR, MADRAS	12	363	0	M-25197	105	110	107	N	M/S JASS INTERNATIONAL , MADRAS	1	134.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310010	58	'SHAFNA CLEANING POWDER'	1995	120	3	91443	22.59	0x000087D800000000	1995-03-20 00:00:00	M/S NAVANEETHAM FILMS, MADRAS	12	92	0	M-25199	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS	1	22.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310011	58	'TRAILER OF JAI INDIA'	1995	120	3	91444	108.03	0x000087D900000000	1995-03-21 00:00:00	M/S LAILA PRODUCTIONS, MADRAS	12	94	0	M-25207	105	110	107	N	M/S LAILA PRODUCTIONS, MADRAS	1	108.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310012	59	'STRI'	1995	120	3	91445	2552.11	0x000087D900000000	1995-03-21 00:00:00	M/S NFDC LTD., MADRAS	12	87	176	M-25201	105	109	107	N	M/S NFDC LTD., MADRAS	9	2552.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310013	50	'JESUS'	1995	120	3	91446	1345.38	0x000087D900000000	1995-03-21 00:00:00	SHRI JOHN HEYMAN, LONDON, UK	12	88	0	M-25182	105	110	108	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310014	111	'JESUS'	1995	120	3	91447	1345.38	0x000087D900000000	1995-03-21 00:00:00	SHRI JOHN HRYMAN, LONDON	12	88	0	M-25183	105	110	108	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310015	85	'TRAILER OF BOMBAY'	1995	120	3	91448	36.58	0x000087D900000000	1995-03-21 00:00:00	SHRI S.SRIRAM, MADRAS	12	94	0	M-25200	105	110	107	N	M/S AALAYAM CINEMA (P) LTD., MADRAS	1	36.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310016	49	'MAZHAYETHUM MUNPE'	1995	120	3	91449	3925.49	0x000087DA00000000	1995-03-22 00:00:00	M/S MURALI FILMS, MADRAS	12	87	176	M-25208	105	109	107	N	M/S MURALI FILMS, MADRAS	15	3925.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310017	88	LE LAC DES CYGNES	1952	120	6	U-4728/52-MUM	210	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-1-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310018	88	AUTHOR D'UN RECIT	1952	120	6	U-4729/52-MUM	211	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-2-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310019	88	LE VOLEUR DE PARATINNERE (THE LITTLE THIEF)	1952	120	6	U-4730/52-MUM	212	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-3-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310020	58	TRAILER OF VEERAPPATHAKKAM	1994	120	3	91311	117.04	0x0000877000000000	1994-12-06 00:00:00	SHRI RAMANATHAN, MADRAS	12	94	0	M-25021	105	110	107	N	M/S RAAJ FILMS INTERNATIONAL MADRAS	1	117.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310021	58	VALLI VARA PORA	1994	120	3	91312	3713.05	0x0000877000000000	1994-12-06 00:00:00	SHRI M.PADMANABHAN, MADRAS	12	87	176	M-25010	105	109	107	N	M/S GREENWAYS INTERNATIONAL MADRAS	14	3713.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310022	58	MANCHU VIRAATTU	1994	120	3	91313	4358.86	0x0000877000000000	1994-12-06 00:00:00	M/S THENNAGAM CREATIONS, MADRAS	12	87	176	M-25018	105	109	107	N	M/S THENNAGAM CREATIONS, MADRAS	15	4358.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310023	61	REDDY CARS PART II	1994	120	3	91314	05.49	0x0000877100000000	1994-12-07 00:00:00	SHRI SURESH REDDY, MADRAS	12	92	0	M-25023	105	110	107	N	SHRI SURESH REDDY, MADRAS	1	05.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310024	58	CHINNA PULLA	1994	120	3	91315	4233.22	0x0000877100000000	1994-12-07 00:00:00	M/S ASHTALAKSHMI CREATIONS, MADRAS.	12	87	176	M-25020	105	109	107	N	M/S ASHTALAKSHMI CREATIONS, MADRAS.	15	4233.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310025	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.395'	1995	120	3	91450	582	0x000087DC00000000	1995-03-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-25209	105	110	107	N	TAMILNADU FILM DIVISION, MADRAS	2	582	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310026	58	MANADHILE ORU PAATTU	1994	120	3	91316	4036.88	0x0000877200000000	1994-12-08 00:00:00	M/S MOZHI  MOVIES, MADRAS	12	87	176	M-25017	105	109	107	N	M/S MOZHI  MOVIES, MADRAS	14	4036.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310027	49	'THOVALA POOKKAL'	1995	120	3	91451	3861.55	0x000087DC00000000	1995-03-24 00:00:00	M/S GOKULAM FILMS, MADRAS	12	87	176	M-25213	105	109	107	N	M/S GOKULAM FILMS, MADRAS	14	3861.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310028	59	'SPECIAL SQUAD'	1995	120	3	91452	2772.77	0x000087DC00000000	1995-03-24 00:00:00	M/S K.R.V. PICTURES, MADRAS	12	87	176	M-25206	105	109	107	N	M/S K.R.V. PICTURES, MADRAS	14	2772.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310029	49	'SPATIKAM'	1995	120	3	91453	4209.00	0x000087E000000000	1995-03-28 00:00:00	M/S SHOGUN FILMS LIMITED, MADRAS	12	87	176	M-25214	105	109	107	N	M/S SHOGUN FILMS LIMITED, MADRAS	15	4209.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310030	58	'TRAILER OF KARNAA'	1995	120	3	91454	114.30	0x000087E000000000	1995-03-28 00:00:00	SHRI V. RAMESH	12	94	0	M-25215	105	110	107	N	M/S VIJAYA MADHAVEE FILMS,. MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310031	49	AJANTHA PUTTUKUDAM	1995	120	3	91501	22.86	0x000087FB00000000	1995-04-24 00:00:00	SHRI T.RAJ SOMAN MADRAS	12	92	0	M-25274	105	110	107	N	MS HARITA CINE ARTS MADRAS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310032	49	BROTHERS MARBLE MOSAICS	1995	120	3	91502	19.81	0x000087FB00000000	1995-04-24 00:00:00	SHRI T.RAJ SOMAN, MADRAS	12	92	0	M-25275	105	110	107	N	M/S HARITA CINE ARTS. MADRAS	1	19.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310033	59	'TRAILER OF JOSHI INDIA TODAY'	1995	120	3	91455	99.67	0x000087E300000000	1995-03-31 00:00:00	SHRI M.GANAPATHI, MADRAS	12	94	0	M-25217	105	110	107	N	SHRI M.GANAPATHI, MADRAS	1	99.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310034	61	'SEEMATI SAREES'	1995	120	3	91456	27.46	0x000087E300000000	1995-03-31 00:00:00	M/S ANASWARA FILMS & AUDIO VISION, MADRAS	12	92	0	M-25220	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISION, MADRAS	1	27.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310035	59	'JOSHI INDIA TODAY'	1995	120	3	91457	4382.43	0x000087E300000000	1995-03-31 00:00:00	SHRI M.GANAPATHI, MADRAS	12	87	176	M-25218	105	109	107	N	SHRI M.GANAPATHI, MADRAS	16	4382.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310036	58	ENGA PONNUCHAMI	1995	120	3	91503	3661.43	0x000087FB00000000	1995-04-24 00:00:00	SHRI P.M.ABOOBACKER.	12	87	176	M-25263	105	109	107	N	M/SMINARVA ART PRODUCTIONS, MADRAS	15	3661.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310037	44	'TRAILER OF MAIN INTAQAM LOONGI'	1995	120	3	91458	104.87	0x000087E300000000	1995-03-31 00:00:00	SHRI N.C.BOKADIA, MADRAS	12	94	0	M-25219	105	110	107	N	M/S MICO MOVIES, MADRAS	1	104.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310038	44	'TRAILER OF BHAIRAVA DWEEP'	1995	120	3	91459	106.69	0x000087E300000000	1995-03-31 00:00:00	SHRI B.VENKATARAMA REDDY, MADRAS	12	94	0	M-25223	105	110	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	1	106.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310039	59	'ZAMEENDAARU THEERPU '	1995	120	3	91504	4202.89	0x000087FB00000000	1995-04-24 00:00:00	SHRI N.SEETHAPATHY,MADRAS	12	87	176	M-25270	105	109	107	N	M/S G.B.FILMS,MADRAS	16	4202.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310040	49	'HAWALKER HAWAI CHAPPALS'	1995	120	3	91460	38.10	0x000087E300000000	1995-03-31 00:00:00	SHRI SABU THOMAS, COCHIN	12	92	0	M-25225	105	110	107	N	SHRI SABU THOMAS, COCHIN	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310041	49	'FUJI COLOUR LAB'	1995	120	3	91461	34.74	0x000087E300000000	1995-03-31 00:00:00	SHRI SABU THOMAS, COCHIN	12	92	0	M-25226	105	110	107	N	SHRI SABU THOMAS, COCHIN	1	34.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310042	64	'TRAILER OF MAI KASAM'	1995	120	3	91462	116.47	0x000087E300000000	1995-03-31 00:00:00	M/S SUDHA RAJ ARTS, MADRAS	12	94	0	M-25227	105	110	107	N	M/S SUDHA RAJ ARTS, MADRAS	1	116.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310043	49	'MINNA MINUNGINUM MINNUKETTU'	1995	120	3	91505	3974.91	0x000087FC00000000	1995-04-25 00:00:00	SHRI SURESH R.MEHTA,MADRAS	12	87	176	M-25271	105	109	107	N	M/S SURYA CINE ARTS MADRAS	14	3974.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310074	59	DOUBLE DEER	1994	120	3	91320	35.36	0x0000877300000000	1994-12-09 00:00:00	M/S JAISHREE PICTURES PVT LTD, MADRAS	12	92	0	M-25032	105	110	107	N	M/S JAISHREE PICTURES PVT LTD, MADRAS	1	35.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310044	58	'TRAILER OF CHAIRMAN GOPALSAMY'	1995	120	3	91463	77.11	0x000087E300000000	1995-03-31 00:00:00	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	12	94	0	M-25228	105	110	107	N	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	1	77.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310045	58	'TRAILR OF COOLIE'	1995	120	3	91464	109.73	0x000087E300000000	1995-03-31 00:00:00	SHRI MANICKAM NARAYANAN, MADRAS	12	94	0	M-25230	105	110	107	N	M/S 7 TH CHANNEL COMMUNICATIONS, MADRAS	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310046	58	'SURIYA RAJA'	1995	120	3	91506	3290.22	0x000087FD00000000	1995-04-26 00:00:00	M/S C.J FILMS MADRAS	12	87	176	M-25224	105	109	107	N	M/SC.J.FILMS, MADRAS	14	3290.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310047	44	'MAIDAN-E-JUNG'	1995	120	3	91465	5075.98	0x000087E300000000	1995-03-31 00:00:00	SHRI DILIP CHAND KANKARIA, MADRAS	12	87	176	M-25221	105	109	107	N	M/S DEVYANK ARTS, MADRAS	18	5075.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310048	49	'C.M. OIL'	1995	120	3	91466	49.99	0x000087E600000000	1995-04-03 00:00:00	MR.K.P.ASHOK	12	92	0	M-25231	105	110	107	N	M/S ASHOK WIDE VIEW, MADRAS	1	49.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310049	49	'PRESINT HAWAI CHAPPEL'	1995	120	3	91467	46.02	0x000087E600000000	1995-04-03 00:00:00	M/S ASHOK WIDE VIEW, MADRAS	12	92	0	M-25232	105	110	107	N	M/S ASHOK WIDE VIEW, MADRAS	1	46.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310050	49	'FAMY SOAP PART I'	1995	120	3	91468	30.48	0x000087E600000000	1995-04-03 00:00:00	SHRI K.P.ASHOK	12	92	0	M-25233	105	110	107	N	M/S ASHOK WIDE VIEW. MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310051	49	'FAMY SOAP PART II'	1995	120	3	91469	39.01	0x000087E600000000	1995-04-03 00:00:00	SHRI K.P.ASHOK	12	92	0	M-25234	105	110	107	N	M/S ASHOK WIDE VIEW, MADRAS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310052	58	'VAZHGA JANANAYAGAM'	1995	120	3	91507	4049.34	0x000087FE00000000	1995-04-27 00:00:00	SHRI J.A.MOHAMMED ALI MADRAS	12	87	176	M-25117	105	109	107	N	M/S RAJ KENNEDY FILMS, MADRAS	14	4049.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310053	49	'FAMY SOAP PART III'	1995	120	3	91470	26.82	0x000087E600000000	1995-04-03 00:00:00	SHRI K.P.ASHOK, MADRAS	12	92	0	M-25235	105	110	107	N	M/S ASHOK WIDE VIEW, MADRAS	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310054	44	'TRAILER OF MAIDEN-E-JUNG'	1995	120	3	91471	102.11	0x000087E700000000	1995-04-04 00:00:00	M/S DEVYANK ARTS, MADRAS	12	94	0	M-25236	105	110	107	N	M/S DEVYANK ARTS, MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310055	49	'MANNAR MATHAI SPEAKING'	1995	120	3	91472	4333.65	0x000087E800000000	1995-04-05 00:00:00	M/S OKAY PRODUCTIONS, MADRAS	12	87	176	M-25237	105	109	107	N	M/S OKAY PRODUCTIONS, MADRAS	14	4333.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310056	61	'LEEMAN'	1995	120	3	91473	39.05	0x000087E800000000	1995-04-05 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-25239	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	39.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310057	49	ALUKKAS ABHILASH JEWELLERY	1995	120	3	91508	60.96	0x000087FE00000000	1995-04-27 00:00:00	SHRI ROY P.THOMAS	12	92	0	M-25280	105	110	107	N	M/S BLACK POOL MOVIE MAKERS,MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310058	49	'BUSY GIRL'	1995	120	3	91474	23.20	0x000087E800000000	1995-04-05 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-25240	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	23.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310059	61	'JAYA MOSAIC'	1995	120	3	91475	36.27	0x000087E800000000	1995-04-05 00:00:00	M/S GLOBE ADVERTISING, MADRAS	12	92	0	M-25241	105	110	107	N	M/S GLOBE ADVERTISING, MADRAS	1	36.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310060	58	RAMESH CARS	1995	120	3	91509	28.39	0x000087FE00000000	1995-04-27 00:00:00	SHRI .M.K. ARUNTHAVARAJA	12	92	0	M-25281	105	110	107	N	M/S MOTHER CINE ARTS,MADRAS. FA	1	28.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310061	59	'TRAILER OF KARNAA'	1995	120	3	91476	114.30	0x000087E900000000	1995-04-06 00:00:00	M/S SREE LAKSHMI ASSOCIATES, MADRAS	12	94	0	M-25243	105	110	107	N	M/S SREE LAKSHMI ASSOCIATES, MADRAS	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310062	44	'TRAILER OF AKHAND PRATHIGYA'	1995	120	3	91477	109.72	0x000087EA00000000	1995-04-07 00:00:00	M/S MAINA MOVIES, MADRAS	12	94	0	M-25242	105	110	107	N	M/S MAINA MOVIES, MADRAS	1	109.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310063	49	'ALANCHERY THAMBRAKKAL'	1995	120	3	91478	3667.98	0x000087EA00000000	1995-04-07 00:00:00	M/S FAX PRODUCTIONS, MADRAS	12	87	176	M-25245	105	109	107	N	M/S FAX PRODUCTIONS, MADRAS	14	3667.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310064	58	ELAVARASI (CINEMASCOPE )	1995	120	3	91510	3447.02	0x000087FF00000000	1995-04-28 00:00:00	M/S RAGAVENDERER NET WORK, MADRAS	12	87	176	M-25171	105	109	107	N	M/S RAGAVENDERER NET WORK, MADRAS	14	3447.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310065	49	'PRIYAKKARA PAPPAN'	1995	120	3	91479	4204.13	0x000087EA00000000	1995-04-07 00:00:00	M/S S.K.B. FILMS COMBINES, MADRAS	12	87	176	M-25246	105	109	107	N	M/S S.K.B. FILMS COMBINES, MADRAS	15	4204.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310066	88	VENEZIA MINORE (UNSUNG VENICE)	1952	120	6	U-4731/52-MUM	213	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATIONS	12	363	0	IFFI-4-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310067	58	'LUCKY MAN'	1995	120	3	91480	3896.79	0x000087ED00000000	1995-04-10 00:00:00	SHRI KATTRAGADDA PRASAD, MADRAS	12	87	176	M-25247	105	109	107	N	M/S PRASAD ART FILMS,. MADRAS	14	3896.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310068	98	SIENA CITTADEL PALIO	1952	120	6	U-4732/52-MUM	210	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-5-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310069	58	PONDS DREAM FLOWER TALC	1994	120	3	91319	28.96	0x0000877300000000	1994-12-09 00:00:00	M/S TELEVISION ENTERTAINMENT GROUP, MADRAS	12	92	0	M-25013A	105	110	107	N	M/S TELEVISION ENTERTAINMENT GROUP, MADRAS	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310070	98	NATTURNO (NOCTURNE)	1952	120	6	U-4733/52-MUM	212	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-6-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310071	98	DISASTRIDELLA GENERRA	1952	120	6	U-4734/52-MUM	210	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-7-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310072	61	'THE HOUR OF POWER	1995	120	3	915110105	1524.00	0x0000880200000000	1995-05-01 00:00:00	DR.ROBERT SCHULLER,USA	12	88	0	M-25279	105	110	108	N	SHRI JELIN SELVIN KUMAR,MADURAI	3	1524.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310073	98	ERUZIONE DELL 'ETNA' (ETNA VOLCONA ERUPTION)	1952	120	6	U-4735/52-MUM	215	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-8-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310936	49	'PRIYA'	1970	122	3	247-A	4186.11	0x0000652600000000	1970-11-24 00:00:00	SHRI N.P.ALI	12	87	176	M-6407	105	109	107	N	JAMU PICTURES, MADRAS	15	4186.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310075	49	'ORU ABHIBASHAKANTE CASE DIARY'	1995	120	3	91481	3724.36	0x000087EE00000000	1995-04-11 00:00:00	SHRI M.ALI	12	87	176	M-25249	105	109	107	N	M/S MAK PRODUCTIONS, MADRAS	15	3724.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310076	58	'CHALLENGE WASHING SOAP'	1995	120	3	91482	36.57	0x000087EE00000000	1995-04-11 00:00:00	SMT.C.K.MALLIKA	12	92	0	M-25248	105	110	107	N	M/S MALLI FILMS, MADRAS	1	36.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310077	88	UN GRAND PATRON	1952	120	6	U-4736/52-MUM	202	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONSORGANISATION	12	363	0	IFFI-9-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	202	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310078	59	UKROSHAM	1994	120	3	91321	3214.75	0x0000877300000000	1994-12-09 00:00:00	M/S SREE YOGALAKSHMI NARASIMHA PICTURES, MADRAS	12	87	176	25022	105	109	107	N	M/S SREE YOGALAKSHMI NARASIMHA PICTURES, MADRAS	14	3214.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310079	59	'TRAILER OF RAJAMUDRA'	1995	120	3	91483	91.74	0x000087EE00000000	1995-04-11 00:00:00	SHRI BALAJI NAGALINGAM	12	94	0	M-25254	105	110	107	N	M/S SAI KRUPA PRODUCTIONS, MADRAS	1	91.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310080	59	TRAILER OF INDHU	1994	120	3	91322	120.7	0x0000877600000000	1994-12-12 00:00:00	M/S SRI TARAKA RAMA ART MOVIES MADRAS	12	94	0	M-24740	105	110	107	N	M/S SRI TARAKA RAMA ART MOVIES MADRAS	1	120.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310081	58	CHETTINAD CEMENT (MALAYALAM)	1995	120	3	91512	30.49	0x0000880200000000	1995-05-01 00:00:00	M/S SOFT EXPRESSION, MADRAS.	12	92	0	M-25282	105	110	107	N	M/S SOFT EXPRESSION, MADRAS.	1	30.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310082	59	VANI SILKS	1994	120	3	91323	30.78	0x0000877600000000	1994-12-12 00:00:00	SHRI G.K.REDDY, MADRAS	12	92	0	M-25033	105	110	107	N	SHRI G.K.REDDY, MADRAS	1	30.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310083	58	'COOLEE'	1995	120	3	91484	4502.23	0x000087EE00000000	1995-04-11 00:00:00	SHRI MANICKAM NARAYANAN	12	87	176	M-25250	105	109	107	N	M/S 7 TH CHANNEL COMMUNICATIONS, MADRAS	15	4502.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310084	58	'ELLAME EN RASATHAN'	1995	120	3	91485	5116.99	0x000087EF00000000	1995-04-12 00:00:00	SHRI ABDUL QADHIR, MADRAS	12	87	176	M-25251	105	109	107	N	M/S RED SUN ART CREATIONS, MADRAS	16	5116.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310085	58	CHELLAKANNU	1995	120	3	91513	4048.63	0x0000880200000000	1995-05-01 00:00:00	SHRI R.V. MAHALINGHAM,MADRAS	12	87	176	M-25229	105	109	107	N	M/S PURNIMA SHANKAR ENTERPRISES,MADRAS	15	4048.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310086	58	'KARNAA'	1995	120	3	91486	4247.17	0x000087EF00000000	1995-04-12 00:00:00	SHRI V.RAMESH, MADRAS	12	87	176	M-25255	105	109	107	N	M/S VIJAYA MADHAVEE COMBINES,. MADRAS	15	4247.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310087	58	'THAAI THANGAI PAASAM'	1995	120	3	91487	4439.06	0x000087EF00000000	1995-04-12 00:00:00	SMT. USHA RAJEMDHAR, MADRAS	12	87	176	M-25253	105	109	107	N	M/S THANJAI CINE ARTS, MADRAS	16	4439.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310088	58	'BHARATHIRAJAVIN 'PASUM PONN'	1995	120	3	91488	4017.84	0x000087F000000000	1995-04-13 00:00:00	SHRI V. MOHAN, MADRAS	12	87	176	M-25256	105	109	107	N	M/S ANANTHI FILMS, MADRAS	14	4017.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310089	142	'JESUS'	1995	120	3	91490	1345.38	0x000087F500000000	1995-04-18 00:00:00	SHRI JOHN HEYMAN PETER SKYES, UK	12	88	0	M-25212	105	110	108	N	SHRI J.P. BALRAJ, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310090	49	'TRAILER OF PRAYIKKARA PAPPAN'	1995	120	3	91491	99.39	0x000087F500000000	1995-04-18 00:00:00	SHRI S.K.BHADRAQ	12	94	0	M-25259	105	110	107	N	M/S S.K.B. FILMS COMBINES	1	99.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310091	44	TRAILER OF DAL-PATI	1994	120	3	91324	109.84	0x0000877600000000	1994-12-12 00:00:00	SHRI RAJAN K LALL, MADRAS	12	94	0	M-25034	105	110	107	N	SHRI RAJAN K LALL, MADRAS	1	109.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310092	58	TRAILER OF CHINNA KUYIL	1994	120	3	91325	111.29	0x0000877600000000	1994-12-12 00:00:00	M/S P.S.R.PICTURES MADRAS	12	94	0	M-25035	105	110	107	N	M/S P.S.R.PICTURES MADRAS	1	111.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310093	59	DARING HERO	1994	120	3	91326	4308.3	0x0000877600000000	1994-12-12 00:00:00	SHRI M.S.KUMAR, MADRAS	12	87	176	M-25025	105	109	107	N	SHRI M.S.KUMAR, MADRAS	14	4308.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310094	59	'KARNAA'	1995	120	3	91492	4163.05	0x000087F500000000	1995-04-18 00:00:00	SHRI C.H.NARASIMHA REDDY, MADRAS	12	87	176	M-25257	105	109	107	N	M/S SREE LAKSHMI ASSOCIATES, MADRAS	15	4163.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310095	58	TR.OF CHELLAKANNU	1995	120	3	91514	105.46	0x0000880300000000	1995-05-02 00:00:00	SHRI R.V.MAHALINGAM MADRAS	12	94	0	M-25289	105	110	107	N	M/S PURNIMA SHANKER ENTERPRISES, MS	1	105.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310096	58	SHIVA SHREEIN CHINNA MANI	1994	120	3	91327	3703.64	0x0000877600000000	1994-12-12 00:00:00	M/S SHIVA SHREE PICTURES MADRAS	12	87	176	M-25027	105	109	107	N	M/S SHIVA SHREE PICTURES MADRAS	14	3703.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310097	59	'MAHARAANI'	1995	120	3	91493	4465.33	0x000087F600000000	1995-04-19 00:00:00	SHRI M.V.S.PRASAD	12	87	176	M-25252	105	109	107	N	M/S SURAJ MOVIES, MADRAS	15	4465.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310098	75	JESUS	1994	120	3	91328	1345.38	0x0000877700000000	1994-12-13 00:00:00	SHRI JOHN HEYMAN	12	88	0	M-25011	105	110	107	N	SHRI J.P.BALRAJ	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310099	58	'V.S.V. AND SONS JEWELLERS'	1995	120	3	91494	30.11	0x000087F600000000	1995-04-19 00:00:00	SHRI MUTHU GANESH, MADRAS	12	92	0	M-25262	105	110	107	N	M/S FINE FRAMES, MADRAS	1	30.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310100	58	PREETHI MIXIE (TELUGU, KANNADA & MALAYALAM)	1994	120	3	91329	14	0x0000877800000000	1994-12-14 00:00:00	M/S JS, MADRAS	12	92	0	M-25039	105	110	107	N	M/S JS, MADRAS	1	14.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310101	58	VVD PURE DROPS	1995	120	3	91515	29.58	0x0000880300000000	1995-05-02 00:00:00	M/S GDF FILM TECH, MADRAS	12	92	0	M-25290	105	110	107	N	M/S GDF FILM TECH, MADRAS	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310102	48	'PUNNARAM'	1995	120	3	91495	3591.58	0x000087F700000000	1995-04-20 00:00:00	SHRI AMBADY KRISHNAN	12	87	176	M-25264	105	109	107	N	M/S AMBADY PRODUCTIONS, MADRAS	15	3591.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310103	49	SUPERSHINE CLEANING POWDER	1994	120	3	91330	25	0x0000877800000000	1994-12-14 00:00:00	M/S PRAVEEN ASSOCIATES MADRAS	12	92	0	M-25043	105	110	107	N	M/S PRAVEEN ASSOCIATES MADRAS	1	25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310104	49	'ALAPPAT FASHION JEWELLERY'	1995	120	3	91496	38.40	0x000087F700000000	1995-04-20 00:00:00	M/S JELLITA,. MADRAS	12	92	0	M-25265	105	110	107	N	M/S JELLITA, MADRAS	1	38.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310105	44	TEESRA KAUN?	1994	120	3	91331	4548.81	0x0000877800000000	1994-12-14 00:00:00	M/S N.N.SIPPY PRODUCTIONS, BY	12	87	176	M-25038	105	109	107	N	M/S N.N.SIPPY PRODUCTIONS, BY	18	4548.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310106	58	VANAJA GIRIJA	1994	120	3	91332	4310.4	0x0000877900000000	1994-12-15 00:00:00	M/S P.A.ARTS PRODUCTIONS MADRAS	12	87	176	M-25036	105	109	107	N	M/S P.A.ARTS PRODUCTIONS MADRAS	15	4310.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310107	58	'NUTRINE MAHA LACTO' (TAMIL, TELUGU, KANNADA & HINDI)	1995	120	3	91497	29.59	0x000087F700000000	1995-04-20 00:00:00	M/S SELLULOID ASSOCIATES, ,MADRAS	12	92	0	M-25666	105	110	107	N	M/S SELLULOID ASSOCIATES, ,MADRAS	1	29.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310108	49	KAMBOLAM	1994	120	3	91333	3613.43	0x0000877900000000	1994-12-15 00:00:00	SHRI ABDUL SATHAR, MADRAS	12	87	176	M-25037	105	109	107	N	M/S UNNI ARTS, MADRAS	14	3613.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310109	49	'AYODHYA JEWELLERS'	1995	120	3	91498	34.76	0x000087F700000000	1995-04-20 00:00:00	M/S MAIN MEDIA CALICUT,. MADRAS	12	92	0	M-25272	105	110	107	N	M/S MAIN MEDIA CALICUT,. MADRAS	1	34.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310110	49	SUKRUTHAM	1994	120	3	91334	4071.64	0x0000877E00000000	1994-12-20 00:00:00	SHRI RAMACHANDRAN	12	87	176	M-25045	105	109	107	N	M/S CHANDRAKANTHA FILMS MADRAS	14	4071.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310111	49	'SILK KENDRE'	1995	120	3	91499	35.09	0x000087F700000000	1995-04-20 00:00:00	M/S MAIN MEDIA, CALICUT	12	92	0	M-25273	105	110	107	N	M/S MAIN MEDIA, CALICUT	1	35.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310112	49	THACHOLI VARGHESE CHEKAVAR	1995	120	3	91516	4871.25	0x0000880300000000	1995-05-02 00:00:00	M/S SEVEN ARTS INTERNATIONAI MADRAS `````````````````````````````````````````````````````````````````````````````````````````````````````````	12	87	176	M-25287	105	109	107	N	M/SSEVEN ARTS INTERNATIONAL, MADRAS	17	4871.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310113	58	'TRAILER OF THIRUMURTHY'	1995	120	3	91500	135.36	0x000087F800000000	1995-04-21 00:00:00	M/S M.G.PICTURES LTD., MADRAS	12	94	0	M-25277	105	110	107	N	M/S M.G.PICTURES LTD., MADRAS	1	135.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310114	58	TRAILER OF ANJATHAVAN,	1995	120	3	91517	91.48	0x0000880300000000	1995-05-02 00:00:00	M/S GOLDEN HORSE GROUP MADRAS	12	94	0	M-25284	105	110	107	N	M/S GOLDEN HORSE GROUP MADRAS	1	91.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310115	49	SANDHANAGOPALAM	1994	120	3	91335	3845.7	0x0000877E00000000	1994-12-20 00:00:00	M/S CENTRAL PRODUCTIONS MADRAS	12	87	176	M-91335	105	109	107	N	M/S CENTRAL PRODUCTIONS MADRAS	15	3845.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310116	88	LES VISITEEURS DE SOIR	1952	120	6	U-4737/52-MUM	205	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI-10-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	205	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310117	59	'TRAILER OF DARING HERO'	1995	120	3	91601	105.16	0x0000886D00000000	1995-08-16 00:00:00	SHRI M.S.KUMAR	12	94	0	M-25406	105	110	107	N	M/S SRI LAXMI SAILAJA MOVIES, MADRAS	1	105.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310118	88	BLIND DESIRE	1952	120	6	U-4738/52-MUM	2399.38	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	87	176	IFFI#1-MUM	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	12	2399.38	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310119	59	'TRAILER OF BHAARATHA MAATHA'	1995	120	3	91602	99.06	0x0000886D00000000	1995-08-16 00:00:00	SHRI K. MURALIKRISHNA	12	94	0	M-25414	105	110	107	N	M/S K.M.K FILMS, MADRAS	1	99.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310120	88	REVES D'AMOUR	1952	120	6	U-4739/52-MUM	213	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI#2-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310121	49	'SAADAROM'	1995	120	3	91518`	4316.32	0x0000880300000000	1995-05-02 00:00:00	SHRI .N. KRISHNA KUMAR	12	87	176	M-25288	105	109	107	N	M/S KRIPA FILMS ,MADRAS.	15	4316.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310122	58	'TRAILER OF VAZHKA JANANAYAKAM'	1995	120	3	91603	150.87	0x0000886D00000000	1995-08-16 00:00:00	SHRI S.A.MOHAMMED ALI, MADRAS	12	94	0	M-25417	105	110	107	N	M/S RAJ KENNEDY FILMS, MADRAS	1	150.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310123	88	ORPHANS	1952	120	6	U-4740/52-MUM	211	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI#3-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310124	76	JESUS (BHILI)	1994	120	3	91336	1345.38	0x0000877F00000000	1994-12-21 00:00:00	SHRI JOHN HEYMAN, PETER SKYES, LONDON UK	12	88	0	M-25028	105	110	108	N	SHRI J.P.BALRAJ, MADRAS	4	1345.38	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310125	61	BLUE BEARD	1952	120	6	U-4741/52-MUM	220	0x00004A4700000000	1952-01-24 00:00:00	UNITED NATIONS ORGANISATION	12	363	0	IFFI#4-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	220	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310126	58	'S.V.S OIL'	1995	120	3	91604	35.68	0x0000886D00000000	1995-08-16 00:00:00	M/S RAMU KARIAT ASSOCIATES, MADRAS	12	92	0	M-25419	105	110	107	N	M/S RAMU KARIAT ASSOCIATES, MADRAS	1	35.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310127	59	DUET	1994	120	3	91337	4385.16	0x0000877F00000000	1994-12-21 00:00:00	SHRI K.MURALIKRISHNA	12	87	176	M-25044	105	109	107	N	M.S K.M.K.FILMS MADRAS	15	4385.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310128	58	'SRI MURUGAN SILK CENTRE'	1995	120	3	91605	70.75	0x0000886D00000000	1995-08-16 00:00:00	M/S KAS INDIA, MADRAS	12	92	0	M-25420	105	110	107	N	M/S KAS INDIA, MADRAS	1	70.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310129	58	'POTHYS'	1995	120	3	91606	57.01	0x0000886D00000000	1995-08-16 00:00:00	M/S HOUSE OF RAJAN, MADRAS	12	92	0	M-25422	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	57.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310130	44	'EID PARRY'	1995	120	3	91607	50.29	0x0000886D00000000	1995-08-16 00:00:00	M/S HOUSE OF RAJAN, MADRAS	12	92	0	M-25423	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310131	58	'NADODI MANNAN'	1995	120	3	91608	4353.49	0x0000886D00000000	1995-08-16 00:00:00	SHRI MANIVASAKAM	12	87	176	M-25418	105	109	107	N	M/S RAAJA PUSHPA PICTURES, MADRAS	15	4353.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310132	59	'BHAARATHA MAATHA'	1995	120	3	91609	3679.58	0x0000887200000000	1995-08-21 00:00:00	SHRI K. MURALI KRISHNA	12	87	176	M-25413	105	109	107	N	M/S K.M.K. FILMS, MADRAS	14	3679.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310133	58	SIRUVA NI	1995	120	3	91519	26.52	0x0000880400000000	1995-05-03 00:00:00	M/S NAVANEETHAMFILMS, MADRAS	12	92	0	M25291	105	110	107	N	M/S NAVANEETHAMFILMS, MADRAS	1	26.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310134	59	'TRAILER OF PROFESSOR VISWAM'	1995	120	3	91610	121.31	0x0000887200000000	1995-08-21 00:00:00	SHRI B. VENKATRAMA REDDY	12	94	0	M-25425	105	110	107	N	M/S CHANDAMAMA VIJAYA COMBINES, MADRAS	1	121.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310135	59	PROFESSOR VISWAM	1995	120	3	91520	4474.16	0x0000880400000000	1995-05-03 00:00:00	SHRI B.VENKATRAMA REDDY	12	87	176	M-25286	105	109	107	N	M/S CHANDAMAMA VIJAYA COMBINES,MADRAS,	15	4474.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310136	59	'TRAILER OF HERO VISWANATH'	1995	120	3	91611	106.68	0x0000887200000000	1995-08-21 00:00:00	M/S SRI SARADA MOVIES, MADRAS	12	94	0	M-25427	105	110	107	N	M/S SRI SARADA MOVIES, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310137	58	'RASAIYAA'	1995	120	3	91612	3845.70	0x0000887200000000	1995-08-21 00:00:00	SHRI T.SIVA	12	87	176	M-25424	105	109	107	N	M/S AMMA CREATIONS, MADRAS	14	3845.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310138	49	MANATHE KOTTARAM	1994	120	3	91338	3762.06	0x0000878000000000	1994-12-22 00:00:00	SHRI HAMEED, MADRAS	12	87	176	M-25048	105	109	107	N	M/S JAMEE MOVIES MADRAS	14	3762.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310139	49	'HYMA JEWELLERY'	1995	120	3	91613	29.88	0x0000887300000000	1995-08-22 00:00:00	SHRI SREE KUMAR,. MADRAS	12	92	0	M-25429	105	110	107	N	SHRI SREE KUMAR,. MADRAS	1	29.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310140	58	'CHINNA VATHIYAR'	1995	120	3	91521	3942.29	0x0000886500000000	1995-08-08 00:00:00	M/S SWATHICHITHRA INTERNATIONAL,MADRAS	12	87	176	M-25292	105	109	107	N	M/S SWATHICHITHRA INTERNATIONAL,MADRAS	14	3942.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310141	49	LML VESPA	1994	120	3	91339	31.09	0x0000878000000000	1994-12-22 00:00:00	M/S JELITTA, MADRAS	12	92	0	M-25049	105	110	107	N	M/S JELITTA, MADRAS	1	31.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310142	61	'JOSCO JEWELLERS'	1995	120	3	91614	45.15	0x0000887300000000	1995-08-22 00:00:00	SHRI P.G.SOMANATHAN	12	92	0	M-25430	105	110	107	N	M/S GLOBE ADVERTISING,. MADRAS	1	45.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310143	58	INDIRA	1995	120	3	91522	3920.34	0x0000880900000000	1995-05-08 00:00:00	SHRI G. VENKATESWARAN	12	87	176	M-25295	105	109	107	N	M/S G.V.FILMS LIMITED,MADRAS	14	3920.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310144	44	TR. OF 'JAI BHARAT'	1995	120	3	91523	134.76	0x0000880900000000	1995-05-08 00:00:00	SHRI K. SIVANAGI REDDY	12	94	0	M-25298	105	110	107	N	M/S SHIVA SHAKTHI CINE INTERNATIONAL MADRAS	1	134.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310145	58	'RATNA SCOURING POWDER'	1995	120	3	91615	28.65	0x0000887300000000	1995-08-22 00:00:00	M/S SUNIL RAINA FILMS, BANGALORE	12	92	0	M-25431	105	110	107	N	M/S SUNIL RAINA FILMS, BANGALORE	1	28.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310146	59	'KURRADU BABOYE'	1995	120	3	91616	3784.70	0x0000887400000000	1995-08-23 00:00:00	M/S GOPI ART PICTURES, MADRAS	12	87	176	M-25433	105	109	107	N	M/S GOPI ART PICTURES, MADRAS	14	3784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310147	58	'VILLAICHALIN RAHASIYAM'	1995	120	3	91617	889.41	0x0000887500000000	1995-08-24 00:00:00	SHRI M.JAYAKUMAR,. MADRAS	12	363	0	M-25435	105	110	107	N	SHRI M.JAYAKUMAR,. MADRAS	3	889.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310148	58	'TRAILER OF VASANTHA VAASAL'	1995	120	3	91618	119.48	0x0000887600000000	1995-08-25 00:00:00	SHRI EMMAR	12	94	0	M-25436	105	110	107	N	M/S KUMAR MOVIES, MADRAS	1	119.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310149	49	'TRAILER OF THAKSHASILA'	1995	120	3	91619	109.73	0x0000887600000000	1995-08-25 00:00:00	SMT. MENAKA	12	94	0	M-25437	105	110	107	N	M/S REVATHV KALAA MANDIR, MADRAS`	1	109.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310150	49	'TRAILER OF BOXER'	1995	120	3	91620	103.04	0x0000887600000000	1995-08-25 00:00:00	M/S ROHIT FILMS (P) LIMITED, MADRAS	12	94	0	M-25438	105	110	107	N	M/S ROHIT FILMS (P) LIMITED, MADRAS	1	103.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310242	49	'SPATIKAM' 150 TH DAY CELEBRATION'	1995	120	3	91656	220.90	0x0000888B00000000	1995-09-15 00:00:00	SHRI R.MOHAN	12	92	0	M-25504	105	110	107	N	M/S SHOGUN FILMS PVT. LTD., MADRAS	1	220.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310151	49	'TRAILER OF EZHARAKKOOTTAM'	1995	120	3	91621	105.80	0x0000887600000000	1995-08-25 00:00:00	M/S SOUHRUDHA FILMS, MADRAS	12	94	0	M-25448	105	110	107	N	M/S SOUHRUDHA FILMS,. MADRAS	1	105.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310152	61	FALL OF BERLIN	1952	120	6	U-4742/52-MUM	205	0x00004A4700000000	1952-01-24 00:00:00	MOS FILM STUDIO	12	363	0	IFFI#5-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	205	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310153	88	MONSIEUR VINCENT	1952	120	6	U-4743/52-MUM	213	0x00004A4700000000	1952-01-24 00:00:00	UNION GENERAL CINEMATOGRAPHIQUE	12	363	0	IFFI#6-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310154	58	THIRUMURTHY	1995	120	3	91524	4270.12	0x0000880A00000000	1995-05-09 00:00:00	SHRI S.SANTHANAM,M.G.PICTURES(MS)MADRAS	12	87	176	M-25296	105	109	107	N	SHRI S.SANTHANAM,M.G.PICTURES(MS) MADRAS	15	4270.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310155	59	'CRI PUMPSET' (TELUGU, KANNADA, TAMIL, MARATHI, PUNJABI & HINDI)	1995	120	3	91622	30.48	0x0000887900000000	1995-08-28 00:00:00	SHRI G.SOUNDARAJAN	12	92	0	M-25441	105	110	107	N	M/S MAGNA MARKETING (P) LTD., MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310156	61	GLIMPSES OF INDIA FILMS	1952	120	6	U-4744/52-MUM	214	0x00004A4D00000000	1952-01-30 00:00:00	BOMBAY PRAPARATORY COMMITTEE FOR THE A.I. CULTURAL CONFERANCE FOR PEACE	12	363	0	IFFI#7-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310157	49	'NO.1 SNEHA THEERAM BANGALORE NORTH'	1995	120	3	91623	3835.00	0x0000887B00000000	1995-08-30 00:00:00	M/S KHAIS PRODUCTIONS, MADRAS	12	87	176	M-25447	105	109	107	N	M/S KHAIS PRODUCTIONS, MADRAS	14	3835.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310158	61	THE GIRL FORM THE MARSHES	1952	120	6	U-4745/52-MUM	217	0x00004A4E00000000	1952-01-31 00:00:00	RENATE ARX FILM	12	363	0	IFFI#8-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	217	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310159	58	'CHIK SHAMPOO'	1995	120	3	91624	14.02	0x0000887B00000000	1995-08-30 00:00:00	M/S TELEPHOTO FILMS,. MADRAS	12	92	0	M-25451	105	110	107	N	M/S TELEPHOTO FILMS,. MADRAS	1	14.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310160	61	LIBRATED CHINA	1952	120	6	U-4746/52-MUM	216	0x00004A4E00000000	1952-01-31 00:00:00	MR. GORKY FILM STUDIO	12	363	0	IFFI#9-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	216	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310161	58	NANDHAVANA THAERU	1995	120	3	91525	4328.16	0x0000880B00000000	1995-05-10 00:00:00	M/S S.S.COMBINES,MADRAS	12	87	176	M-25297	105	109	107	N	M/S S.S.COMBINES,MADRAS	15	4328.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310162	61	YELLOW STORK	1952	120	6	U-4747/52-MUM	220	0x00004A4E00000000	1952-01-31 00:00:00	MR. GORKY FILM STUDIO	12	363	0	IFFI#10-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	220	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310163	104	TAI SAI SHAKUSAN (GREAT SAINT BUDDHA)	1952	120	6	U-4748/52-MUM	216	0x00004A4E00000000	1952-01-31 00:00:00	SUNKO FILMS TOKYO	12	363	0	IFFI--1-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	216	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310164	49	KALYAN APPEARALS	1994	120	3	91340	29.57	0x0000878000000000	1994-12-22 00:00:00	M/S JELITTA, MADRAS	12	92	0	M-25050	105	110	107	N	M/S JELITTA, MADRAS	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310165	44	'PARRY'S - SAKTHI'	1995	120	3	91625	30.17	0x0000887B00000000	1995-08-30 00:00:00	MR.J. PRAKASH, MADRAS	12	92	0	M-25454	105	110	107	N	MR.J. PRAKASH, MADRAS	1	30.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310166	58	BHASKARA CAMPHOR	1994	120	3	91341	41.45	0x0000878000000000	1994-12-22 00:00:00	SHRI N.R.K.JAYABAL, MADRAS	12	92	0	M-25051	105	110	107	N	SHRI N.R.K.JAYABAL, MADRAS	1	41.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310167	61	THERE WERE A HUNDRED THOUSAND OF US	1952	120	6	U-4749/52-MUM	203	0x00004A4E00000000	1952-01-31 00:00:00	CZECHOSLOVAK STATE FILM	12	363	0	IFFI--2-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	203	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310168	59	TRAILER OR 'HELLO YOUNGMAN'	1995	120	3	91526	94.52	0x0000881100000000	1995-05-16 00:00:00	SHRI K.VARAHALARAO, MADRAS	12	94	0	M-25299	105	110	107	N	M/S SATHYA PROUCTIONS,MADRAS	1	94.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310169	58	'PARRY'S BISCUITS'	1995	120	3	91626	13.72	0x0000887B00000000	1995-08-30 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25455	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310170	49	FISCHER EXTRA	1994	120	3	91342	28.68	0x0000878100000000	1994-12-23 00:00:00	M/S STAR N STYLE MADRAS	12	92	0	M-25052	105	110	107	N	M/S STAR N STYLE MADRAS	1	28.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310171	58	'MILK BREAD'	1995	120	3	91627	13.72	0x0000887B00000000	1995-08-30 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25456	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310172	58	RUBY MATCHES	1994	120	3	91343	35.98	0x0000878100000000	1994-12-23 00:00:00	M/S RAJ MOHAN MADRAS	12	92	0	M-25053	105	110	107	N	M/S RAJ MOHAN MADRAS	1	35.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310173	58	'AVT ASSAM TEA'	1995	120	3	91628	13.72	0x0000887B00000000	1995-08-30 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25457	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310174	58	PARK TOWN BENEFIT FUND LTD	1994	120	3	91344	40.84	0x0000878100000000	1994-12-23 00:00:00	SHRI KASINDIA	12	92	0	M-25054	105	110	107	N	M/S KANNAN ADVERTISING SERVICE MADRAS	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310175	58	'REGAUL MAGIC BLUE'	1995	120	3	91629	13.72	0x0000887B00000000	1995-08-30 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25458	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310176	53	SUBHADRA	1995	120	3	91527	4485.98	0x0000881100000000	1995-05-16 00:00:00	SHRI BASUDEV TRIPATHY,CUTTACK	12	87	176	M-25302	105	109	107	N	M/S CHANDAN ARTS MADRAS	16	4485.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310177	58	JAI INDIA	1994	120	3	91345	5330.75	0x0000878100000000	1994-12-23 00:00:00	M/S LAILA PRODUCTIONS MADRAS	12	87	176	M-25047	105	109	107	N	M/S LAILA PRODUCTIONS MADRAS	18	5330.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310178	58	STAR POWER (TELUGU & KANNADA)	1994	120	3	91346	57.61	0x0000878100000000	1994-12-23 00:00:00	M/S CINTEL COMMUNICATIONS MADRAS	12	92	0	M-25055	105	110	107	N	M/S CINTEL COMMUNICATIONS MADRAS	1	57.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310179	58	'UNGALUKKAKA'	1995	120	3	91630	64.62	0x0000887B00000000	1995-08-30 00:00:00	M/S THIRUMURUGA REAL ESTATE & FINANCE, MADRAS	12	92	0	M-25460	105	110	107	N	M/S THIRUMURUGA REAL ESTATE & FINANCE, MADRAS	1	64.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310180	61	SRI KUMARAN STORES	1994	120	3	91347	28.04	0x0000878400000000	1994-12-26 00:00:00	M/S TRISH PRODUCTIONS MADRAS	12	92	0	M-25059	105	110	107	N	M/S TRISH PRODUCTIONS MADRAS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310181	111	'SONAMAATI'	1995	120	3	91631	432.24	0x0000887B00000000	1995-08-30 00:00:00	M/S SEHJO SINGH PRODUCTIONS, MADRAS	12	363	0	M-25463	105	110	107	N	M/S SEHJO SINGH PRODUCTIONS, MADRAS	2	432.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310182	58	KIZHAKKU MULAI	1994	120	3	91348	3647.65	0x0000878600000000	1994-12-28 00:00:00	SHRI B.S.SAROJA RAMANNA, MADRAS	12	87	176	M-25029	105	109	107	N	M/S R.R.UNITS, MADRAS	14	3647.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310183	44	TRAILER OF 'ZAKHMI SIPHAI'	1995	120	3	91528	88.70	0x0000881100000000	1995-05-16 00:00:00	SHRI M.C.BOKADIA,MADRAS	12	94	0	M-25304	105	110	107	N	SHRI M.C.BOKADIA,MADRAS	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310184	58	'SURANTHARA BHARATHI'	1995	120	3	91632	3485.94	0x0000887C00000000	1995-08-31 00:00:00	SHRI SULUR KALAIPITHAN	12	87	176	M-25434	105	109	107	N	M/S PUNITHA CINE ARTS, MADRAS	14	3485.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310185	58	TRAILER OF KARUPPU NILA	1994	120	3	91349	134.11	0x0000878700000000	1994-12-29 00:00:00	SHRI A.S.IBRAHIM RAWUTHER, MADRAS	12	94	0	M-25061	105	110	107	N	M/S RAWUTHER FILMS, MADRAS	1	134.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310186	58	POWER SOAP	1994	120	3	91350	46.95	0x0000878700000000	1994-12-29 00:00:00	M/S NAVANEETHAM FILMS MADRAS	12	92	0	M-25063	105	110	107	N	M/S NAVANEETHAM FILMS MADRAS	1	46.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310187	58	TRAILER OF KATTUMARAKKARAN	1994	120	3	91351	115.52	0x0000878700000000	1994-12-29 00:00:00	M/S AGS MOVIES MADRAS	12	94	0	M-25066	105	110	107	N	M/S AGS MOVIES MADRAS	1	115.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310188	59	RAJA MUDRA	1995	120	3	91529	3941.77	0x0000881200000000	1995-05-17 00:00:00	SHRI BALAJEE NAGALINGAM	12	87	176	M-25301	105	109	107	N	M/SSAI KRUPA PRODUCTIONS,MADRAS	14	3941.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310189	58	'KUTRAVALI'	1995	120	3	91633	760	0x0000887C00000000	1995-08-31 00:00:00	SHRI RAGHURAM	12	363	0	M-25468	105	110	107	N	M/S THE APT, MADRAS	3	760	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310190	49	'POIKUTIRAKALIDE PADAYOTTAM'	1995	120	3	91634	548.64	0x0000887C00000000	1995-08-31 00:00:00	SHRI RAAGHUNATH, TRICHUR, KERALA	12	363	0	M-25469	105	110	107	N	SHRI RAAGHUNATH, TRICHUR, KERALA	2	548.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310191	59	TRAILER OF DUET	1994	120	3	91352	125.04	0x0000878700000000	1994-12-29 00:00:00	SHRI K.MURALIKRISHNA, MADRAS	12	94	0	M-25067	105	110	107	N	M/S K.M.K.PRODUCTIONS, MADRAS	1	125.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310192	49	TRAILER OF SPECIAL SQUAD	1994	120	3	91353	106.68	0x0000878700000000	1994-12-29 00:00:00	M/S P&P PRODUCTIONS MADRAS	12	94	0	M-25068	105	110	107	N	M/S P&P PRODUCTIONS MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310193	58	ILAKKIYA CHOLAI	1994	120	3	91354	2185	0x0000878800000000	1994-12-30 00:00:00	THE DIRECTOR, INFORMATION & PUBLIC RELATIONS, GOVT OF TAMILNADU, MADRAS	12	87	176	M-25072	105	109	107	N	THE DIRECTOR, INFORMATION & PUBLIC RELATIONS, GOVT OF TAMILNADU, MADRAS	7	2185	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310194	58	MURAI MAAMAN	1995	120	3	9153017	3989.95	0x0000881200000000	1995-05-17 00:00:00	M/S GANGA GOWRI PRODUCTION,MADRAS	12	87	176	M-25300	105	109	107	N	M/S GANGA GOWRI PRODUCTION,MADRAS	14	3989.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310195	49	HILL PALACE	1994	120	3	91355	154.26	0x0000878900000000	1994-12-31 00:00:00	SHRI G.SOMAN, MADRAS	12	363	0	M-25071	105	110	107	N	M/S GLOBE ADVERTISERS MADRAS	1	154.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310196	58	KATTUMARAKKARAN	1994	120	3	91356	4116.05	0x0000878900000000	1994-12-31 00:00:00	M/S AGS MOVIES MADRAS	12	87	176	M-25070	105	109	107	N	M/S AGS MOVIES MADRAS	15	4116.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310197	49	'SUNDARI NEEYUM SUNDARAN NJANUM'	1995	120	3	91636	4529.05	0x0000888000000000	1995-09-04 00:00:00	M/S SHINE PRODUCTIONS, MADRAS	12	87	176	M-25461	105	109	107	N	M/S SHINE PRODUCTIONS, MADRAS	15	4529.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310198	49	KALAMASSERIYIL KALYANA YOGAM	1995	120	3	91531	4251.84	0x0000881200000000	1995-05-17 00:00:00	SHRI N.R.SIVAN	12	87	176	M-25306	105	109	107	N	M/S RADHA FILM ARTS ,MADRAS	15	4251.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310199	44	'TRAILER OF VELU NAYAKAN'	1995	120	3	91637	104.05	0x0000888000000000	1995-09-04 00:00:00	SHRI RAJAN K.LAL	12	94	0	M-25450	105	110	107	N	M/S SHRADHA ENTERTAINERS, MADRAS	1	104.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310200	58	BAASHHA	1994	120	3	91357	4060.89	0x0000878900000000	1994-12-31 00:00:00	M/S SATHYA MOVIES MADRAS	12	87	176	M-25065	105	109	107	N	M/S SATHYA MOVIES MADRAS	15	4060.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310201	58	'JAYAM DHALL'	1995	120	3	91638	28.40	0x0000888200000000	1995-09-06 00:00:00	SHRI B.BABUSHANKAR	12	92	0	M-25474	105	110	107	N	M/S TWC ADVERTISING SERVICES, MADRAS	1	28.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310202	49	SPECIAL SQUAD	1995	120	3	91358	3493.34	0x0000878D00000000	1995-01-04 00:00:00	M/S P & P PRODUCTIONS MADRAS	12	87	176	M-25074	105	109	107	N	M/S P & P PRODUCTIONS MADRAS	14	3493.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310203	58	'TRAILER OF KURUDHIPPUAL'	1995	120	3	91639	128.63	0x0000888200000000	1995-09-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	12	94	0	M-25475	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL, MADRAS	1	128.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310204	59	TRAIELR OF YAMA LOVE	1995	120	3	91359	83.84	0x0000878E00000000	1995-01-05 00:00:00	M/S KRISHNA CHAITANYA PICTURES, MADRAS	12	94	0	M-25076	105	110	107	N	M/S KRISHNA CHAITANYA PICTURES, MADRAS	1	83.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310205	58	HERBALPLUS (TELUGU,KANNADA &MALAYALAM)	1995	120	3	91532	15.85	0x0000881400000000	1995-05-19 00:00:00	M/S TELYWISE.MADRAS	12	92	0	M-25308	105	110	107	N	M/S TELYWISE.MADRAS	1	15.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310206	61	GREATEST ON EARTH	1952	120	6	U-4750/52-MUM	212	0x00004A4E00000000	1952-01-31 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	363	0	IFFI--3-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310207	61	JUMING OF PLACES	1952	120	6	U-4751/52-MUM	210	0x00004A4E00000000	1952-01-31 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	363	0	IFFI--4-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310208	58	TRAILER OF SATHI LEELAVATHI	1994	120	3	91360	106.68	0x0000862200000000	1994-01-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	94	0	M-25079	105	110	107	N	M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310209	61	MAGIC BOX	1952	120	6	U-4752/52-MUM	3004.71	0x00004A4F00000000	1952-02-01 00:00:00	J. ARTHER RANK ORGANISATION	12	87	176	IFFI--5-MUM	105	109	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	14	3004.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310210	88	JEANNOT L'INTREPIDE	1952	120	6	U-4753/52-MUM	214	0x00004A5300000000	1952-02-05 00:00:00	LES FILMS JEAN IMAGE	12	363	0	IFFI--6-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310211	88	LA MONTAQUE EST VERTE	1952	120	6	U-4754/52-MUM	216	0x00004A5300000000	1952-02-05 00:00:00	J. KRAYMOND MILLET	12	363	0	IFFI--7-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	216	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310212	88	VON GOGH	1952	120	6	U-4755/52-MUM	214	0x00004A5300000000	1952-02-05 00:00:00	GASTON DIELI ROBERT	12	363	0	IFFI--8-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	214	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310213	58	JUDGEMENT	1995	120	3	91533	3331.28	0x0000881800000000	1995-05-23 00:00:00	M/S SREE RAGHAVA MOVIES MADRAS	12	87	176	M-25210	105	109	107	N	M/S SREE RAGHAVA MOVIES MADRAS	16	3331.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310214	58	'MR.MADRAS'	1995	120	3	91640	3998.76	0x0000888200000000	1995-09-06 00:00:00	M/S LAKSHMI MOVIE MAKERS, MADRAS	12	87	176	M-25471	105	109	107	N	M/S LAKSHMI MOVIE MAKERS, MADRAS	15	3998.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310215	49	'KOKKARAKKO'	1995	120	3	91641	4585.14	0x0000888200000000	1995-09-06 00:00:00	SHRI P.BALAKRISHNAN, MADRAS	12	87	176	M-25472	105	109	107	N	M/S NEETHU KRISHNA COMBINES, MADRAS	15	4585.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310216	58	'TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO.397'	1995	120	3	91642	318.00	0x0000888200000000	1995-09-06 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-25473	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILM DIVISION, MADRAS	1	318.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310217	58	'RATHI-95'	1995	120	3	91534	27.43	0x0000881900000000	1995-05-24 00:00:00	M/S MEDIA ARTISTS PVT,LTD.,MADRAS	12	363	0	M-25313	105	110	107	N	M/S MEDIA ARTISTS PVT,LTD.,MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310218	58	'KARAR'	1995	120	3	91643	35.05	0x0000888400000000	1995-09-08 00:00:00	M/S AD MAN, MADRAS	12	92	0	M-25480	105	110	107	N	M/S AD MAN, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310219	58	'SHABNAM'	1995	120	3	91644	36.90	0x0000888400000000	1995-09-08 00:00:00	M/S AD MAN, MADRAS	12	92	0	M-25481	105	110	107	N	M/S AD MAN, MADRAS	1	36.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310220	58	'SANNATHI POOKKAL'	1995	120	3	91645	3905.74	0x0000888400000000	1995-09-08 00:00:00	SHRI M.JAGANATHAN, MADRAS	12	87	176	M-25390	105	109	107	N	M/S S.V.CINE MOVIES, MADRAS	14	3905.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310221	59	'MY LAKSHMI'	1995	120	3	91646	27.00	0x0000888400000000	1995-09-08 00:00:00	M/S CINTEL COMMUNICATIONS, MADRAS	12	92	0	M-25479	105	110	107	N	M/S CINTEL COMMUNICATIONS, MADRAS	1	27.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310222	58	'TRAILER NO.2 OF VASANTHA VAASAL'	1995	120	3	91647	129.54	0x0000888700000000	1995-09-11 00:00:00	SHRI EMMAR, MOVIES	12	94	0	M-25482	105	110	107	N	M/S KUMAR MOVIES, MADRAS	1	129.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310223	49	'TOYS'	1995	120	3	91648	27.13	0x0000888700000000	1995-09-11 00:00:00	SHRI UNNIKRISHNAN,. MADRAS	12	92	0	M-25489	105	110	107	N	SHRI UNNIKRISHNAN,. MADRAS	1	27.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310224	59	'MAAMA BAAGUNNAVA'	1995	120	3	91649	4054.45	0x0000888800000000	1995-09-12 00:00:00	M/S JAYAKRISHNA MOVIES, MADRAS	12	87	176	M-25337	105	109	107	N	M/S JAYAKRISHNA MOVIES, MADRAS	15	4054.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310225	58	'TRAILER OF JAMIN KOTTAI'	1995	120	3	91650	131.97	0x0000888A00000000	1995-09-14 00:00:00	SHRI PON KUMAR, MADRAS	12	94	0	M-25477	105	110	107	N	M/S THIRAIPPARAVAI, MADRAS	1	131.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310226	58	RANI MAHARANI	1995	120	3	91535	4086.53	0x0000881900000000	1995-05-24 00:00:00	M/S EVERGREEN MOVIES,MADRAS.	12	87	176	M-25285	105	109	107	N	M/S EVERGREEN MOVIES,MADRAS.	15	4086.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310227	59	'TRAILER OF BAINGARA GUDASARI'	1995	120	3	91651	78.94	0x0000888A00000000	1995-09-14 00:00:00	SHRI PON KUMAR, MADRAS	12	94	0	M-25478	105	110	107	N	M/S THIRAIPPARAVAI, MADRAS	1	78.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310228	58	KAVALAI ILLAI	1995	120	3	91361	43.89	0x0000879200000000	1995-01-09 00:00:00	M/S CANVAS ADVERTISING AND MARKETING SERVICES P LTD, MADRAS	12	92	0	M-25082	105	110	107	N	M/S CANVAS ADVERTISING AND MARKETING SERVICES P LTD, MADRAS	1	43.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310229	49	ODOROOMS	1995	120	3	91362	40.54	0x0000878B00000000	1995-01-02 00:00:00	SHRI YOOSUF, M/S CHITRALAYA, MADRAS	12	92	0	M-25083	105	110	107	N	SHRI YOOSUF, M/S CHITRALAYA, MADRAS	1	40.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310230	58	'TAMILNADU REGIONAL NEWS BULLETIN NO.398'	1995	120	3	91652	315.00	0x0000888A00000000	1995-09-14 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	91	0	M-25485	105	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	1	315.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310231	58	OODAHA	1995	120	3	91536	797.39	0x0000881900000000	1995-05-24 00:00:00	SMT.SIVAKAMI, MADRAS	12	363	0	M-25314	105	110	107	N	M/S KANAVU THAYARIPPU,MADRAS	3	797.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310232	49	ANIYAN BAVA CHETTAN BAVAN	1995	120	3	91363	4163.29	0x0000879200000000	1995-01-09 00:00:00	M/S HIGHNESS ARTS, MADRAS	12	87	176	M-25084	105	109	107	N	M/S HIGHNESS ARTS, MADRAS	15	4163.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310233	58	'EID PARRY-SULFAN' (TAMIL, TELUGU & KANNADA)	1995	120	3	91653	50.29	0x0000888B00000000	1995-09-15 00:00:00	M/S HOUSE OF RAJAN, MADRAS	12	92	0	M-25492	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	50.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310234	58	TRAILER OF SHOBAVIN DEVA	1995	120	3	91364	146.73	0x0000879200000000	1995-01-09 00:00:00	M/S B.V.COMBINES, MADRAS	12	94	0	M-25080	105	110	107	N	M/S B.V.COMBINES, MADRAS	1	146.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310235	44	'EID PARRY FOS' (HINDI, TAMIL, TELUGU & KANNADA)	1995	120	3	91654	50.90	0x0000888B00000000	1995-09-15 00:00:00	M/S HOUSE OF RAJAN, MADRAS	12	92	0	M-25495	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	50.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310236	58	RAMCO CEMENT (TELUGU & MALAYALAM)	1995	120	3	91365	27	0x0000879400000000	1995-01-11 00:00:00	M/S MEDIA ARTISTS PVT LTD, MADRAS	12	92	0	M-25089	105	110	107	N	M/S MEDIA ARTISTS PVT LTD, MADRAS	1	27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310237	61	'TELKARS TOMATO TICKLE'	1995	120	3	91655	22.86	0x0000888B00000000	1995-09-15 00:00:00	M/S SUNIL RAINA FILMS, MADRAS	12	92	0	M-25500	105	110	107	N	M/S SUNIL RAINA FILMS, MADRAS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310238	58	CHIK SHAMPOO (TELUGU)	1995	120	3	91366	16.19	0x0000879400000000	1995-01-11 00:00:00	M/S GVR CREATIONS MADRAS	12	92	0	M-25092	105	110	107	N	M/S GVR CREATIONS MADRAS	1	16.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310239	58	PAATTU VATHIYAR	1995	120	3	91537	3866.55	0x0000881A00000000	1995-05-25 00:00:00	SHRI K. NALLUSAMY	12	87	176	M-25307	105	109	107	N	M/SKARUR ARUL MARIAMMAN ARTS,MADRAS	14	3866.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310240	58	NAANPETHA MAGANE	1995	120	3	91367	4842.93	0x0000879500000000	1995-01-12 00:00:00	M/S MANITHALAYAM, MADRAS	12	87	176	M-25081	105	109	107	N	M/S MANITHALAYAM, MADRAS	16	4842.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310241	58	JACKPOT	1995	120	3	91368	3688.92	0x0000879500000000	1995-01-12 00:00:00	M/S RANI REKHA MOVIES, MADRAS	12	87	176	M-25064	105	109	107	N	M/S RANI REKHA MOVIES, MADRAS	12	3688.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310243	58	TRAILOR OF EKALAIVAN	1995	120	3	91538	114.30	0x0000881E00000000	1995-05-29 00:00:00	SHRI S.P.SHANMUGAM,COIMBATORE.	12	94	0	M-25317	105	110	107	N	SHRI S.P.SHANMUGAM,COIMBATORE.	1	114.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310244	58	'AAKAYA POOKKAL'	1995	120	3	91657	3814.46	0x0000888B00000000	1995-09-15 00:00:00	M/S VINOTHRAM INTERNATIONAL, MADRAS	12	87	176	M-25483	105	109	107	N	M/S VINOTHRAM INTERNATIONAL, MADRAS	14	3814.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310245	58	ENGIRUNDHO VANDHAN	1995	120	3	91369	4345.53	0x0000879500000000	1995-01-12 00:00:00	SHRI V.SUNDARAM, MADRAS	12	87	176	25087	105	109	107	N	M/S VSR PICTURES, MADRAS	15	4345.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310246	58	'ILAYA RAGAM'	1995	120	3	91658	4257.75	0x0000888E00000000	1995-09-18 00:00:00	SHRI SIVAJI BALARAM	12	87	176	M-25484	105	109	107	N	M/S POURNAMI INTIL FILMS, MADRAS	15	4257.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310247	58	KARUPPU NILA	1995	120	3	91370	4586.34	0x0000879600000000	1995-01-13 00:00:00	SHRI A.S.IBRAHIM RAWTHER	12	87	176	M-25095	105	109	107	N	M/S RAWTHER FILMS, MADRAS	16	4586.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310248	44	DETTOL	1995	120	3	91539	21.03	0x0000881E00000000	1995-05-29 00:00:00	M/S RAJIV MENON PRODUCTIONS.MADRAS	12	92	0	M-25316	105	110	107	N	M/S RAJIV MENON PRODUCTIONS.MADRAS	1	21.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310249	61	'KIDNAPPER'	1995	120	3	91659	2308.56	0x0000888F00000000	1995-09-19 00:00:00	SHRI ROOPCHAND KOTHARI	12	87	176	M-25502	105	109	107	N	M/S NIHAL FILMS, MADRAS	10	2308.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310250	58	ORU OORILE ORU RAJAKUMARI	1995	120	3	91371	4158.37	0x0000879600000000	1995-01-13 00:00:00	SHRI CH.VENU	12	87	176	M-25094	105	109	107	N	M/S INDIRANI MOVIES, MADRAS	16	4158.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310251	59	'TRAILER OF AAME KAPURAM'	1995	120	3	91660	128.93	0x0000888F00000000	1995-09-19 00:00:00	SHRI G.NIRAJAKSHA REDDY, MADRAS	12	94	0	M-25486	105	110	107	N	M/S SRI G.R.M. PRODUCTIONS, MADRAS	1	128.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310252	49	ACHEN KOMBATH AMMA VARAMBATH	1995	120	3	91372	4409.87	0x0000879A00000000	1995-01-17 00:00:00	M/S JUBILANT PRODUCTIONS, MADRAS	12	87	176	M-25098	105	109	107	N	M/S JUBILANT PRODUCTIONS, MADRAS	15	4409.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310253	58	KANNAN DEVAN TEA (KANNADA & MALAYALAM)	1995	120	3	91373	30.18	0x000087A000000000	1995-01-23 00:00:00	SHRI SURESH BALAJE, MADRAS	12	92	0	M-25102	105	110	107	N	M/S SITARA COMBINES, MADRAS	1	30.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310254	59	INDIRA	1995	120	3	91540	3920.34	0x0000881F00000000	1995-05-30 00:00:00	M/SLAHARI RECORDING CONOANY(P)LIMITED MADRAS	12	87	176	M-25315	105	109	107	N	M/SLAHARI RECORDING CONOANY(P)LIMITED MADRAS	14	3920.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310255	58	'CETHAR GARMENTS'	1995	120	3	91661	54.87	0x0000889000000000	1995-09-20 00:00:00	DR. T.K.SIVA KUMARAN, MADRAS	12	92	0	M-25508	105	110	107	N	DR. T.K.SIVA KUMARAN, MADRAS	1	54.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310256	59	CHALLENGE ROWDY	1995	120	3	91374	3986.41	0x000087A100000000	1995-01-24 00:00:00	SMT.S.VISHALAKSHI, MADRAS	12	87	176	M-25105	105	109	107	N	M/S SRI SHIRDI SAI ART PRODUCTIONS, MADRAS	16	3986.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310257	59	'TRAILER OF ROWDY GARU'	1995	120	3	91662	80.77	0x0000889000000000	1995-09-20 00:00:00	M/S SRI SURYASAI MOVIES, MADRAS	12	94	0	M-25509	105	110	107	N	M/S SRI SURYASAI MOVIES, MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310258	49	NIRNAYAM	1995	120	3	91375	4524.75	0x000087A100000000	1995-01-24 00:00:00	M/S SITARS COMBINES, MADRAS	12	87	176	M-25106	105	109	107	N	M/S SITARS COMBINES, MADRAS	15	4524.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310259	59	'ROWDY GARU'	1995	120	3	91663	3602.31	0x0000889000000000	1995-09-20 00:00:00	M/S SRI SURYASAI MOVIES, MADRAS	12	87	176	M-25506	105	109	107	N	M/S SRI SURYASAI MOVIES, MADRAS	14	3602.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310260	59	TRAILER OF GARANA PREMEKUDU	1995	120	3	91376	91.14	0x000087A200000000	1995-01-25 00:00:00	M/S OM SIVA SAI FILMS, MADRAS	12	94	0	M-25108	105	110	107	N	M/S OM SIVA SAI FILMS, MADRAS	1	91.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310261	44	TR.OF 'RAVAN RAAJ'	1995	120	3	91541	71.37	0x0000882100000000	1995-06-01 00:00:00	M/S MAA SHERAWALI PRODUCTIONS,MS	12	94	0	M-25319	105	110	107	N	M/S MAA SHERAWALI PRODUCTIONS,MS	1	71.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310262	61	BHIMA JEWELLERS	1995	120	3	91378	13.72	0x000087A700000000	1995-01-30 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS, MADRAS	12	92	0	M-25113	105	110	107	N	M/S ANASWARA FILMS & AUDIO VISUALS, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310263	58	THAYE VARUGA	1995	120	3	91379	3157.21	0x000087A800000000	1995-01-31 00:00:00	M/S LOKA CINEMAS & CO., MADRAS	12	87	176	M-25073	105	109	107	N	M/S LOKA CINEMAS & CO., MADRAS	13	3157.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310264	58	MAXIMA (SCOPE)	1995	120	3	91380	38.4	0x000087A800000000	1995-01-31 00:00:00	SHRI G.DAYALAN	12	92	0	M-25116	105	110	107	N	M/S VIGNESH ADS, MADRAS	1	38.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310265	58	'THAIKULAME THAIKULAME'	1995	120	3	91664	3815.48	0x0000889100000000	1995-09-21 00:00:00	M/S ANAND CINE ARTS, MADRAS	12	87	176	M-25513	105	109	107	N	M/S ANAND CINE ARTS, MADRAS	14	3815.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310266	44	TR. OF HUMSE HAI MUQABLA	1995	120	3	91542	141.15	0x0000882200000000	1995-06-02 00:00:00	SHRI K.T. KUNJUMON,MADRAS	12	94	0	M-25320	105	110	107	N	M/S GENTLEMAN FILM INTERNATIONAL, MADRAS	1	141.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310267	46	JESUS	1995	120	3	91381	1345.38	0x000087A900000000	1995-02-01 00:00:00	SHRI JOHN HEYMAN, PETER SKYES, LONDON UK	12	88	0	M-25101	105	110	107	N	SHRI J.B.BALRAJ, MADRAS	4	1345.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310268	58	PAATTU PAADAVA	1995	120	3	91382	4220.58	0x000087AB00000000	1995-02-03 00:00:00	M/S KIRAN FILMS P LTD, MADRAS	12	87	176	M-25118	105	109	107	N	M/S KIRAN FILMS P LTD, MADRAS	15	4220.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310269	58	'BABOON'	1995	120	3	91665	21.98	0x0000889200000000	1995-09-22 00:00:00	M/S JAISHREE PICTURES (P) LTD., MADRAS	12	92	0	M-25512	105	110	107	N	M/S JAISHREE PICTURES (P) LTD., MADRAS	1	21.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310270	49	PRIMA CATTLE FEED	1995	120	3	91383	32.94	0x000087AB00000000	1995-02-03 00:00:00	SHRI JOSEPH CHAVRA MADRAS	12	92	0	M-25119	105	110	107	N	M/S CHAVARA PRODUCTIONS MADRAS	1	32.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310271	49	PRIMA GOLD	1995	120	3	91384	35.97	0x000087AB00000000	1995-02-03 00:00:00	SHRI JOSEPH CHAVRA MADRAS	12	92	0	M-25120	105	110	107	N	M/S CHAVARA PRODUCTIONS MADRAS	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310272	49	DEEPIKA	1995	120	3	91385	37.52	0x000087AB00000000	1995-02-03 00:00:00	SHRI JOSEPH CHAVRA MADRAS	12	92	0	M-25121	105	110	107	N	M/S CHAVARA PRODUCTIONS MADRAS	1	37.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310273	61	SREE KRISHNA TEXTILES	1995	120	3	91543	31.39	0x0000882800000000	1995-06-08 00:00:00	SHRI MUTHU GANESH	12	92	0	M-25324	105	110	107	N	M/S FINE FRAMES ,MADRAS.	1	31.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310274	58	'RAGHAVENDRA JEWEL'	1995	120	3	91666	28.01	0x0000889200000000	1995-09-22 00:00:00	SRI JANANI'S ADVERTISING, MADRAS	12	92	0	M-25517	105	110	107	N	SRI JANANI'S ADVERTISING, MADRAS	1	28.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310275	59	ROWDY BULLODU	1995	120	3	91386	4256.19	0x000087AE00000000	1995-02-06 00:00:00	M/S SRI RAJESWARI FILMS, MADRAS	12	87	176	M-25123	105	109	107	N	M/S SRI RAJESWARI FILMS, MADRAS	16	4256.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310276	49	TRAILER OF PETER SCOT	1995	120	3	91387	68.88	0x000087B000000000	1995-02-08 00:00:00	SHRI M.S.M.RAFI, THENGAPATTANAM	12	94	0	M-25126	105	110	107	N	M/S ANEEZ FILMS, THENGAPATTANAM KANYAKUMARI DIST	1	68.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310277	49	SIMHAVAALAN MENON	1995	120	3	91388	3836.92	0x000087B100000000	1995-02-09 00:00:00	SHRI M.B.MOHANA CHANDRAN, MADRAS	12	87	176	M-25127	105	109	107	N	M/S SRI BHUVANESWARI MOVIE ARTS, MADRAS	14	3836.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310278	58	'V.V.S. OIL'	1994	120	3	91667	29.29	0x0000872500000000	1994-09-22 00:00:00	M/S HOUSE OF RAJAN, MADRAS	12	92	0	M-25518	105	110	107	N	M/S HOUSE OF RAJAN, MADRAS	1	29.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310279	58	RAJA MUTHIRAI	1995	120	3	91389	3945.08	0x000087B300000000	1995-02-11 00:00:00	SHRI VASU, MADRAS	12	87	176	M-25125	105	109	107	N	M/S VARSHINI MADRAS	14	3945.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310280	58	HANDLOOM HOUSE	1995	120	3	91390	37.49	0x000087B500000000	1995-02-13 00:00:00	M/S MYTHILI FILMS, MADRAS	12	92	0	M-25128	105	110	107	N	M/S MYTHILI FILMS, MADRAS	1	37.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310281	58	PUTHIYA PARASAKKTHI	1995	120	3	91544	3860.18	0x0000882900000000	1995-06-09 00:00:00	SHRI A.G.AUGUSTINE.	12	87	176	M-25318	105	109	107	N	M/S ANITHA FILM,MADRAS	14	3860.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310282	49	KUSRUTHIKATTU	1995	120	3	91391	3848.1	0x000087B600000000	1995-02-14 00:00:00	SHRI MANI C KAPPAN, MADRAS	12	87	176	M-25130	105	109	107	N	M/S OKAY PRODUCTIONS MADRAS	14	3848.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310283	58	'BALA SILKS'	1995	120	3	91668	27.45	0x0000889200000000	1995-09-22 00:00:00	SRI JANANI ADVERTISING, MADRAS	12	92	0	M-25519	105	110	107	N	SRI JANANI ADVERTISING, MADRAS	1	27.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310284	58	KAMADHENU JEWELLERS	1995	120	3	91392	13.72	0x000087B700000000	1995-02-15 00:00:00	M/S OPTOSONICSS, MADRAS	12	92	0	M-25133	105	110	107	N	M/S OPTOSONICSS, MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310285	49	SUGUNA PUMPSET (HINDI)	1995	120	3	91393	32.33	0x000087B700000000	1995-02-15 00:00:00	M/S NAVANEETHAM FILMS MADRAS	12	92	0	M-25134	105	110	107	N	M/S NAVANEETHAM FILMS MADRAS	1	32.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310286	58	'DOLPHIN COLLECTIONS'	1995	120	3	91669	19.53	0x0000889200000000	1995-09-22 00:00:00	SRI JANANI'S ADVERTISING, MADRAS	12	92	0	M-25520	105	110	107	N	SRI JANANI'S ADVERTISING, MADRAS	1	19.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310287	58	'DUCKLINE'	1995	120	3	91670	27.16	0x0000889200000000	1995-09-22 00:00:00	SRI JANANI'S ADVERTISING, MADRAS	12	92	0	M-25521	105	110	107	N	SRI JANANI'S ADVERTISING, MADRAS	1	27.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310288	58	THONDON	1995	120	3	91394	3618.8	0x000087B800000000	1995-02-16 00:00:00	M/S R.K.FILMS MAKERS CIRCUIT, MADRAS	12	87	176	M-25112	105	109	107	N	M/S R.K.FILMS MAKERS CIRCUIT, MADRAS	14	3618.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310289	58	'TRAILER OF RATHIRI NERATHU POOJAYELE'	1995	120	3	91671	93.27	0x0000889200000000	1995-09-22 00:00:00	M/S GOODWILL INTERNATIONAL, MADRAS	12	94	0	M-25507	105	110	107	N	M/S GOODWILL INTERNATIONAL, MADRAS	1	93.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310290	49	MANIKACHEMPAZHUKKA	1995	120	3	91395	4351.67	0x000087B800000000	1995-02-16 00:00:00	SHRI SIVARAJ MADRAS	12	87	176	M-25131	105	109	107	N	M/S SARAVANA PRODUCTIONS MADRAS	14	4351.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310291	59	JANSONS DHOTIES	1995	120	3	91396	27.43	0x000087B800000000	1995-02-16 00:00:00	SHRI D.CHANDRASEKAR, MADRAS	12	92	0	M-25137	105	110	107	N	SHRI D.CHANDRASEKAR, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310292	58	'DEAR SON MARUDHU'	1995	120	3	91672	4057.20	0x0000889200000000	1995-09-22 00:00:00	SHRI M.RAGANNATHAN	12	87	176	M-25501	105	109	107	N	M/S MADHAN'S MOVIE CREATIONS, MADRAS	14	4057.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310293	58	TRAILER OF UDAVUM KARANGAL	1995	120	3	91397	109.12	0x000087B800000000	1995-02-16 00:00:00	M/S S.G.S.CINE ARTS, MADRAS	12	94	0	M-25139	105	110	107	N	M/S S.G.S.CINE ARTS, MADRAS	1	109.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310294	58	'TRAILER OF MAYANDI I.P.S'	1995	120	3	91673	106.68	0x0000889700000000	1995-09-27 00:00:00	M/S B.K. FILM INTERNATIONAL, MADRAS	12	94	0	M-25515	105	110	107	N	M/S B.K. FILM INTERNATIONAL, MADRAS	1	106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310295	41	URVASHI	1995	120	3	91398	3162.91	0x000087B800000000	1995-02-16 00:00:00	SHRI PREMOO BARUA, MADRAS	12	87	176	M-25138	105	109	107	N	M/S SRI APU ART FILMS, MADRAS	14	3162.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310296	61	TITAN WEDDING FILM	1995	120	3	91399	18.32	0x000087B900000000	1995-02-17 00:00:00	M/S RAJIV MENON PRODUCTIONS MADRAS	12	92	0	M-25141	105	110	107	N	M/S RAJIV MENON PRODUCTIONS MADRAS	1	18.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310297	58	SOUTHERN SHELTERS LTD	1995	120	3	91400	60.96	0x000087B900000000	1995-02-17 00:00:00	SHRI C.MOHAN MADRAS	12	92	0	M-25142	105	110	107	N	M/S YATHRA COMMUNICATIONS, MADRAS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310298	58	'SPIC DAP' (TAMIL, TELUGU, KANNADA & HINDI)	1995	120	3	91674	30.48	0x0000889700000000	1995-09-27 00:00:00	M/S TELE TAPE,. ,MADRAS	12	92	0	M-25527	105	110	107	N	M/S TELE TAPE,. ,MADRAS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310299	58	'TRAILER OF THAI BHOOMI'	1995	120	3	91675	105.70	0x0000889700000000	1995-09-27 00:00:00	SMT. MENAKA, MADRAS	12	94	0	M-25523	105	110	107	N	M/S REVATHY KALAMANDIR, MADRAS	1	105.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310300	59	PONDS FLOWER TALC (HINDI &MARATI)	1995	120	3	9154509061995	28.96	0x0000882900000000	1995-06-09 00:00:00	M/S TELEVISION ENTERTAINMENT GROUP	12	92	0	M-25328	105	110	107	N	M/S TELEVISION ENTERTAINMENT GROUP (TEG)	1	28.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310301	58	'N.S. PERUNGAYAM' (TAMIL & MALAYALAM)	1995	120	3	91676	51.51	0x0000889800000000	1995-09-28 00:00:00	M/S SREE MURUGALAYA, MADRAS	12	92	0	M-25535	105	110	107	N	M/S SREE MURUGALAYA, MADRAS	1	51.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310302	49	'ACHAN RAJAVU APPAN JETHAVU'	1995	120	3	91677	3639.02	0x0000889800000000	1995-09-28 00:00:00	SHRI BAIJU	12	87	176	M-25531	105	109	107	N	M/S FIVE STAR VISIONS, MADRAS	14	3639.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310303	49	'SINDOORA REKHA'	1995	120	3	91678	3994.73	0x0000889800000000	1995-09-28 00:00:00	SHRI G.GOPALAKRISHNAN, MADRAS	12	87	176	M-25532	105	109	107	N	M/S G.K. MOVIE LAND, MADRAS	15	3994.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310304	49	'MANGALAM VEETTIL MANASESWARI GUPTA'	1995	120	3	91679	4206.85	0x0000889F00000000	1995-10-05 00:00:00	SHRI GIRISH VAIKOM, MADRAS	12	87	176	M-25542	105	109	107	N	M/S JUPITER MOVIES, MADRAS	16	4206.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310305	58	'DESIGN TEXTILES'	1995	120	3	91680	45.11	0x0000889F00000000	1995-10-05 00:00:00	SHRI A.N. JAWAHAR, MADRAS	12	92	0	M-25543	105	110	107	N	SHRI A.N. JAWAHAR, MADRAS	1	45.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310306	61	'RANGES OF NILGIRIS AND ANAIMALAI PART I'	1995	120	3	91681	184.40	0x000088A000000000	1995-10-06 00:00:00	SHRI A.K.BALAKRISHNAN,.NEW DELHI	12	363	0	M-25537	105	110	107	N	SHRI A.K.BALAKRISHNAN,.NEW DELHI	1	184.40	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310307	59	KANCHI SILK SAREES	1995	120	3	91546	44.83	0x0000882900000000	1995-06-09 00:00:00	SHRI MD. SHANAVAZ AHAMED	12	92	0	M-25332	105	110	107	N	M/S  PIONEER ADVERTISERS,MADRAS	1	44.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310308	61	'RANGES OF NILGIRIS AND ANAIMALAI PART II' (ENGLISH & HINDI)	1995	120	3	91682	180.44	0x000088A000000000	1995-10-06 00:00:00	SHRI A.K.BALAKRISHNAN,.NEW DELHI	12	363	0	M-25539	105	110	107	N	SSHRI A.K.BALAKRISHNAN,.NEW DELHI	1	180.44	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310309	49	'OZOMEN'	1995	120	3	91683	31.11	0x000088A000000000	1995-10-06 00:00:00	SHRI P.RAVIKUMAR	12	92	0	M-25541	105	110	107	N	M/S PRASAD ADVERTISERS, VIJAYAWADA	1	31.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310310	58	'ISWARIYA JEWELLERS'	1995	120	3	91684	58.52	0x000088A000000000	1995-10-06 00:00:00	SMT.C.K.MALLIKA, MADRAS	12	92	0	M-25544	105	110	107	N	M/S MALLI FILMS, MADRAS	1	58.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310311	44	RAVAN RAAJ	1995	120	3	91547	4597.08	0x0000882C00000000	1995-06-12 00:00:00	M/S MAA SHERAWALI PRODUCTIONS,MADRAS	12	87	176	M-25326	105	109	107	N	M/S MAA SHERAWALI PRODUCTIONS,MADRAS	16	4597.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310312	58	'MAHARATHI SHOW ROOM'	1995	120	3	91685	35.05	0x000088A000000000	1995-10-06 00:00:00	M/S MAHARATHI, MADRAS	12	92	0	M-25545	105	110	107	N	M/S MAHARATHI, MADRAS	1	35.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310313	58	'MARUTHI SHOW ROOM'	1995	120	3	91686	38.10	0x000088A000000000	1995-10-06 00:00:00	M/S  MARUTHI, MADRAS	12	92	0	M-25546	105	110	107	N	M/S  MARUTHI, MADRAS	1	38.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310314	61	NATURALGAS THE EMERGING ENERGY OPTION	1995	120	3	31548	333.51	0x0000882E00000000	1995-06-14 00:00:00	MR.BROJEN BORAH GUWATHI ASSAM	12	363	0	M-25333	105	110	107	N	M/S B.B.FILMS,GUWAHATI,ASSAM	1	333.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310315	58	'TRAILER OF RAGASIYA POLICE'	1995	120	3	91687	127.71	0x000088A300000000	1995-10-09 00:00:00	SHRI A.N.SUNDARESAN,. MADRAS	12	94	0	M-25548	105	110	107	N	M/S A.N.S.FILM INTERNATIONAL, MADRAS	1	127.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310316	49	THREE MEN ARMY	1995	120	3	91549	3723.27	0x0000882F00000000	1995-06-15 00:00:00	SHRI ALWIN ANTONY.	12	87	176	M-25334	105	109	107	N	M/S GOLD STAR PRODUCTIONS,MADRAS.	14	3723.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310317	59	'MOSALI'	1995	120	3	91688	2858.11	0x000088A300000000	1995-10-09 00:00:00	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	12	367	176	M-25511	105	109	107	N	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	11	2858.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310318	58	'PARAMFOS'	1995	120	3	91689	57.31	0x000088A500000000	1995-10-11 00:00:00	M/S J.S MADRAS	12	92	0	M-25551	105	110	107	N	M/S J.S., MADRAS	1	57.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310319	58	'NEELAKKUYIL'	1995	120	3	91690	3961.96	0x000088A500000000	1995-10-11 00:00:00	M/S AMMU PICTURES, MADRAS	12	87	176	M-25550	105	109	107	N	M/S AMMU PICTURES, MADRAS	15	3961.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310320	58	'HEALTH SERIES'	1995	120	3	91691	1271.95	0x000088A600000000	1995-10-12 00:00:00	SHRI JAYAKUMAR, MADRAS	12	363	0	M-25555	105	110	107	N	SHRI JAYAKUMAR, MADRAS	2	1271.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310321	58	'TRAILER OF THURAI MUGAM'	1995	120	3	91692	128.34	0x000088A700000000	1995-10-13 00:00:00	M/S MAGNUM, MADRAS	12	94	0	M-25557	105	110	107	N	M/S MAGNUM, MADRAS	1	128.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310322	49	AGNIDEVAN	1995	120	3	91701	4014.55	0x000088AC00000000	1995-10-18 00:00:00	SMT.SHOBA ANAND	12	87	176	M-25566	105	109	107	N	M/S MAHASUDARSANA CREATIONS, MS	15	4014.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310323	59	TRAILER OF 'ROWDEE YAMUDU'	1995	120	3	91550	135.64	0x0000883000000000	1995-06-16 00:00:00	SMT.C.MANJULA.U	12	94	0	M-25335	105	110	107	N	M/S SRIAKHILANDESWARI FILMS, MADRAS.	1	135.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310324	49	TOM & JERRY	1995	120	3	91702	3815.8	0x000088AD00000000	1995-10-19 00:00:00	SHRI N.J.CYRIL	12	87	176	M-25571	105	109	107	N	M/S SIGHT AND SOUND PRODUCTIONS, MADRAS	14	3815.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310325	59	TRAILER OF KASHMIR	1995	120	3	91703	115.21	0x000088AE00000000	1995-10-20 00:00:00	SHRI D.SREENAIAH	12	94	0	M-25570	105	110	107	N	M/S SAI LAKSHMI COMBINES, MS	1	115.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310326	49	AVITTAM  THIRUNAL AROGYA SREEMAN	1995	120	3	91551	4239.20	0x0000883500000000	1995-06-21 00:00:00	M/S .KALYANI FILM INTERNATIONAL. MADRAS	12	87	176	M-25339	105	109	107	N	M/S .KALYANI FILM INTERNATIONAL. MADRAS	15	4239.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310327	58	'FISHER'	1995	120	3	91693	34.75	0x000088A700000000	1995-10-13 00:00:00	M/S STAR N STYLE, CALICUT	12	92	0	M-25558	105	110	107	N	M/S SRAR N STYLE, CALICUT	1	34.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310328	44	TATA'S GIMINI TEA	1995	120	3	91552	18.90	0x0000883600000000	1995-06-22 00:00:00	M/S TRISH PRODUCTIONS,MADRAS.	12	92	0	M-25342	105	110	107	N	M/S TRISH PRODUCTIONS,MADRAS.	1	18.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310329	58	'TRAILER OF TAKE IT EASY OORVASI'	1995	120	3	91694	120.70	0x000088A700000000	1995-10-13 00:00:00	M/S KALAI SIRPY, MADRAS	12	94	0	M-25556	105	110	107	N	M/S KALAI SIRPY, MADRAS	1	120.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310330	58	TR.OF 'RASAIYAA'	1995	120	3	91553	104.26	0x0000883700000000	1995-06-23 00:00:00	SHRI.T.SIVA.	12	94	0	M-25343	105	110	107	N	M/S AMMA CREATIONS,MADRAS.	1	104.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310331	49	'GOLDEN JEWELLERY'	1995	120	3	91695	32.00	0x000088A700000000	1995-10-13 00:00:00	M/S V.ADS, MADRAS	12	92	0	M-25559	105	110	107	N	M/S V.ADS, MADRAS	1	32.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310332	61	SRI CUT PIECE JUNCTION	1995	120	3	91554	37.84	0x0000883700000000	1995-06-23 00:00:00	M/S MYTHILI FILM,MADRAS.	12	92	0	M-25341	105	110	107	N	M/S MYTHILI FILM,MADRAS.	1	37.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310333	58	TRAILER OF 'ASURAN'	1995	120	3	91555	109.76	0x0000883700000000	1995-06-23 00:00:00	M/S.MOTHERLAND MOVIES INTERNATIONAL, MADRAS	12	94	0	M-25346	105	110	107	N	M/S.MOTHERLAND MOVIES INTERNATIONAL, MADRAS	1	109.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310334	59	'KOKKARA KO'	1995	120	3	91696	2948.35	0x000088A700000000	1995-10-13 00:00:00	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	12	367	176	M-25552	105	109	107	N	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	11	2948.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310335	59	TRAILER OF 'DEVA THE GREAT'	1995	120	3	91556	89.92	0x0000883C00000000	1995-06-28 00:00:00	SHRI KORUKONDA VARAHALA RAO	12	94	0	M-25351	105	110	107	N	M/S SATHYA PRODUCTION,MADRAS	1	89.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310336	59	'ANURAGAM'	1995	120	3	91697	2594.50	0x000088A700000000	1995-10-13 00:00:00	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	12	367	176	M-25554	105	109	107	N	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, BOMBAY	10	2594.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310337	58	MY FIRST LOVE	1995	120	3	91557	53.95	0x0000883C00000000	1995-06-28 00:00:00	DR.SURESH GEORGE,MADRAS	12	92	0	M-25357	105	110	107	N	DR.SURESH GEORGE,MADRAS	1	53.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310338	58	'MULTIPLE FIANCE AND INVESTMENTS'	1995	120	3	91698	28.66	0x000088AB00000000	1995-10-17 00:00:00	SHRI M.K.ARUTHAVARAJA	12	366	0	M-25563	105	110	107	N	M/S MOTHER CINE ARTS, MADRAS	1	28.66	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310339	58	'TRAILER OF KARUPPU ROJA'	1995	120	3	91699	222.81	0x000088AC00000000	1995-10-18 00:00:00	M/S AINGARAN INTERNATIONAL, MADRAS	12	94	0	M-25560	105	110	107	N	M/S AINGARAN INTERNATIONAL, MADRAS	1	222.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310340	58	'MUTHU'	1995	120	3	91700	4426.44	0x000088AC00000000	1995-10-18 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-25562	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	14	4426.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310341	49	'AGRAJAN'	1995	120	3	91558	4259.00	0x0000883C00000000	1995-06-28 00:00:00	SHRI V.A.RAVI.MADRAS	12	87	176	M-25353	105	109	107	N	M/S VISUAL CREATIONS,MADRAS	15	4259.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310342	58	'PULLAKUTTIKARAN'	1995	120	3	91559	4014.70	0x0000883C00000000	1995-06-28 00:00:00	SMT.SEETHA PARTHEBAN,MADRAS	12	87	176	M-25348	105	109	107	N	M/SAMMU MOVIES ,MADRAS	14	4014.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310343	58	TRAILER OF 'MAFIA GANG'	1995	120	3	91560	80.77	0x0000883D00000000	1995-06-29 00:00:00	SMT M.ANBUKARASI.	12	94	0	M-25358	105	110	107	N	M/S KARPAGAMBAL CINE ARTS,MADRAS	1	80.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310344	49	KARMA	1995	120	3	91561	4320.88	0x0000883D00000000	1995-06-29 00:00:00	M/S CASINE PICTURES, MADRAS	12	87	176	M-25355	105	109	107	N	M/S CASINE PICTURES, MADRAS	15	4320.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310345	59	V.V.D. PURE DROPS'(KANNADA)	1995	120	3	91562	29.58	0x0000883D00000000	1995-06-29 00:00:00	M/S GDF FILMTECH,MADRAS	12	92	0	M-25362	105	110	107	N	M/S GDF FILMTECH,MADRAS	1	29.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310346	58	THEDI VANTHA RAASAA	1995	120	3	91563	4382.72	0x0000884100000000	1995-07-03 00:00:00	SMT,NALINI RAMARAJAN	12	87	176	M-25347	105	109	107	N	M/S THERADI FILMS,MADRAS.	15	4382.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310347	59	'MAGA MAHA RAJU'	1983	120	3	001	4106.57	0x0000771900000000	1983-06-24 00:00:00	SHYAM PRASAD ARTS, MADRAS	12	87	176	M-17142	105	109	107	N	SHYAM PRASAD ARTS, MADRAS	15	4106.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310348	59	'MAAYAGAADU'	1983	120	3	002	3924.00	0x0000771A00000000	1983-06-25 00:00:00	SHRI M.SHYAMALA REDDY	12	87	176	M-17128	105	109	107	N	SUMAN CREATIONS, MADRAS	14	3924.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310349	58	'PUTTHISALI PAITHYANGAL'	1983	120	3	003	3846.57	0x0000770500000000	1983-06-04 00:00:00	THIRUPUR S.RAMASWAMY	12	87	176	M-17152	105	109	107	N	RAJKUMAR INVESTMENTS, TIRUPUR	15	3846.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310350	58	TAMIL NADU GOVT. REGIONAL NEWS BULLETIN NO.396	1995	120	3	91565	276.00	0x0000884200000000	1995-07-04 00:00:00	THE DIRECTORATE OF INFORMATION&PUBLIC RELATIONS MADRAS	12	91	0	M-25368	105	110	107	N	CHIEF PRODUCER,T.N.FILMS DIVN.,MADRAS	1	276.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310351	49	''KATTARUVI'	1983	120	3	004	3814.54	0x0000771500000000	1983-06-20 00:00:00	SHRI A.S.MUSALIAR	12	87	176	M-17203	105	109	107	N	SIYA MOVIES, QUILON	14	3814.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310352	58	OMEGA	1995	120	3	91566	37.02	0x0000884200000000	1995-07-04 00:00:00	SHRI S.S.VIKRAM	12	92	0	M-25364	105	110	107	N	M/S VERY GOOD MOVIES,MADRAS.	1	37.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310353	59	TRAILER OF 'KURRADU BABOYE'	1995	120	3	91567	104.26	0x0000884200000000	1995-07-04 00:00:00	SHRI CHELLASANI GOPI	12	94	0	M-25369	105	110	107	N	M/S GOPI ART PICTURES,MADRAS.	1	104.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310354	59	'PANDANTI KAPURANIKI 12 SUTRALU'	1983	120	3	005	3968.50	0x0000771E00000000	1983-06-29 00:00:00	SHRI D.BHASKAR RAO, MADRAS	12	87	176	M-17222	105	109	107	N	ANANTHALAKSHMI INTERNATIONAL,. MADRAS	15	3968.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310355	49	'SANDHYA VANDANAM'	1983	120	3	006	3787.75	0x0000773D00000000	1983-07-30 00:00:00	SHRI V.P.PHILIP	12	87	176	M-17209	105	109	107	N	SARIGHA FILMS	14	3787.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310356	49	'MORTUARY'	1983	120	3	007	3953.56	0x0000774800000000	1983-08-10 00:00:00	SMT. PUSHPARAJAN,. MADRAS	12	87	176	M-17244	105	109	107	N	RAJA PUSHPA FILMS, MADRAS	15	3953.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310357	49	TRAILER OF 'HIJACK'	1995	120	3	91569	129.89	0x0000884300000000	1995-07-05 00:00:00	SHRI PLS KANNAN.	12	94	0	M-25371	105	110	107	N	M/S MAKAM MOVIES,MADRAS.	1	129.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310358	59	'AMARAJEEVI'	1983	120	3	008	3857.86	0x0000774A00000000	1983-08-12 00:00:00	SHRI BHEEMA VARAPU BUTCHIREDDY	12	87	176	M-17243	105	109	107	N	JYOTHI ART CREATIONS, MADRAS	14	3857.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310359	58	SHAKTHI  MASALA	1995	120	3	91570	29.00	0x0000884300000000	1995-07-05 00:00:00	SHRI B. BABUSHANKAR.	12	92	0	M-25372	105	110	107	N	M/S TWC ADVERTISING SERVICES,MS.	1	29.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310360	49	'NIZHAL MOODIA NIRANGAL'	1983	120	3	009	3984.35	0x0000775F00000000	1983-09-02 00:00:00	SHRI P.A.THOMAS	12	87	176	M-17296	105	109	107	N	THOMAS PICTURES, MADRAS	15	3984.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310361	58	EASWARI  CORPORATE	1995	120	3	91571	40.24	0x0000884300000000	1995-07-05 00:00:00	SHRI B. BABU SHANKAR.	12	92	0	M-25373	105	110	107	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	40.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310362	58	'SOORAKOTTAI SINGHAKUTTY'	1983	120	3	010	3895.15	0x0000776200000000	1983-09-05 00:00:00	MEIYAPPAN AND SONS, MADRAS	12	87	176	M-17304	105	109	107	N	MEIYAPPAN AND SONS, MADRAS	14	3895.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310363	58	PUSHPA SHOPPE	1995	120	3	91572	26.82	0x0000884300000000	1995-07-05 00:00:00	SHRI SAILESH CHERIAN	12	92	0	M-25374	105	110	107	N	M/S ACTION ADS ,MADRAS.	1	26.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310364	49	'ASHTAPATHY'	1983	120	3	011	3762.04	0x0000777200000000	1983-09-21 00:00:00	AMBAL FILMS, TRICHUR	12	87	176	M-17319	105	109	107	N	AMBAL FILMS, TRICHUR	14	3762.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310365	58	MARUMAGAN	1995	120	3	91573	4272.89	0x0000884300000000	1995-07-05 00:00:00	SHRI K.BALU	12	87	176	M-25360	105	109	107	N	M/S K.B.FILMS,MADRAS.	15	4272.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310366	58	VETRI MUGAM	1995	120	3	91574	3654.08	0x0000884500000000	1995-07-07 00:00:00	M/S RAJARAJAN CINE ARTS,MADRAS	12	87	176	M-25356	105	109	107	N	M/S RAJARAJAN CINE ARTS,MADRAS	14	3654.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310367	49	AADYATHE KANMANI	1995	120	3	91575	4537.89	0x0000884500000000	1995-07-07 00:00:00	SMT.SARADA	12	87	176	M-25376	105	109	107	N	M/S GANESH PICTURE , MADRAS.	15	4537.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310368	58	'VALARTHA KADA'	1983	120	3	012	3289.00	0x0000777B00000000	1983-09-30 00:00:00	MEKALAI FILMS, MADRAS	12	87	176	M-17403	105	109	107	N	MEKALAI FILMS, MADRAS	14	3289.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310369	58	'ETHANAI KONAM ETHANAI PARVAI'	1983	120	3	013	3560.27	0x0000778500000000	1983-10-10 00:00:00	V.M. MOVIES, MADRAS	12	87	176	M-17413	105	109	107	N	V.M. MOVIES, MADRAS	14	3560.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310370	45	'CHINNADANTHA MAGA'	1983	120	3	014	4283.72	0x0000779300000000	1983-10-24 00:00:00	SHRI K.T.VENKATAGIRI, BANGALORE	12	87	176	M-17483	105	109	107	N	NAGESH INTERNATIONAL, MADRAS	15	4283.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310371	45	'CHALISADA SAGARA'	1983	120	3	015	3590.54	0x0000779800000000	1983-10-29 00:00:00	SHRI V.SOMASHEKAR VIJAYA REDDY	12	87	176	M-17496	105	109	107	N	NAVADURGA PRODUCTIONS, BANGALORE	14	3590.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310372	59	'PORATAM'	1983	120	3	016	3925.30	0x000077B800000000	1983-11-30 00:00:00	SHRI RAMACHANDRA RAO	12	87	176	M-17572	105	109	107	N	S.R.FILMS, MADRAS	15	3925.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310373	59	'MAA INTIKI RANDI'	1983	120	3	017	3921.89	0x000077B900000000	1983-12-01 00:00:00	LALITHA KALANJALI, MADRAS	12	87	176	M-17573	105	109	107	N	LALITHA KALANJALI, MADRAS	16	3921.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310374	45	'SUKHA SAMSARAKKE 12 SUTRAGALU'	1983	120	3	018	4493.19	0x000077D300000000	1983-12-27 00:00:00	SRI JAYALASKSHMI FILMS & FINANACE CORPORATION, BANGALORA	12	87	176	M-17632	105	109	107	N	SRI JAYALASKSHMI FILMS & FINANACE CORPORATION, BANGALORA	16	4493.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310375	61	'GOLD AND BEAUTIFUL'	1995	120	3	91577	30.80	0x0000884B00000000	1995-07-13 00:00:00	M/S SREE MEERA CREATIONS MADRAS	12	92	0	M-25380	105	110	107	N	M/S SREE MEERA CREATIONS MADRAS	1	30.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310376	49	DIP -DIP-NEELAM	1995	120	3	91578	35.97	0x0000885300000000	1995-07-21 00:00:00	M/S BRAHMA,MADRAS.	12	92	0	M-25386	105	110	107	N	M/S BRAHMA,MADRAS.	1	35.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310377	49	'ADAMINTE VARIYELLU'	1983	120	3	019	3896.26	0x000077D600000000	1983-12-30 00:00:00	SHRI VINCENT CHITLAPALLY, KERALA	12	87	176	M-17650	105	109	107	N	ST.VINCENT MOVIES, EDATHURUTHY, TRICHUR, KERALA	7	3896.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310378	58	ENGAL THANGA MAGAN	1995	120	3	91579	3919.36	0x0000885300000000	1995-07-21 00:00:00	M/S M.M.BROTHERS,MADRAS.	12	87	176	M-25366	105	109	107	N	M/S M.M.BROTHERS,MADRAS.	14	3919.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310379	45	'NAGABEKAMMA NAGABEKU'	1983	120	3	020	3836.88	0x000077D700000000	1983-12-31 00:00:00	U.S.R.PICTURES, BANGALORE	12	87	176	M-17655	105	109	107	N	U.S.R.PICTURES, BANGALORE	14	3836.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310380	58	AMBIKA SILKS	1995	120	3	91581	28.68	0x0000885900000000	1995-07-27 00:00:00	MR. K.S.SONU KUMAR	12	92	0	M-25389	105	110	107	N	M/S .ELEN GRAPHIES,MADRAS	1	28.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310381	61	'SUN CHIPS'	1995	120	3	91580	81.99	0x0000885800000000	1995-07-26 00:00:00	M/S JOY FOODS, MADRAS	12	92	0	M-25381	105	110	107	N	M/S JOY FOODS, MADRAS	1	81.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310382	49	'ORU SUMANGALIYUDA KADHA'	1984	120	3	021	3905.71	0x000077E100000000	1984-01-10 00:00:00	SASTHA KRIPA PRODUCTIONS, TRIVANDRUM	12	87	176	M-17697	105	109	107	N	SASTHA KRIPA PRODUCTIONS, TRIVANDRUM	15	3905.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310383	49	THIRU MANASSU	1995	120	3	91582	3656.08	0x0000885900000000	1995-07-27 00:00:00	M/S P&P INTERNATIONAL /FILMS, MADRAS	12	87	176	M-25387	105	109	107	N	M/S P&P INTERNATIONAL /FILMS, MADRAS	14	3656.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311810	58	GOWRI	1983	122	3	4549	3762.56	0x000076D400000000	1983-04-16 00:00:00	SMT.BHARATHI MADRAS	12	87	176	M-16924	105	109	107	N	CINE BHARATH MADRAS	14	3762.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310384	58	AMBAL JEWELLERY	1995	120	3	91583	39.62	0x0000885A00000000	1995-07-28 00:00:00	M/S MOHAN CINE MEDIA, MADRAS	12	92	0	M-25391	105	110	107	N	M/S MOHAN CINE MEDIA, MADRAS	1	39.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310385	49	'MANGALAM NERUNNU'	1984	120	3	022	4477.20	0x000077EE00000000	1984-01-23 00:00:00	SHRI M.MOHAN	12	87	176	M-17735	105	109	107	N	M/S PURANDAR FILMS, MADRAS	16	4477.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310386	49	'DHOOMAM'	1984	120	3	023	2617.00	0x000077F200000000	1984-01-27 00:00:00	SMT.K.SATHYABHAMA ALWAYE, KERALA	12	87	176	M-17753	105	109	107	N	SMT.K.SATHYABHAMA ALWAYE, KERALA	9	2617.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310387	58	'NADODY RAJA'	1995	120	3	91584	4246.51	0x0000885E00000000	1995-08-01 00:00:00	SMT.K.GEETHA ,MADRAS	12	87	176	M-25388	105	109	107	N	M/S SAMAYAPURATHAL FILMS, MADRAS	14	4246.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310388	49	RADHOLSAVAM	1995	120	3	91585	3722.23	0x0000886000000000	1995-08-03 00:00:00	SHRI JOLY XAVIER	12	87	176	M-25397	105	109	107	N	M/S VIJAYA MOVIE ENTERPRISES,MADRAS	14	3722.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310389	45	'SHUBHA MUHURTHA'	1984	120	3	024	3882.06	0x000077F200000000	1984-01-27 00:00:00	R.K. CINETONE, BANGALORE	12	87	176	M-17747	105	109	107	N	R.K. CINETONE, BANGALORE	15	3882.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310390	49	CHATTHANYAM	1995	120	3	91586	3462.83	0x0000886000000000	1995-08-03 00:00:00	M/SSUPER STAR PRODUCTIONS,MADRAS	12	87	176	M-25398	105	109	107	N	M/SSUPER STAR PRODUCTIONS,MADRAS	14	3462.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310391	49	'MAKALE MAAPPUTHARU'	1984	120	3	025	3811.00	0x0000780400000000	1984-02-14 00:00:00	SHRI L.K. THIYAGARAJAN, MADRAS	12	87	176	M-17803	105	109	107	N	SREE MURUGALAYA, ,MADRAS	14	3811.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310392	44	'SHARARA'	1984	120	3	026	4395.26	0x0000780800000000	1984-02-18 00:00:00	ANGEL FILMS INTERNATIONAL, MADRAS	12	87	176	M-17802	105	109	107	N	ANGEL FILMS INTERNATIONAL, MADRAS	16	4395.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310393	58	'RAJAVIN PARVAIYILE'	1995	120	3	91587	3973.78	0x0000886000000000	1995-08-03 00:00:00	SHRI SOUNDERA PANDIYAN ,MADRAS	12	87	176	M-25393	105	109	107	N	M/S SHRI MASANIM AMMAN MOVIES,MADRAS	14	3973.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310394	49	'VANITHA POLICE'	1984	120	3	027	4256.18	0x0000782900000000	1984-03-22 00:00:00	INDUKALA, MADRAS	12	87	176	M-17922	105	109	107	N	INDUKALA, MADRAS	15	4256.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310395	59	TRAILER OF 'GHARANA HERO'	1995	120	3	91588	135.33	0x0000886000000000	1995-08-03 00:00:00	M/A M.G. PICTURES (MADRAS) .LTD.,MADRAS	12	94	0	M-25400	105	110	107	N	M/A M.G. PICTURES (MADRAS) .LTD.,MADRAS	1	135.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310396	49	'SWARNA GOPURAM'	1984	120	3	028	3728.78	0x0000782F00000000	1984-03-28 00:00:00	SHRI H.PARAMESWARAN	12	87	176	M-17931	105	109	107	N	SUMESH FILMS, COCHIN	14	3728.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310397	49	'MELAM MASALA'	1995	120	3	91589	27.43	0x0000886000000000	1995-08-03 00:00:00	SHRI JOSEPH CHAVARA,MADRAS	12	92	0	M-25402	105	110	107	N	SHRI JOSEPH CHAVARA,MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310398	45	'GURU BHAKTHI'	1984	121	3	029	3599.91	0x0000783800000000	1984-04-06 00:00:00	VARUNA ART PRODUCTIONS, CHICKMAGALUR	12	87	176	M-17945	105	109	107	N	VARUNA ART PRODUCTIONS, CHICKMAGALUR	14	3599.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310399	49	'MANUEL SONS'	1995	120	3	91590	42.67	0x0000886000000000	1995-08-03 00:00:00	SHRI JOSEPH CHAVARA,MADRAS	12	92	0	M-25403	105	110	107	N	SHRI JOSEPH CHAVARA,MADRAS	1	42.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310400	58	SRI RAJESWARI HALL	1995	120	3	91704	30.48	0x000088AE00000000	1995-10-20 00:00:00	MR.D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25573	105	110	107	N	MR.D.CHANDRASEKAR, COIMBATORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310401	58	D.A.R.JEWELLERY	1995	120	3	91705	33.53	0x000088AE00000000	1995-10-20 00:00:00	SHRI R.D.RAJASEKAR, MS	12	92	0	M-25577	105	110	107	N	SHRI R.D.RAJASEKAR, MS	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310402	53	OZOMEN	1995	120	3	91591	36.17	0x0000886600000000	1995-08-09 00:00:00	SHRI P. RAVI KUMAR	12	92	0	M-25399	105	110	107	N	M/S PRASAD ADVERTISERS,VIJAYAWADA.	1	36.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310403	58	MAA MANITHAN CINEMASCOPE	1995	120	3	91706	4080.63	0x000088AF00000000	1995-10-21 00:00:00	SHRI A.JAYASHILAN, MADRAS	12	87	176	M-25578	105	109	107	N	M/S NIVEDITA CINE ARTS, MADRAS	14	4080.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310404	58	'SANGANATHAM'	1984	121	3	030	3901.79	0x0000783D00000000	1984-04-11 00:00:00	JANASAKTHI CREATIONS PRIVATE LIMITED, MADRAS	12	87	176	M-17995	105	109	107	N	JANASAKTHI CREATIONS PRIVATE LIMITED, MADRAS	14	3901.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310405	58	NAMBIRAAJIN CHANDRALEKHA	1995	120	3	91707	4021.31	0x000088AF00000000	1995-10-21 00:00:00	SMT.N.SRIDEVI, MADRAS	12	87	176	M-25572	105	109	107	N	M/S SHRI SAIRAM ARTS P LTD, MADRAS	14	4021.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310406	58	'VELLAI PURA ONRU'	1984	121	3	031	3616.26	0x0000783E00000000	1984-04-12 00:00:00	SHRI M.KUMARAN	12	87	176	M-18007	105	109	107	N	BHUVANESWARI MOVIES, MADRAS	14	3616.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310407	45	'MAHA PURUSHA'	1984	121	3	032	3885.07	0x0000784700000000	1984-04-21 00:00:00	BHAGYA MOVIES, BANGALORE	12	87	176	M-18026	105	109	107	N	BHAGYA MOVIES, BANGALORE	15	3885.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310408	49	KIDILOL KIDILAM	1995	120	3	91592	3788.09	0x0000886700000000	1995-08-10 00:00:00	M/S PRABHA CINE ART,MADRAS	12	87	176	M-25408	105	109	107	N	M/S PRABHA CINE ART,MADRAS	14	3788.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310409	58	TRAILER OF BIG BOSS	1995	120	3	91593	126.49	0x0000886700000000	1995-08-10 00:00:00	M/S SRI SATYA KRISHNA ENTERPRISES,	12	94	0	M-25410	105	110	107	N	M/S SRI SATYA KRISHNA ENTERPRISES,	1	126.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310410	42	TRAILER OF BHAGYADEVTA	1995	120	3	91708	121.05	0x000088B800000000	1995-10-30 00:00:00	SHRI B.LOGANATHAN	12	94	0	M-25580	105	110	107	N	M/S ARYA PRODUCTIONS MADRAS	1	121.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310411	59	'KODETHRACHU'	1984	121	3	033	4261.78	0x0000784700000000	1984-04-21 00:00:00	SHRI V.KANAKA RAJU	12	87	176	M-18013	105	109	107	N	ROJA ENTERPRISES, MADRAS	14	4261.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310412	49	'PARVATHI PARINAYAM '	1995	120	3	91594	3884.37	0x0000886700000000	1995-08-10 00:00:00	M/S EASTMAN FILM ,MADRAS	12	87	176	M-25411	105	109	107	N	M/S EASTMAN FILM ,MADRAS	14	3884.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310413	45	'AVALA ANTHARANGA'	1984	120	3	034	4102.13	0x0000784700000000	1984-04-21 00:00:00	VEDA PICTURES, MYSORE	12	87	176	M-17944	105	109	107	N	VEDA PICTURES, MYSORE	14	4102.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310414	49	'PIRIYILLA NAAM'	1984	121	3	035	3901.90	0x0000785A00000000	1984-05-10 00:00:00	RAJESWARY INTERNATIONAL, MADRAS	12	87	176	M-18082	105	109	107	N	RAJESWARY INTERNATIONAL, MADRAS	15	3901.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310415	58	'MAYA BAZAAR 1995'	1995	120	3	91595	4275.12	0x0000886800000000	1995-08-11 00:00:00	M/S P.A. ART PRODUCTIONS ,MADRAS	12	87	176	M-25412	105	109	107	N	M/S P.A. ART PRODUCTIONS ,MADRAS	15	4275.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310416	49	'SANNARBHAM'	1984	121	3	036	3979.16	0x0000785A00000000	1984-05-10 00:00:00	SHRI JOY THOMAS, MADRAS	12	87	176	M-18091	105	109	107	N	JUPILY PRODUCTIONS, MADRAS	15	3979.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310417	58	'CHARITRA NAAYAKAN'	1984	121	3	037	3810.11	0x0000786500000000	1984-05-21 00:00:00	RAMAKRISHNA CINE STUDIOS	12	87	176	M-18102	105	109	107	N	RAMAKRISHNA CINE STUDIOS	14	3810.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310418	58	TRAILERN OF 'VISHNU'	1995	120	3	91596	158.50	0x0000886800000000	1995-08-11 00:00:00	SHRI BALAJI PRABHU ,MADRAS	12	94	0	M-25416	105	110	107	N	M/S OSCAR MOVIES NATIONAL,MADRAS	1	158.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310419	59	'MERUPU DADI'	1984	121	3	038	4290.52	0x0000787500000000	1984-06-06 00:00:00	SREE BRAMARAMBIKA FILMS, MADRAS	12	87	176	M-18105	105	109	107	N	SREE BRAMARAMBIKA FILMS, MADRAS	16	4290.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310420	59	TRAILER OF BIRLAA RAMUDU	1995	120	3	91598	103.02	0x0000886B00000000	1995-08-14 00:00:00	M/S BHARATH MOVIE MAKERS, MADRAS.	12	94	0	25395	105	110	107	N	M/S BHARATH MOVIE MAKERS, MADRAS.	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310421	59	TRAILER OF 'JILLA COLLECTOR'	1995	120	3	91600	100.28	0x0000886D00000000	1995-08-16 00:00:00	M/S M.G. PICTURES (MADRAS)LIMITED ,MADRAS	12	94	0	M-25331	105	110	107	N	M/S M.G. PICTURES (MADRAS)LIMITED ,MADRAS	1	100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310422	58	'SATTATHAI THIRUTHUNGAL'	1984	121	3	039	3726.42	0x0000789500000000	1984-07-08 00:00:00	SHRI P.NAGESWAEARAO	12	87	176	M-1841	105	109	107	N	P.N.R. PICTURES, MADRAS	14	3726.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310423	45	'SHAPTHA'	1984	121	3	040	3776.13	0x0000787B00000000	1984-06-12 00:00:00	BRINDAVAN PRODUCTIONS, BANGALORE	12	87	176	M-18148	105	109	107	N	BRINDAVAN PRODUCTIONS, BANGALORE	13	3776.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310424	58	'THANGAKKOPPAI'	1984	121	3	041	3926.89	0x0000788F00000000	1984-07-02 00:00:00	ABHIRAMI ART PRODUCTIONS, MADRAS	12	87	176	M-18211	105	109	107	N	ABHIRAMI ART PRODUCTIONS, MADRAS	14	3926.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310425	58	MUZHAKKAM	1985	121	3	101	3493.81	0x00007A7B00000000	1985-11-06 00:00:00	M/S G.S.M.ENTER PRISES MADRAS	12	87	176	M-19524	105	109	107	N	M/S G.S.M.ENTER PRISES MADRAS	15	3493.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310426	58	'MAGUDI'	1984	121	3	042	3751.11	0x0000789000000000	1984-07-03 00:00:00	S.N.S. PRODUCTIONS, MADRAS	12	87	176	M-18145	105	109	107	N	S.N.S. PRODUCTIONS, MADRAS	14	3751.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310427	58	CHIDAMBARA RAGASIYAM	1985	121	3	102	3863.95	0x00007A9C00000000	1985-12-09 00:00:00	M/S M.M.FILM CIRCUIT MADRAS	12	87	176	M-19613	105	109	107	N	M/S M.M.FILM CIRCUIT MADRAS	14	3863.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310428	58	'SHANTHI MUHURTHAM'	1984	120	3	043	3704.03	0x0000789900000000	1984-07-12 00:00:00	SREE VEERNAR FILMS, MADRAS	12	87	176	M-18243	105	109	107	N	SREE VEERNAR FILMS, MADRAS	15	3704.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310429	58	'SABAASH'	1984	120	3	044	3873.89	0x0000789D00000000	1984-07-16 00:00:00	P.S.V.PICTURES, MADRAS	12	87	176	M-18251	105	109	107	N	P.S.V.PICTURES, MADRAS	14	3873.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310430	58	'MEENDUM ORU KADHAL KADHAL'	1984	120	3	045	3407.47	0x000078A900000000	1984-07-28 00:00:00	ARTIST CORPORATION, MADRAS	12	87	176	M-18202	105	109	107	N	ARTIST CORPORATION, MADRAS	14	3407.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310431	58	MANTRA KOLL	1985	121	3	103	3447.59	0x00007A9F00000000	1985-12-12 00:00:00	M/S KOWSALYA PICTURES MADRAS	12	87	176	M-19600	105	109	107	N	M/S KOWSALYA PICTURES MADRAS	14	3447.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310432	59	DISCO SAMRAAT	1985	121	3	104	3486.00	0x00007AA000000000	1985-12-13 00:00:00	M/S SRI RENUKA ART PICTURES, MADRAS	12	87	176	M-19622	105	109	107	N	M/S SRI RENUKA ART PICTURES, MADRAS	14	3486.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310433	49	'AAYIRAM ABI	1984	120	3	046	4090.72	0x000078B300000000	1984-08-07 00:00:00	SHRI K.S.KHAN SAAB	12	87	176	M-18316	105	109	107	N	KANTHI HARSHA ENTERPRISES, MADRAS	14	4090.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310434	59	PATTABHISHEKAM	1985	121	3	105	4171.49	0x00007AA600000000	1985-12-19 00:00:00	M/S RAMAKRISHNA CINE STUDIOS,MADRAS	12	87	176	M-19631	105	109	107	N	M/S RAMAKRISHNA CINE STUDIOS,MADRAS	17	4171.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310435	58	'THALAYANAI MANDIRAM'	1984	121	3	047	3849.65	0x000078B500000000	1984-08-09 00:00:00	NAVENA FILMS,. MADRAS	12	87	176	M-18327	105	109	107	N	NAVENA FILMS,. MADRAS	13	3849.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310436	58	'IRU METHAIGAL'	1984	121	3	048	4111.13	0x000078D500000000	1984-09-10 00:00:00	M/S MUKTHA MOVIES, MADRAS	12	87	176	M-18394	105	109	107	N	M/S MUKTHA MOVIES, MADRAS	14	4111.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310437	58	'THUNICHAL'	1984	120	3	049	3926.17	0x000078E000000000	1984-09-21 00:00:00	MADRAS PICTURES CIRCUIT, MADRAS	12	87	176	M-18428	105	109	107	N	MADRAS PICTURES CIRCUIT, MADRAS	16	3926.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310438	58	SHAADHANAI	1986	121	3	106	3934.06	0x00007AB800000000	1986-01-06 00:00:00	M/S PRAGAAS PRODUCTIONS MADRAS	12	87	176	M-19677	105	109	107	N	M/S PRAGAAS PRODUCTIONS MADRAS	15	3934.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310439	49	'THIRAKALL'	1984	120	3	050	3780.12	0x000078F200000000	1984-10-09 00:00:00	M/S SHATHERI CREATIONS, COCHIN	12	87	176	M-18490	105	109	107	N	M/S SHATHERI CREATIONS, COCHIN	14	3780.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310440	59	'PREMA KIREETALU'	1984	120	3	051	3296.10	0x0000791800000000	1984-11-16 00:00:00	M/S RAGHAVENDRA ART MOVIES, MADRAS	12	87	176	M-18565	105	109	107	N	M/S RAGHAVENDRA ART MOVIES, MADRAS	15	3296.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310441	58	'KUDUMBAM'	1984	121	3	052	3923.12	0x0000791D00000000	1984-11-21 00:00:00	LALITHANJALI, MADRAS	12	87	176	M-18571	105	109	107	N	LALITHANJALI, MADRAS	14	3923.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310442	59	AKRANDHANA	1986	121	3	107	3836.52	0x00007ABB00000000	1986-01-09 00:00:00	M/SN SATHYA SAKTHI PICTURES	12	87	176	M-19675	105	109	107	N	M/SN SATHYA SAKTHI PICTURES	14	3836.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310443	59	'SAMPOORNA PREMAYANAM'	1984	120	3	053	4079.44	0x0000793000000000	1984-12-10 00:00:00	SREE RAJALAKSHMI CINE ART PICTURES, MADRAS	12	87	176	M-18639	105	109	107	N	SREE RAJALAKSHMI CINE ART PICTURES, MADRAS	15	4079.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310444	59	SRAVANTHI	1986	121	3	108	3945.04	0x00007ABC00000000	1986-01-10 00:00:00	M/S MUDDU ART MOVIES MADRAS	12	87	176	M-19671	105	109	107	N	M/S MUDDU ART MOVIES MADRAS	15	3945.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310445	58	'DHARMAKARTHA'	1984	121	3	054	3897.38	0x0000793100000000	1984-12-11 00:00:00	SHRI K.V. RAMANUJAM, MADRAS	12	87	176	M-18605	105	109	107	N	R.R.ARTS, MADRAS	14	3897.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310446	58	KAKITHA ODAM	1986	121	3	109	3964.23	0x00007ABC00000000	1986-01-10 00:00:00	POOMPUHAR PRODUCTIONS,MADRAS.	12	87	176	M-19687	105	109	107	N	POOMPUHAR PRODUCTIONS,MADRAS.	15	3964.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310447	58	KOIL YAANAI	1986	121	3	110	3569.51	0x00007ABF00000000	1986-01-13 00:00:00	M/S SRI VIJI MOVIES, MADRAS.	12	87	176	M-19694	105	109	107	N	M/S SRI VIJI MOVIES, MADRAS.	14	3569.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310448	59	'YEETHARAM ILLALU'	1985	121	3	055	4384.55	0x0000794700000000	1985-01-02 00:00:00	M/S SREE FILMS,. MADRAS	12	87	176	M-18704	105	109	107	N	M/S SREE FILMS,. MADRAS	16	4384.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310449	44	DILWAALA	1986	121	3	111	4829.86	0x00007AC100000000	1986-01-15 00:00:00	SREESURESH PRODUCTIONS MADRAS	12	87	176	M-19620	105	109	107	N	SREESURESH PRODUCTIONS MADRAS	17	4829.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310450	59	'AGNI PARVATHAM'	1985	121	3	056	4283.79	0x0000794700000000	1985-01-02 00:00:00	VYJAYANTHI MOVIES, MADRAS	12	87	176	M-18706	105	109	107	N	VYJAYANTHI MOVIES, MADRAS	16	4283.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310451	59	LADY JAMES BOND	1986	121	3	112	3975.81	0x00007AC700000000	1986-01-21 00:00:00	M/S SRI VANI CINE ARTS ,MADRAS	12	87	176	M-19695	105	109	107	N	M/S SRI VANI CINE ARTS ,MADRAS	14	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310452	49	'VELLARIKKA PATTANAM'	1985	121	3	057	3959.00	0x0000794800000000	1985-01-03 00:00:00	AMARAVATHY CREATIONS, MADRAS	12	87	176	M-18720	105	109	107	N	AMARAVATHY CREATIONS, MADRAS	15	3959.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310453	59	'ILLALI SAPATHAM'	1985	121	3	058	3588.41	0x0000796900000000	1985-02-05 00:00:00	M/S BHUVANESWARI MOVIES, MADRAS	12	87	176	M-18804	105	109	107	N	M/S BHUVANESWARI MOVIES, MADRAS	14	3588.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310454	59	MOHINI SHAPATAM	1986	121	3	113	3895.65	0x00007ACA00000000	1986-01-24 00:00:00	VITTAL PRODUCTIONS,MADRAS	12	87	176	M-19684	105	109	107	N	VITTAL PRODUCTIONS,MADRAS	14	3895.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310455	58	YUDDHAM	1995	120	3	91709	4167.92	0x000088B900000000	1995-10-31 00:00:00	M/S SUJATHAS, MADRAS	12	87	176	M-25568	105	109	107	N	M/S SUJATHAS, MADRAS	15	4167.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310456	58	RATTHA KATTERI	1986	121	3	114	3069.03	0x00007ACE00000000	1986-01-28 00:00:00	M/S THULASI ARTS, MADRAS	12	87	176	M-19692	105	109	107	N	M/S THULASI ARTS, MADRAS	14	3069.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310457	58	MANNELLAM PONNAKUM (TELUGU, KANNADA & HINDI)	1995	120	3	91710	448.45	0x000088BF00000000	1995-11-06 00:00:00	M/S MEDIA ARTISTS PVT LTD., MADRAS.	12	92	0	M-25587	105	110	107	N	M/S MEDIA ARTISTS PVT LTD., MADRAS.	2	448.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310458	58	'MANNUKKETHA PONNU'	1985	121	3	059	3717.12	0x0000796900000000	1985-02-05 00:00:00	P.S.V.PICTURES, MADRAS	12	87	176	M-18814	105	109	107	N	P.S.V.PICTURES, MADRAS	14	3717.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310459	61	1ST C	1995	120	3	91711	30.21	0x000088BF00000000	1995-11-06 00:00:00	M/S CINTEL COMMUNICATION, MS	12	92	0	M-25583	105	110	107	N	M/S CINTEL COMMUNICATION, MS	1	30.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310460	59	SINDHUBHAIRAVI	1986	121	3	115	3869.13	0x00007AD000000000	1986-01-30 00:00:00	M/S RAVI ART PRODUCTION MADRAS.	12	87	176	M-19721	105	109	107	N	M/S RAVI ART PRODUCTION MADRAS.	15	3869.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310461	58	'SAMUDHAYA CHANDIYILE'	1985	121	3	060	3116.27	0x0000797200000000	1985-02-14 00:00:00	J.R.S.PICTURES, MADRAS	12	87	176	M-18093	105	109	107	N	J.R.S.PICTURES, MADRAS	13	3116.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310462	59	'RAGILE GUNDALU'	1985	121	3	061	3751.48	0x0000797300000000	1985-02-15 00:00:00	SREE LAKSHMI PRASANNA PICTURES, MADRAS	12	87	176	M-18816	105	109	107	N	SREE LAKSHMI PRASANNA PICTURES, MADRAS	14	3751.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310463	58	MOHINISAPATHAM	1986	121	3	116	3873.70	0x00007AD700000000	1986-02-06 00:00:00	M/S .VITTAL PRODUCTIONS MADRAS	12	87	176	M-19723	105	109	107	N	M/S .VITTAL PRODUCTIONS MADRAS	15	3873.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310464	59	'SAJEEVA MURTULU'	1985	120	3	062	3687.32	0x0000797E00000000	1985-02-26 00:00:00	SRI KANAKA MAHALAKSHMI MOVIES, VISAKAPATNAM	12	87	176	M-18821	105	109	107	N	SRI KANAKA MAHALAKSHMI MOVIES, VISAKAPATNAM	14	3687.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310465	58	'UTTAME'	1985	121	3	063	3593.59	0x0000797F00000000	1985-02-27 00:00:00	M/S MARUTHI, MADRAS	12	87	176	M-18882	105	109	107	N	M/S MARUTHI, MADRAS	14	3593.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310466	44	DHARMADHIKARI	1986	121	3	117	4528.72	0x00007ADB00000000	1986-02-10 00:00:00	M/S GOPIKRISHNA MOVIES MADRAS	12	87	176	M-19708	105	109	107	N	M/S GOPIKRISHNA MOVIES MADRAS	16	4528.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310467	44	'MERA BADLA'	1985	121	3	064	3858.42	0x0000798100000000	1985-03-01 00:00:00	SHEKARS, MADRAS	12	87	176	M-18886	105	109	107	N	SHEKARS, MADRAS	14	3858.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310468	58	'TRAILER OF MINNAL VEERARKKAL'	1985	120	3	065	60.84	0x0000798100000000	1985-03-01 00:00:00	M/S SHREE CHAMUNDESWARI FILMS, MADRAS	12	94	0	M-18893	105	110	107	N	M/S SHREE CHAMUNDESWARI FILMS, MADRAS	1	60.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310469	44	'SARFAROSH'	1985	121	3	066	4527.06	0x0000798200000000	1985-03-02 00:00:00	THIRUPATI PICTURES, MADRAS	15	87	176	M-18900	105	109	107	N	THIRUPATI PICTURES, MADRAS	18	4527.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310470	59	BRAHMASTRAM	1986	121	3	118	4198.32	0x00007ADD00000000	1986-02-12 00:00:00	M/S SREE DHYRYA LAKSHMI PICTURES,MADRAS.	12	87	176	M-19729	105	109	107	N	M/S SREE DHYRYA LAKSHMI PICTURES,MADRAS.	15	4198.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310471	44	'TRAILER OF MERA BADLA'	1985	121	3	067	89.71	0x0000798200000000	1985-03-02 00:00:00	SHEKAR'S MADRAS	12	94	0	M-18887	105	110	107	N	SHEKAR'S MADRAS	1	89.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310472	58	'NAAM IRUVAR'	1985	120	3	068	3816.09	0x0000798500000000	1985-03-05 00:00:00	A.V.M PRODUCTIONS PVT. LTD., MADRAS	12	87	176	M-18906	105	109	107	N	A.V.M PRODUCTIONS PVT. LTD., MADRAS	14	3816.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310473	59	ACTION KING	1986	121	3	119	3105.6	0x00007ADE00000000	1986-02-13 00:00:00	M/S VIGNESWARA ART MOVIES MADRAS	12	87	176	M-19737	105	109	107	N	M/S VIGNESWARA ART MOVIES MADRAS	12	3105.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310474	59	'MAYAMOHINI'	1985	121	3	069	3955.69	0x0000798B00000000	1985-03-11 00:00:00	RAGHAVENDRA ART MOVIES, MADRAS	12	87	176	M-18902	105	109	107	N	RAGHAVENDRA ART MOVIES, MADRAS	15	3955.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310475	58	'MAYA MOHINI'	1985	121	3	070	3955.69	0x0000798B00000000	1985-03-11 00:00:00	M/S U.M. ART PRODUCTIONS, MADRAS	12	87	176	M-18917	105	109	107	N	M/S U.M. ART PRODUCTIONS, MADRAS	15	3955.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310476	58	SOLAI PUSHPANGAL	1986	121	3	120	3962.40	0x00007AE300000000	1986-02-18 00:00:00	M/S SRI THENANDAL FILMS. MADRAS	12	87	176	M-19760	105	109	107	N	M/S SRI THENANDAL FILMS. MADRAS	14	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310477	44	'TRAILER OF HUM NAHIN JHUKENG'	1985	121	3	071	100.77	0x0000799B00000000	1985-03-27 00:00:00	RESHMA PICTURES, MADRAS	12	94	0	M-18903	105	110	107	N	RESHMA PICTURES, MADRAS	1	100.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310478	44	'TRAILER OF KAAL BHAIRAV ALIAS NAAG BHAIRAV'	1985	121	3	072	97.30	0x0000799E00000000	1985-03-30 00:00:00	KOWSALAYA PICTURES, MADRAS	12	94	0	M-18968	105	110	107	N	KOWSALAYA PICTURES, MADRAS	1	97.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310479	59	'TERROR'	1985	120	3	073	3673.03	0x000079A700000000	1985-04-08 00:00:00	M/S PADMAJA PICTURES, MADRAS	12	87	176	M-18971	105	109	107	N	M/S PADMAJA PICTURES, MADRAS	14	3673.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310480	59	MUDDULA KRISHNAYYA	1986	121	3	121	3596.64	0x00007AE900000000	1986-02-24 00:00:00	M/S BHARGAV ART PRODUCTIONS MADRAS	12	87	176	M-19757	105	109	107	N	M/S BHARGAV ART PRODUCTIONS MADRAS	14	3596.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310481	58	'KALYANA AGATHIGAL'	1985	121	3	074	4264.86	0x000079A800000000	1985-04-09 00:00:00	KAVITHALAYA PRODUCTIONS (P) LIMITED, MADRAS	12	87	176	M-18993	105	109	107	N	KAVITHALAYA PRODUCTIONS (P) LIMITED, MADRAS	15	4264.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310482	58	'PARUVAM 18'	1985	121	3	075	3542.17	0x000079CC00000000	1985-05-15 00:00:00	WELCOME MOVIES, MADRAS	12	87	176	M-19061	105	109	107	N	WELCOME MOVIES, MADRAS	14	3542.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310483	58	'KARPOORA DEEPAM'	1985	121	3	077	3768.25	0x000079DB00000000	1985-05-30 00:00:00	G.R.P. ARTS, MADRAS	12	87	176	M-19123	105	109	107	N	G.R.P. ARTS, MADRAS	14	3768.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310484	58	'KUTRAVALIGAL'	1985	121	3	078	3878.05	0x000079E000000000	1985-06-04 00:00:00	POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-19130	105	109	107	N	POOMPUHAR PRODUCTIONS, MADRAS	15	3878.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310485	59	'PALANATI SIMHAM'	1985	121	3	079	4096.37	0x000079E000000000	1985-06-04 00:00:00	KOWMUDI PICTURES	12	87	176	M-19131	105	109	107	N	KOWMUDI PICTURES,	14	4096.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310486	59	IDE NAA SAMADHANUM	1986	121	3	122	4112.67	0x00007AEB00000000	1986-02-26 00:00:00	M/S.JAYABHERI ART PRODUCTIONS, MADRAS	12	87	176	M-19768	105	109	107	N	M/S.JAYABHERI ART PRODUCTIONS, MADRAS	15	4112.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310487	59	'SAMSARAM O SANGEETHAM'	1985	121	3	080	3622.24	0x000079E000000000	1985-06-04 00:00:00	MS. NAVATA ARTS, MADRAS	12	87	176	M-19126	105	109	107	N	MS. NAVATA ARTS, MADRAS	14	3622.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310488	59	'KARATE MONAGADU'	1985	121	3	081	3885.90	0x000079E100000000	1985-06-05 00:00:00	SRI AMMA INTERNATIONAL, MADRAS	12	87	176	M-19139	105	109	107	N	SRI AMMA INTERNATIONAL, MADRAS	14	3885.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310489	58	MARAGATHA VEENAI	1986	121	3	123	3951.43	0x00007AF000000000	1986-03-03 00:00:00	M/S NAVENA,MADRAS	12	87	176	M-19772	105	109	107	N	M/S NAVENA,MADRAS	15	3951.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310490	58	KULIRKALA MEHANGAL	1986	121	3	124	3727.10	0x00007AF100000000	1986-03-04 00:00:00	M/S VASSAN BROTHERS,MADRAS	12	87	176	M-19774	105	109	107	N	M/S VASSAN BROTHERS,MADRAS	14	3727.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310491	58	HERO	1986	121	3	125	3895.95	0x00007AF800000000	1986-03-11 00:00:00	M/S SUDHAALAYA PICTURE MADRAS	12	87	176	M-19792	105	109	107	N	M/S SUDHAALAYA PICTURE MADRAS	15	3895.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310492	58	'YUDDHAM'	1985	121	3	082	3609.16	0x00007A0000000000	1985-07-06 00:00:00	LAKSHMI MOHAN ARTS, MADRAS	12	87	176	M-19120	105	109	107	N	LAKSHMI MOHAN ARTS, MADRAS	14	3609.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310493	59	NIREEKSHNA	1986	121	3	126	3916.19	0x00007AFB00000000	1986-03-14 00:00:00	M/S LAKSHMI FILMS DIVISION,MADRAS	12	87	176	M-19813	105	109	107	N	M/S LAKSHMI FILMS DIVISION,MADRAS	14	3916.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310494	58	'MARPILLAI SINGAM'	1985	121	3	084	3616.30	0x00007A0300000000	1985-07-09 00:00:00	KHAN FILMS, MADRAS	12	87	176	M-19161	105	109	107	N	KHAN FILMS, MADRAS	12	3616.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310495	59	'PUNNAMI RATHRI'	1985	121	3	085	3988.92	0x00007A1A00000000	1985-08-01 00:00:00	M/S SRI VANI CINE ARTS, MADRAS	12	87	176	M-19301	105	109	107	N	M/S SRI VANI CINE ARTS, MADRAS	14	3988.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310496	59	JAYAM MANADE	1986	121	3	127	4293.72	0x00007AFE00000000	1986-03-17 00:00:00	M/S T.V.S.ART PRODUCTIONS,MADRAS.	12	87	176	M-19790	105	109	107	N	M/S T.V.S.ART PRODUCTIONS,MADRAS.	15	4293.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310497	58	'URIMAI'	1985	121	3	086	3637.63	0x00007A2700000000	1985-08-14 00:00:00	M/S MAH CREATIONS, MADRAS	12	87	176	M-19342	105	109	107	N	M/S MAH CREATIONS, MADRAS	14	3637.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310498	58	MAHASAKTHI MARIAMMAN	1986	121	3	128	4540.91	0x00007B0600000000	1986-03-25 00:00:00	M/S KARPAGALAKSHMI PICTURES, MADRAS	12	87	176	M-19842	105	109	107	N	M/S KARPAGALAKSHMI PICTURES, MADRAS	16	4540.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310499	44	'MASTERJI'	1985	121	3	087	4453.53	0x00007A2F00000000	1985-08-22 00:00:00	M/S SHIV SAKTHI FILMS, MADRAS	12	87	176	M-19351	105	109	107	N	M/S SHIV SAKTHI FILMS, MADRAS	15	4453.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310500	59	PAVITHRA	1986	121	3	129	3989.83	0x00007B1000000000	1986-04-04 00:00:00	M/S VIJAYA LAKSHMI ART CREATIONS,MADRAS,	12	87	176	M-19860	105	109	107	N	M/S VIJAYA LAKSHMI ART CREATIONS,MADRAS,	15	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310501	49	'KILIPPATT'	1985	120	3	088	3319.88	0x00007A3300000000	1985-08-26 00:00:00	M/S REVATHY CHITHRA, MADRAS	12	87	176	M-19378	105	109	107	N	M/S REVATHY CHITHRA, MADRAS	12	3319.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310502	58	'UNAKKAGA ORU ROJA'	1985	121	3	089	3974.03	0x00007A3700000000	1985-08-30 00:00:00	M/S JAI SHAKTHI COMBINES, MADRAS	12	87	176	M-19385	105	109	107	N	M/S JAI SHAKTHI COMBINES, MADRAS	14	3974.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310503	59	'RAAGA BANDHAM'	1985	121	3	090	3344.05	0x00007A3A00000000	1985-09-02 00:00:00	M/S GEETHA KRISHNA PICTURES, MADRAS	12	87	176	M-19279	105	109	107	N	M/S GEETHA KRISHNA PICTURES, MADRAS	14	3344.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310504	58	'PAATHA GYNABAGAM ILLEYO'	1985	121	3	091	3701.42	0x00007A3C00000000	1985-09-04 00:00:00	M/S A.R.ENTERPRISES, MADRAS	12	87	176	M-19388	105	109	107	N	M/S A.R.ENTERPRISES, MADRAS	14	3701.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310505	59	JEEVANA PORATTAM	1986	121	3	130	4871.32	0x00007B1300000000	1986-04-07 00:00:00	SRI SURESH ENTERPRISES HYDERABAD	12	87	171	M-19864	105	109	107	N	SRI SURESH ENTERPRISES HYDERABAD	17	4871.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310506	59	'VANDEMAATARAM'	1985	120	3	092	4138.67	0x00007A4200000000	1985-09-10 00:00:00	M/S KRISHNA CHITRAQ, SECUNDERABAD, MADRAS	12	87	176	M-19387	105	109	107	N	M/S KRISHNA CHITRAQ, SECUNDERABAD, MADRAS	15	4138.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310507	59	'PELLI MEEKU AKSHINTALU NAAKU'	1985	120	3	093	3970.94	0x00007A4400000000	1985-09-12 00:00:00	M/S THARAKA PRABHU FILMS, MADRAS	12	87	176	M-19402	105	109	107	N	M/S THARAKA PRABHU FILMS, MADRAS	16	3970.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310508	59	PRATHI BHAVANTHUDU	1986	121	3	131	3583.84	0x00007B1D00000000	1986-04-17 00:00:00	M/S S.R.FILMS, MADRAS	12	87	176	M-19892	105	109	107	N	M/S S.R.FILMS, MADRAS	14	3583.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310509	58	'NEETHIYIN MARUPAKKAM'	1985	121	3	094	3971.46	0x00007A5100000000	1985-09-25 00:00:00	M/S V.V. CREATIONS, MADRAS	12	87	176	M-19440	105	109	107	N	M/S V.V. CREATIONS, MADRAS	14	3971.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310510	58	'ARTHAMULLA ASAIGAL'	1985	121	3	095	3777.08	0x00007A5100000000	1985-09-25 00:00:00	M/S PANINSULA PRODUCTIONS, MADRAS	12	87	176	M-19443	105	109	107	N	M/S PANINSULA PRODUCTIONS, MADRAS	14	3777.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310511	58	TR.OF.'HERO'	1986	121	3	132	96.01	0x00007B2A00000000	1986-04-30 00:00:00	M/S. SUDHALAYA PICTURES	12	94	0	M-19937	105	110	107	N	M/S. SUDHALAYA PICTURES	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310512	58	'VESHAM'	1985	121	3	096	3486.93	0x00007A5300000000	1985-09-27 00:00:00	M/S P.S.V. PICTURES, MADRAS	12	87	176	M-19458	105	109	107	N	M/S P.S.V. PICTURES, MADRAS	12	3486.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310513	59	'PATHALA JWALA'	1985	121	3	097	3065.48	0x00007A5600000000	1985-09-30 00:00:00	M/S SASTHA PRODUCTIONS, MADRAS	12	87	176	M-19461	105	109	107	N	M/S SASTHA PRODUCTIONS, MADRAS	11	3065.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310514	58	'PERUMAI'	1985	121	3	098	3699.25	0x00007A6000000000	1985-10-10 00:00:00	M/S M.M. COMBINES, MADRAS	12	87	176	M-19438	105	109	107	N	M/S M.M. COMBINES, MADRAS	14	3699.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310515	59	'GERJANA'	1985	121	3	099	3687.98	0x00007A6400000000	1985-10-14 00:00:00	M/S LALITHAA MOVIES, MADRAS	12	87	176	M-19488	105	109	107	N	M/S LALITHAA MOVIES, MADRAS	14	3687.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310516	58	'SINDHU BHAIRAVI'	1985	121	3	100	4374.86	0x00007A7600000000	1985-11-01 00:00:00	M/S KAVITHALAYAA PRODUCTIONS PVT, LTD., MADRAS	12	87	176	M-19537	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS PVT, LTD., MADRAS	15	4374.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310517	44	ANDHERI RAAT MEIN DIYA TERE HAATH MEIN	1986	121	3	133	3940.77	0x00007B2F00000000	1986-05-05 00:00:00	M/S DADA KONDKE PRODUS. MADRAS,	12	87	176	M-19441	105	109	107	N	M/S DADA KONDKE PRODUS. MADRAS,	16	3940.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310518	44	JUDU NAGRI	1986	121	3	134	3867.20	0x00007B3E00000000	1986-05-20 00:00:00	M/S A.B.C.CORPORATION MADRAS	12	87	176	M-19962	105	109	107	N	M/S A.B.C.CORPORATION MADRAS	15	3867.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310519	58	REVATHI	1986	121	3	135	3854.51	0x00007B4400000000	1986-05-26 00:00:00	M/S JAY VEE MOVIES MADRAS	12	87	176	M-19940	105	109	107	N	M/S JAY VEE MOVIES MADRAS	15	3854.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310520	58	MEENDRUM NEE	1986	121	3	136	3581.63	0x00007B4F00000000	1986-06-06 00:00:00	M/S BHASKAR MOVIES  MADRAS	12	87	176	M-19987	105	109	107	N	M/S BHASKAR MOVIES  MADRAS	14	3581.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310521	58	SRAVANTHI	1986	121	3	137	3839.02	0x00007B4F00000000	1986-06-06 00:00:00	M/S B.R.CREATIONS .MADRAS.34	12	87	176	M-20025	105	109	107	N	M/S B.R.CREATIONS .MADRAS.34	15	3839.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310522	58	DHARMAM	1986	121	3	138	3620.40	0x00007B6100000000	1986-06-24 00:00:00	M/S B.R.CREATIONS .MADRAS.34	12	87	176	M-20040	105	109	107	N	M/S DEVAR FILMS MADRAS	14	3620.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310523	58	SARAVANA & CO	1995	120	3	91712	48.46	0x000088BF00000000	1995-11-06 00:00:00	M/S TALLY ADS, MS	12	92	0	M-25584	105	110	107	N	M/S TALLY ADS, MS	1	48.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310524	49	NALLARY	1995	120	3	91713	20.73	0x000088BF00000000	1995-11-06 00:00:00	SHRI JOSEPH CHAVARA, MADRAS	12	92	0	M-25592	105	110	107	N	SHRI JOSEPH CHAVARA, MADRAS	1	20.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310525	58	VRS JEWELLERY	1995	120	3	91714	30.48	0x000088BF00000000	1995-11-06 00:00:00	SHRI D.CHANDRASEKAR, COIMBATORE	12	92	0	M-25593	105	110	107	N	SHRI D.CHANDRASEKAR, COIMBATORE	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310526	59	VEENA SUPARI	1995	120	3	91715	22.86	0x000088BF00000000	1995-11-06 00:00:00	SHRI M.NAGARAJU, MADRAS	12	92	0	M-25594	105	110	107	N	M/S PAVAN ADS, MADRAS	1	22.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310527	59	TRAILER OF RAHASYA POLICE	1995	120	3	91716	137.7	0x000088C100000000	1995-11-08 00:00:00	SHRI M.V.SUBBAIAH	12	94	0	M-25591	105	110	107	N	M/S S.S.ART MOVIES MADRAS	1	137.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310528	58	TRAILER OF AYUDHA POOJAI	1995	120	3	91717	117.98	0x000088C100000000	1995-11-08 00:00:00	SHRI N.PALANISAMY	12	94	0	M-25596	105	110	107	N	M/S BHAGYM CINE COMBINE MADRAS	1	117.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310529	49	KAKKAKKUM POOCHAKKUM KALYANAM	1995	120	3	91718	4738.14	0x000088C200000000	1995-11-09 00:00:00	M/S GREESMAM FILMS, MADRAS	12	87	176	M-25598	105	109	107	N	M/S GREESMAM FILMS, MADRAS	15	4738.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310530	49	KEERTHANAM	1995	120	3	91719	3588.11	0x000088C300000000	1995-11-10 00:00:00	SHRI DILIP PALLAMUTTAM MADRAS	12	87	176	M-25600	105	109	107	N	M/S PALLAMUTTAM PRODUCTIONS MADRAS	14	3588.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310531	59	SERVER SUNDARAM GARI ABBAYI	1995	120	3	91720	4834.49	0x000088C300000000	1995-11-10 00:00:00	SMT.JAYANTHI	12	87	176	M-25533	105	109	107	N	M/S G.K.FILM MEDIAX, MADRAS	15	4834.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310532	44	TRAILER OF ''C.I.D. SILK ''	1986	121	3	140	71.44	0x00007B8700000000	1986-08-01 00:00:00	M/S MUYEEN PICTURES, BANGALORE.	12	94	0	M-20171	105	110	107	N	M/S MUYEEN PICTURES, BANGALORE.	1	71.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310533	49	ALUKKAS JEWELLERY	1995	120	3	91721	29.57	0x000088C300000000	1995-11-10 00:00:00	M/S ALUKKAS JEWELLERY, TRISSHUR, KERALA	12	92	0	M-25602	105	110	107	N	M/S ALUKKAS JEWELLERY, TRISSHUR, KERALA	1	29.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310534	58	TRAILER OF MUTHU	1995	120	3	91722	124.66	0x000088C700000000	1995-11-14 00:00:00	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	12	94	0	M-25605	105	110	107	N	M/S KAVITHALAYAA PRODUCTIONS P LTD, MADRAS	1	124.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310535	58	NALLELLAM POURNAMI	1986	121	3	141	3582.94	0x00007B9400000000	1986-08-14 00:00:00	M/SVIGRANTH CREATIONS,MADRAS.	12	87	176	M-20189	105	109	107	N	M/SVIGRANTH CREATIONS,MADRAS.	`14`	3582.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310536	49	JOSCO JEWELLERS	1995	120	3	91723	30.21	0x000088C700000000	1995-11-14 00:00:00	PROF V.N.N.MENON, MADRAS	12	92	0	M-25606	105	110	107	N	PROF V.N.N.MENON, MADRAS	1	30.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310537	59	AADAPADUCHU	1986	121	3	142	4368.70	0x00007B9800000000	1986-08-18 00:00:00	M/S JAGURUTHEE ART PICTURES, MADRAS	12	87	176	M-20173	105	109	107	N	M/S JAGURUTHEE ART PICTURES, MADRAS	15	4368.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310538	58	INI ORU PAYANAM	1995	120	3	91724	2952	0x000088C800000000	1995-11-15 00:00:00	SHRI N.A.KHADAR SHARIEF, MADRAS	12	87	176	M-25585	105	109	107	N	M/S R.P.PICTURES, MADRAS	14	2952	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310539	59	TRAILER OF ROWDI NAYAKUDU	1995	120	3	91725	108.2	0x000088C800000000	1995-11-15 00:00:00	SMT.C.MANJULA, MADRAS	12	94	0	M-25609	105	110	107	N	SRI AKHILANDESWARI FILMS MADRAS	1	108.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310540	44	ANJAAM	1986	121	3	143	3989.27	0x00007B9C00000000	1986-08-22 00:00:00	M/S UMANG PICTURES MADRAS	12	87	176	M-20023	105	109	107	N	M/S UMANG PICTURES MADRAS	15	3989.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310541	58	TRAILER OF VEERADHI VEERAN	1995	120	3	91726	103.02	0x000088C900000000	1995-11-16 00:00:00	M/S M.S.M.CREATIONS, MADRAS	12	94	0	M-25610	105	110	107	N	M/S M.S.M.CREATIONS, MADRAS	1	103.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310542	59	NEE PREMAKOSAM	1995	120	3	91727	3845.38	0x000088CA00000000	1995-11-17 00:00:00	M/S SRI SARADA MOVIES MADRAS	12	87	176	M-25607	105	109	107	N	M/S SRI SARADA MOVIES MADRAS	14	3845.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310543	59	'CAPTAIN NAGARJUN'	1986	121	3	144	3909.01	0x00007BA000000000	1986-08-26 00:00:00	M/S JAGAPATHI ART PICTURES,MADRAS-17	12	87	176	M-20180	105	109	107	N	M/S JAGAPATHI ART PICTURES,MADRAS-17	15	3909.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310544	59	REPATI POURULU	1986	121	3	145	3845.35	0x00007BA300000000	1986-08-29 00:00:00	M/S EETHARAM PICTURES, MADRAS.	12	87	176	M-20204	105	109	107	N	M/S EETHARAM PICTURES, MADRAS.	14	3845.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310545	58	JIGU JIGU RAIL	1986	121	3	146	3225.89	0x00007BA800000000	1986-09-03 00:00:00	M/S GANGAI PICTURES MADRAS	12	87	176	M-19869	105	109	107	N	M/S GANGAI PICTURES MADRAS	12	3225.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310546	58	PAARU PAARU PATTANAM PAARU	1986	121	3	147	3959.68	0x00007BAB00000000	1986-09-06 00:00:00	M/S KALAIMANI MOVIES, MADRAS.	12	87	176	M-20230	105	109	107	N	M/S KALAIMANI MOVIES, MADRAS.	14	3959.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310547	44	DUTY	1986	121	3	148	3859.95	0x00007BB100000000	1986-09-12 00:00:00	M/S PRACHI FILMS MADRAS	12	87	176	M-20163	105	109	107	N	M/S PRACHI FILMS MADRAS	16	3859.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310548	59	KALIYUGA KRISHNUDU	1986	121	3	149	4083.63	0x00007BB500000000	1986-09-16 00:00:00	M/S VISWA SANTHI ENTERPRISES,MADRAS	12	87	176	M-20242	105	109	107	N	M/S VISWA SANTHI ENTERPRISES,MADRAS	16	4083.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310549	58	ANNAI EN DEIVAM	1986	121	3	150	3967.34	0x00007BBD00000000	1986-09-24 00:00:00	M/S MANDHIRALAYA ARTS MADRAS	12	87	176	M-20270	105	109	107	N	M/S MANDHIRALAYA ARTS MADRAS	15	3967.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310550	58	VAALKZHAI PORAATAM	1986	121	3	151	3734.56	0x00007BCC00000000	1986-10-09 00:00:00	SRI SURESH ENTERPRISES MADRAS	12	87	176	M-20287	105	109	107	N	SRI SURESH ENTERPRISES MADRAS	17	3734.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310551	44	DURGA MAA	1986	121	3	152	3969.68	0x00007BD100000000	1986-10-14 00:00:00	M/S SREE BHAGYALAKSHMI MOVIES,MADRAS.	12	87	176	M-20011	105	109	107	N	M/S SREE BHAGYALAKSHMI MOVIES,MADRAS.	16	3969.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310552	49	KALYANJI ANANDJI	1995	120	3	91728	3708.23	0x000088CD00000000	1995-11-20 00:00:00	SHRI S.S.T.SUBRAMANIAN	12	87	176	M-25608	105	109	107	N	M/S EVERSHINE PICTURES MADRAS	14	3708.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310553	61	REYNOLDS JETTER	1995	120	3	91729	32.62	0x000088CE00000000	1995-11-21 00:00:00	M/S TELEVISUAL INDIAN PVT LTD, MADRAS	12	92	0	M-25601	105	110	107	N	M/S TELEVISUAL INDIAN PVT LTD, MADRAS	1	32.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310554	58	KAMAL TEX	1995	120	3	91730	27.43	0x000088CE00000000	1995-11-21 00:00:00	M/S JUTTYSUN COMBINES, MADRAS	12	92	0	M-25612	105	110	107	N	M/S JUTTYSUN COMBINES, MADRAS	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310555	59	MAYADARI KUDUMBAM	1995	120	3	91731	3898.48	0x000088CE00000000	1995-11-21 00:00:00	M/S NAVAYUG PRODUCTIONS, MADRAS	12	87	176	M-25614	105	109	107	N	M/S NAVAYUG PRODUCTIONS, MADRAS	14	3898.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310556	44	TRAILER OF 'EK CHOR EK HASI NA'	1986	121	3	153	91.47	0x00007BE100000000	1986-10-30 00:00:00	M/S S.R.ART COMBINES, MADRAS	12	94	0	M-20368	105	110	107	N	M/S S.R.ART COMBINES, MADRAS	1	91.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310557	59	TRAILER OF DADA	1995	120	3	91732	90.53	0x000088CE00000000	1995-11-21 00:00:00	M/S MARUTHI ART PICTURES MADRAS	12	94	0	M-25615	105	110	107	N	M/S MARUTHI ART PICTURES MADRAS	1	90.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310558	58	SEETHANAM	1995	120	3	91733	4342.21	0x000088CF00000000	1995-11-22 00:00:00	SHRI T.SIVA, MADRAS	12	87	176	M-25616	105	109	107	N	M/S AMMA CREATIONS MADRAS	16	4342.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310559	58	TRAILER OF MURAI MAPPILAI	1995	120	3	91734	121.92	0x000088D100000000	1995-11-24 00:00:00	M/S ANBALAYA FILMS, MADRAS	12	94	0	M-25623	105	110	107	N	M/S ANBALAYA FILMS, MADRAS	1	121.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310560	58	PAMPAN OIL	1995	120	3	91735	33.54	0x000088D500000000	1995-11-28 00:00:00	M/S ALMIGHTY ART CREATIONS MADRAS	12	92	0	M-25621	105	110	107	N	M/S ALMIGHTY ART CREATIONS MADRAS	1	33.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310561	59	PARAJITA	1986	121	3	154	3662.85	0x00007BF500000000	1986-11-19 00:00:00	M/S.LAKSHMI PADMAVATHY FILMS,MADRAS	12	87	176	M-20021	105	109	107	N	M/S.LAKSHMI PADMAVATHY FILMS,MADRAS	14	3662.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310562	58	TRAILER OF VAANMATHI	1995	120	3	91736	126.19	0x000088D500000000	1995-11-28 00:00:00	M/S SIVASAKTHI MOVIE MAKERS, MADRAS	12	94	0	M-25624	105	110	107	N	M/S SIVASAKTHI MOVIE MAKERS, MADRAS	1	126.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310563	58	MAAMAN MAGHAL	1995	120	3	91737	4413.36	0x000088D600000000	1995-11-29 00:00:00	SHRI A.G.KRISHNAN	12	87	176	M-25625	105	109	107	N	M/S AGS FILMS INTERNATIONAL, MADRAS	15	4413.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310564	59	VEERA	1995	120	3	91738	4406.34	0x000088D600000000	1995-11-29 00:00:00	M/S RAJALI PRODUCTIONS MADRAS	12	87	176	M-25620	105	109	107	N	M/S RAJALI PRODUCTIONS MADRAS	15	4406.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310565	59	POGARUBOTU	1986	121	3	155	3692.87	0x00007BF600000000	1986-11-20 00:00:00	M/S SRI VIJAYA SARVANI ARTS, MADRAS-26	12	87	176	M-20372	105	109	107	N	M/S SRI VIJAYA SARVANI ARTS, MADRAS-26	14	3692.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310566	58	SRIDEVI THANGAMALIGAI	1995	120	3	91739	39.01	0x000088D800000000	1995-12-01 00:00:00	M/S TALLY ADS, MS	12	92	0	M-25628	105	110	107	N	M/S TALLY ADS, MS	1	39.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310567	61	TRAILER OF THE SAVAGES	1995	120	3	91740	78.79	0x000088D800000000	1995-12-01 00:00:00	M/S SREE RAMA DEVAN FILMS, MADRAS	12	94	0	M-25618	105	110	107	N	M/S SREE RAMA DEVAN FILMS, MADRAS	1	78.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310568	58	MATTUKKARA MANNARU	1986	121	3	156	3250.23	0x00007C0400000000	1986-12-04 00:00:00	M/S KAVERI FILMS, MADRAS	12	87	176	M-20338	105	109	107	N	M/S KAVERI FILMS, MADRAS	15	3250.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310569	59	'DOCTOR GARI ABBAI'	1988	121	3	202	3736.71	0x00007DDA00000000	1988-03-18 00:00:00	M/S SRI PADMAJA VIJAYA LAKSHMI FILMS, MADRAS	12	87	176	M-21178	105	109	107	N	M/S SRI PADMAJA VIJAYA LAKSHMI FILMS, MADRAS	14	3736.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310570	58	AANMAGAN	1986	121	3	157	3073.22	0x00007C0A00000000	1986-12-10 00:00:00	M/S SENTHIL KUMAR FILMS, MADRAS.	12	87	176	M-20408	105	109	107	N	M/S SENTHIL KUMAR FILMS, MADRAS.	15	3073.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310571	58	'KALUGU MALAI KALLAN'	1988	121	3	203	3921.13	0x00007DDD00000000	1988-03-21 00:00:00	M/S KARPAGHA VINAYAKA FILM CIRCUITS, MADRAS	12	87	176	M-21223	105	109	107	N	M/S KARPAGHA VINAYAKA FILM CIRCUITS, MADRAS	16	3921.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310572	49	KALARATHRI	1986	121	3	158	2984.32	0x00007C0C00000000	1986-12-12 00:00:00	M/S DAYANA PICTURES,MADRAS.	12	87	176	M-20416	105	109	107	N	M/S DAYANA PICTURES,MADRAS.	14	2984.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310573	44	'JEETE HAIN SHAAN SE'	1988	121	3	204	4400.05	0x00007DEB00000000	1988-04-04 00:00:00	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS	12	87	176	M-21195	105	109	107	N	M/S SREE BHAGYALAKSHMI MOVIES, MADRAS	17	4400.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310574	49	'ORMAYIL ENNUM'	1988	121	3	205	3800.39	0x00007DED00000000	1988-04-06 00:00:00	M/S BASHEER FILMS, MADRAS	12	87	176	M-21234	105	109	107	N	M/S BASHEER FILMS, MADRAS	14	3800.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310575	59	'CHATTALU MARALI'	1988	121	3	206	3913.57	0x00007DF200000000	1988-04-11 00:00:00	M/S RAM CREATIONS, MADRAS	12	87	176	M-21241	105	109	107	N	M/S RAM CREATIONS, MADRAS	16	3913.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310576	59	DANCE MASTER	1986	121	3	159	4069.87	0x00007C1100000000	1986-12-17 00:00:00	M/S PRAMODA ART FILMS MADRAS	12	87	176	M-20429	105	109	107	N	M/S PRAMODA ART FILMS MADRAS	15	4069.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310577	58	'PALAIVANTHIL PATTAMPOOCHI'	1988	121	3	207/A	3683.04	0x00007E0F00000000	1988-05-10 00:00:00	M/S SUNITHA CINE ARTS, MADRAS	12	87	176	M-21208	105	109	107	N	M/S SUNITHA CINE ARTS, MADRAS	14	3683.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310578	45	VISWAROOPA	1986	121	3	160	4176.91	0x00007C1100000000	1986-12-17 00:00:00	M/S JYOTHI COMBINES,MADRAS.	12	87	176	M-19868	105	109	107	N	M/S JYOTHI COMBINES,MADRAS.	16	4176.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310579	58	'GANAM COURTAR AVARGALE'	1988	121	3	208/A	3929.21	0x00007E1600000000	1988-05-17 00:00:00	M/S KAMALA JOTHI COMBINES, MADRAS	12	87	176	M-21276	105	109	107	N	M/S KAMALA JOTHI COMBINES, MADRAS	15	3929.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310580	44	'UTTEJNA'	1988	121	3	209/A	4472.33	0x00007E1C00000000	1988-05-23 00:00:00	M/S YOUNG FILM PRODUCTIONS, NEW DELHI	12	87	176	M-21247	105	109	107	N	M/S YOUNG FILM PRODUCTIONS, NEW DELHI	15	4472.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310581	58	'RENDUM RENDUM ANJU'	1988	121	3	210/A	3987.70	0x00007E1E00000000	1988-05-25 00:00:00	M/S DHANALAKSHMI MOVIE MAKER, MADRAS	12	87	176	M-21288	105	109	107	N	M/S DHANALAKSHMI MOVIE MAKER, MADRAS	15	3987.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310582	59	O PREMA KATHA	1986	121	3	161	3771.03	0x00007C1F00000000	1986-12-31 00:00:00	M/S.KOWMUDI PICTURES,MADRAS	12	87	176	M-20444	105	109	107	N	M/S.KOWMUDI PICTURES,MADRAS	14	3772.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310583	44	TRAILER OF 'KAMAGNI'	1987	121	3	162	121.33	0x00007C3B00000000	1987-01-28 00:00:00	M/S METRO FILM COPORATION,MADRAS	12	94	0	M-20522	105	110	107	N	M/S METRO FILM COPORATION,MADRAS	1	121.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310584	58	'ENGA URU NALLAVAN'	1988	121	3	211/A	3260.44	0x00007E1E00000000	1988-05-25 00:00:00	M/S M.K.COMBINES, MADRAS	12	87	176	M-21286	105	109	107	N	M/S M.K.COMBINES, MADRAS	14	3260.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310585	58	NALLA PAMBU	1987	121	3	163	3324.43	0x00007C4200000000	1987-02-04 00:00:00	M/S EAGLE PRODUCTIONS MADRAS	12	87	176	M-20524	105	109	107	N	M/S EAGLE PRODUCTIONS MADRAS	14	3324.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310586	59	'MURALI KRISHNUDU'	1988	121	3	212/A	3780.43	0x00007E2400000000	1988-05-31 00:00:00	M/S BHARGAV ART PRODUCTIONS, MADRAS	12	87	176	M-21292	105	109	107	N	M/S BHARGAV ART PRODUCTIONS, MADRAS	14	3780.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310587	59	'NAA CHELLALU KALYANI'	1988	121	3	213/A	4754.59	0x00007E3100000000	1988-06-13 00:00:00	M/S CHIMBU CINE ARTS, MADRAS	12	87	176	M-21301	105	109	107	N	M/S CHIMBU CINE ARTS, MADRAS	17	4754.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310588	49	'VAJRAYUDHAM'	1988	121	3	215/A	3477.81	0x00007E4D00000000	1988-07-11 00:00:00	M/S SHREE ESWAREE FILMS, MADRAS	12	87	176	M-21337	105	109	107	N	M/S SHREE ESWAREE FILMS, MADRAS	12	3477.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310589	44	'CHARAN DADA'	1988	121	3	216/A	3802.42	0x00007E4E00000000	1988-07-12 00:00:00	M/S GEETHA ART PICTURES, MADRAS	12	87	176	M-21318	105	109	107	N	M/S GEETHA ART PICTURES, MADRAS	16	3802.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310590	44	RANGA	1987	121	3	165	3620.27	0x00007C7B00000000	1987-04-02 00:00:00	M/S A.R.COMBINES, MADRAS	12	87	176	20588	105	109	107	N	M/S A.R.COMBINES, MADRAS	15	3620.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310591	58	'EN THANGACHI PADICHAVA'	1988	121	3	217	3884.72	0x00007E4E00000000	1988-07-12 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	12	87	176	M-21341	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	14	3884.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310592	58	'GOWRI SHANKAR'	1988	121	3	218/A	2902.92	0x00007E4E00000000	1988-07-12 00:00:00	SRI KRISHNA KAMAL COMBINES, MADRAS	12	87	176	M-21334	105	109	107	N	SRI KRISHNA KAMAL COMBINES, MADRAS	13	2902.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310593	58	ORE RATHAM	1987	121	3	166	3771.83	0x00007C9E00000000	1987-05-07 00:00:00	M/S MURASU MOVIES, MADRAS.	12	87	176	20742	105	109	107	N	M/S MURASU MOVIES, MADRAS.	14	3771.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310594	59	'COOLIE'	1988	121	3	219/A	3553.62	0x00007E5700000000	1988-07-21 00:00:00	M/S SAIKIRAN MOVIES, MADRAS	12	87	176	M-21345	105	109	107	N	M/S SAIKIRAN MOVIES, MADRAS	14	3553.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310595	59	'SANGHAM LO CHADARANGAM'	1988	121	3	220/A	3894.74	0x00007E5F00000000	1988-07-29 00:00:00	SHRI V.V.SWAMY, V.V.S.ARTS INTERNATIONAL, MADRAS	12	87	176	M-21362	105	109	107	N	SHRI V.V.SWAMY, V.V.S.ARTS INTERNATIONAL, MADRAS	14	3894.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310596	58	'MANAIVI ORU MANDIRI'	1988	121	3	222/A	3453.92	0x00007E8100000000	1988-09-01 00:00:00	M/S SHENBAGAM MOVIES, MADRAS	12	87	176	M-21403	105	109	107	N	M/S SHENBAGAM MOVIES, MADRAS	14	3453.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310597	58	'OMAI THUDURAI'	1988	121	3	223/A	3601.41	0x00007E8500000000	1988-09-05 00:00:00	M/S SURYA PICTURES, MADRAS	12	87	176	M-21399	105	109	107	N	SHRI S.S.T LAKSHMANAN, MADRAS	14	3601.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310598	58	MUGA MUDI	1987	121	3	168	3242.42	0x00007CBE00000000	1987-06-08 00:00:00	M/S SREE CHINTHA MANI VINAYAGA FILMS,MADRAS,	12	87	176	20787	105	109	107	N	M/S SREE CHINTHA MANI VINAYAGA FILMS,MADRAS,	14	3242.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310599	58	'JADIKKETHA MOODI'	1988	121	3	224/SA	3849.47	0x00007E8800000000	1988-09-08 00:00:00	SHRI G.K.REDDY, SREE DEVI KALA CHITRA, MADRAS	12	87	176	M-21418	105	109	107	N	SHRI G.K.REDDY, SREE DEVI KALA CHITRA, MADRAS	14	3849.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310600	49	EVERA SOOSHIKUKA	1987	121	3	169	3227.25	0x00007CC600000000	1987-06-16 00:00:00	M/S. SUDARSANMOVIES PRODUCTIONS MADRAS	12	87	176	M-20804	105	109	107	N	M/S. SUDARSANMOVIES PRODUCTIONS MADRAS	14	3227.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310601	59	'AGNI PORATTAM'	1988	121	3	225/A	3918.21	0x00007E8900000000	1988-09-09 00:00:00	SHRI N. VENKATESWARA RAO, M/S DIVINE PICTURES, MADRAS	12	87	176	M-21421	105	109	107	N	SHRI N. VENKATESWARA RAO, M/S DIVINE PICTURES, MADRAS	15	3918.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310602	44	INSAAF KAUN KAREGA	1987	121	3	170	4555.52	0x00007CC600000000	1987-06-16 00:00:00	M/S E.M.B.COMBINES,MADRAS	12	87	176	M-20806	105	109	107	N	M/S E.M.B.COMBINES,MADRAS	16	4555.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310603	58	'IDHAYA DEEPAM'	1988	121	3	226/A	3551.38	0x00007E8900000000	1988-09-09 00:00:00	M/S MANJU CINE CREATIONS, MADRAS	12	87	176	M-21410	105	109	107	N	M/S MANJU CINE CREATIONS, MADRAS	14	3551.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310604	58	'SENTHOORAPOOVE'	1988	121	3	228/A	4580.30	0x00007E9500000000	1988-09-21 00:00:00	M/S TAMIL PONNIE ART, MADRAS	12	87	176	M-21429	105	109	107	N	M/S TAMIL PONNIE ART, MADRAS	16	4580.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310605	44	'TRAILER OF PARIS PARIS'	1988	121	3	227/A	45.41	0x00007E9300000000	1988-09-19 00:00:00	M/S KAUJAI ENTERPRISES, MADRAS	12	94	0	M-21389	105	110	107	N	M/S KAUJAI ENTERPRISES, MADRAS	1	45.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310606	58	THULASI	1987	121	3	171	3925.25	0x00007CCC00000000	1987-06-22 00:00:00	M/S VEERA LAKSHMI COMBINES, MADRAS	12	87	176	M-20805	105	109	107	N	M/S VEERA LAKSHMI COMBINES, MADRAS	14	3925.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310607	58	'RAASATHI KALYANAM'	1988	121	3	229/A	3625.09	0x00007E9B00000000	1988-09-27 00:00:00	M/S K.M.R.PICTURES, MADRAS	12	87	176	M-21430	105	109	107	N	M/S K.M.R.PICTURES, MADRAS	14	3625.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310608	58	'MANAIVIYAI KAATHALI'	1988	121	3	230/A	3807.97	0x00007EA900000000	1988-10-11 00:00:00	M/S PREETHI INDAR COMBINES, MADRAS	12	87	176	M-21432	105	109	107	N	M/S PREETHI INDAR COMBINES, MADRAS	15	3807.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310609	59	'NENOO ME VAADINE'	1988	121	3	231/A	4547.30	0x00007EAF00000000	1988-10-17 00:00:00	SMT. POORNIMA BHAGYARAJ, M/S SHARANYA CINE COMBINES, MADRAS	12	87	176	M-21464	105	109	107	N	SMT. POORNIMA BHAGYARAJ, M/S SHARANYA CINE COMBINES, MADRAS	17	4547.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310610	58	AVAL POTTA KOLAM	1987	121	3	172	3717.24	0x00007CD000000000	1987-06-26 00:00:00	M/S J.N.COMBINES,MADRAS	12	87	176	M-20763	105	109	107	N	M/S J.N.COMBINES,MADRAS	15	3717.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310611	44	'GANGA TERE DESH MEIN'	1988	121	3	232/A	4519.36	0x00007EB000000000	1988-10-18 00:00:00	SHRI K.C.BOKADIA, M/S  B.M.B. PRODUCTIONS, MADRAS	12	87	176	M-21471	105	109	107	N	SHRI K.C.BOKADIA, M/S  B.M.B. PRODUCTIONS, MADRAS	18	4519.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310612	49	'MRITHUNJAYAM'	1988	121	3	233/A	3724.01	0x00007EBF00000000	1988-11-02 00:00:00	M/S NANCY PRIYA, MADRAS	12	87	176	M-21463	105	109	107	N	M/S NANCY PRIYA, MADRAS	15	3724.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310613	59	MODDAYEE	1987	121	3	173	3945.34	0x00007CD400000000	1987-06-30 00:00:00	M/S SRI BALAJI ART MOVIES,MADRAS.	12	87	176	M-20823	105	109	107	N	M/S SRI BALAJI ART MOVIES,MADRAS.	15	3945.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310614	58	'KOIL MANI YOSAI'	1988	121	3	234/A	3872.41	0x00007EC000000000	1988-11-03 00:00:00	TIRUCHI A.CHANDARAN, M/S NATIONAL MOVIE MAKERS, MADRAS	12	87	176	M-21483	105	109	107	N	TIRUCHI A.CHANDARAN, M/S NATIONAL MOVIE MAKERS, MADRAS	15	3872.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310615	59	RAAGA LEELA	1987	121	3	174	3952.54	0x00007CD700000000	1987-07-03 00:00:00	M/S J.J.MOVIES MADRAS.	12	87	176	M-20784	105	109	107	N	M/S J.J.MOVIES MADRAS.	14	3952.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310616	58	'PAADATHA THENEKKAL'	1988	121	3	235/A	4281.85	0x00007EC100000000	1988-11-04 00:00:00	M/S POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-21487	105	109	107	N	M/S POOMPUHAR PRODUCTIONS, MADRAS	15	4281.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310617	58	'POOVIZHI RAJAA'	1988	121	3	236/A	3668.67	0x00007EC100000000	1988-11-04 00:00:00	M/S S.M. ART FILMS, MADRAS	12	87	176	M-21488	105	109	107	N	M/S S.M. ART FILMS, MADRAS	14	3668.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310618	58	'KODI PARAKKUTHU'	1988	121	3	237/A	4149.07	0x00007EC400000000	1988-11-07 00:00:00	M/S MANOJ CREATIONS, MADRAS	12	87	176	M-21496	105	109	107	N	M/S MANOJ CREATIONS, MADRAS	15	4149.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310619	58	'PARAVAIGAL PALAVITHAM'	1988	121	3	238/A	4459.97	0x00007ECC00000000	1988-11-15 00:00:00	M/S ESSKAY FILMS COMBINES, MADRAS	12	87	176	M-21495	105	109	107	N	M/S ESSKAY FILMS COMBINES, MADRAS	15	4459.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310620	59	SANKARAAVAM	1987	121	3	175	3618.10	0x00007CE200000000	1987-07-14 00:00:00	M/SPADMAVATI FILMS MADRAS.	12	87	176	M-20844	105	109	107	N	M/SPADMAVATI FILMS MADRAS.	14	3618.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310621	58	'MANAMAGALE VAA'	1988	121	3	239/A	3851.03	0x00007ED500000000	1988-11-24 00:00:00	M/S RAJAA ENTERPRISES, MADRAS	12	87	176	M-21491	105	109	107	N	M/S RAJAA ENTERPRISES, MADRAS	14	3851.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310622	58	ONRU ENGAL JATHIYEY	1987	121	3	176	3727.51	0x00007CF000000000	1987-07-28 00:00:00	M/S SRI DEVI BAHAVATH FILMS,MADRAS.	12	87	176	M-20856	105	109	107	N	M/S SRI DEVI BAHAVATH FILMS,MADRAS.	15	3727.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310623	58	'PATTIKKATTU THAMBI'	1988	121	3	240/A	3892.88	0x00007EDA00000000	1988-11-29 00:00:00	M/S ANBALAYA FILMS, MADRAS	12	87	176	M-21526	105	109	107	N	M/S ANBALAYA FILMS, MADRAS	16	3892.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310624	59	SILK SAVAL	1987	121	3	177	3445.61	0x00007CF200000000	1987-07-30 00:00:00	M/S SEVEN STARS INTERNATIONAL VISAKAPATNAM	12	87	176	M-20846	105	109	107	N	M/S SEVEN STARS INTERNATIONAL VISAKAPATNAM	14	3445.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310625	44	'QATIL'	1988	121	3	241/A	4285.46	0x00007EDA00000000	1988-11-29 00:00:00	M/S AFTAB PICTURES (P) LTD., MADRAS	12	87	176	M-21524	105	109	107	N	M/S AFTAB PICTURES (P) LTD., MADRAS	16	4285.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310626	61	AMRIT BEEJA THE ETERNAL SEED	1995	120	3	91741	476	0x000088D800000000	1995-12-01 00:00:00	MRS MEERA DEWAN, MADRAS	12	363	0	M-25629	105	110	107	N	MRS MEERA DEWAN, MADRAS	1	476	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310627	44	'GANGAA JAMUNAA SARASWATHI'	1988	121	3	242/A	5257.38	0x00007EEB00000000	1988-12-16 00:00:00	M/S RAAMRAJ KALAMANDIR, MADRAS	12	87	176	M-21555	105	109	107	N	M/S RAAMRAJ KALAMANDIR, MADRAS	21	5257.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310628	58	VARRAR CHANDYAR	1995	120	3	91742	3697.4	0x000088DC00000000	1995-12-05 00:00:00	M/S SREE RAJAKALY AMMAN CINE ARTS, MADRAS	12	87	176	M-25626	105	109	107	N	M/S SREE RAJAKALY AMMAN CINE ARTS, MADRAS	14	3697.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310629	59	GOUTHAMI	1987	121	3	178	3837.87	0x00007CFE00000000	1987-08-11 00:00:00	M/S RADHA MADHAVA  FILMS MADRAS.	12	87	176	M-20864	105	109	107	N	M/S RADHA MADHAVA  FILMS MADRAS.	15	3837.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310630	49	KALPANA SILKS	1995	120	3	91743	29.38	0x000088DD00000000	1995-12-06 00:00:00	M/S SREE MURUGALAYA, MS	12	92	0	M-25630	105	110	107	N	M/S SREE MURUGALAYA, MS	1	29.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310631	49	ISWARYA TEXTILES	1995	120	3	91744	21.64	0x000088DD00000000	1995-12-06 00:00:00	M/S SREE MURUGALAYA, MS	12	92	0	M-25631	105	110	107	N	M/S SREE MURUGALAYA, MS	1	21.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310632	58	TORINO	1995	120	3	91745	31.4	0x000088DD00000000	1995-12-06 00:00:00	M/S VXL ENTERPRISES, MS	12	92	0	M-25632	105	110	107	N	M/S VXL ENTERPRISES, MS	1	31.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310633	58	'VIZHIYORA KAVITHAI'	1988	121	3	243/A	3514.49	0x00007EF900000000	1988-12-30 00:00:00	M/S SRI SHIVALAYA CREATIONS, MADRAS	12	87	176	M-21572/A	105	109	107	N	M/S SRI SHIVALAYA CREATIONS, MADRAS	14	3514.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310634	58	VALAIYATHA KODUGAL43	1987	121	3	179	3943.63	0x00007CFE00000000	1987-08-11 00:00:00	M/S .SREE SARVA SAKTHI CHITRA,MADRAS.	12	87	176	M-20874	105	109	107	N	M/S .SREE SARVA SAKTHI CHITRA,MADRAS.	16	3943.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310635	58	KOOTTUPPUZHUKKAL	1987	121	3	181	3858.07	0x00007D1900000000	1987-09-07 00:00:00	M/S PALAYEE AMMAN ART CREATIONS, MADRAS	12	87	176	M-20913	105	109	107	N	M/S PALAYEE AMMAN ART CREATIONS, MADRAS	14	3858.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310636	58	'ENGA VEETU DEIVAM'	1989	121	3	244/A	3486.26	0x00007F0400000000	1989-01-10 00:00:00	SHRI G.SAMPATH M/S SAROJ MOVIE INTERNATIONAL, MADRAS	12	87	176	M-21489	105	109	107	N	SHRI G.SAMPATH M/S SAROJ MOVIE INTERNATIONAL, MADRAS	14	3486.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310637	59	NAGAPOOJA PHALAM	1987	121	3	182	3129.16	0x00007D1B00000000	1987-09-09 00:00:00	M/S EVER GREEN PICTURES MADRAS,	12	87	176	M-20905	105	109	107	N	M/S EVER GREEN PICTURES MADRAS,	14	3129.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310638	58	'ENGA OORU THALAIVAN'	1989	121	3	245/A	3041.90	0x00007F1100000000	1989-01-23 00:00:00	M/S SENTHIL KUMAR FILMS, MADRAS	12	87	176	M-21608	105	109	107	N	M/S SENTHIL KUMAR FILMS, MADRAS	14	3041.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310639	58	NEETHIYAI KAPPOM	1987	121	3	183	3359.51	0x00007D2300000000	1987-09-17 00:00:00	M/S B.K.ENTER PRISES,MADRAS.	12	87	176	M-20931	105	109	107	N	M/S B.K.ENTER PRISES,MADRAS.	14	3359.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310640	58	'THENDRAL PURALANATHU'	1989	121	3	246/A	3268.60	0x00007F1100000000	1989-01-23 00:00:00	M/S SREE MAHESWARI ART CREATIONS, MADRAS	12	87	176	M-21614	105	109	107	N	M/S SREE MAHESWARI ART CREATIONS, MADRAS	15	3268.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310641	58	KANNE KALAIMANE	1987	121	3	184	3960.38	0x00007D3900000000	1987-10-09 00:00:00	M/S SENA CREATIONS,MADRAS	12	87	171	M-20939	105	109	107	N	M/S SENA CREATIONS,MADRAS	14	3960.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310642	58	PUYAL PAADUM PATTU	1987	121	3	185	4213.26	0x00007D4400000000	1987-10-20 00:00:00	M/S POOMPUHAR PRODUCTIONS MADRAS	12	87	176	M-21005	105	109	107	N	M/S POOMPUHAR PRODUCTIONS MADRAS	16	4213.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310643	44	KALI DADA	1987	121	3	186	3580.02	0x00007D4400000000	1987-10-20 00:00:00	M/S SALGIA &CO MADRAS	12	87	176	M-21002	105	109	107	N	M/S SALGIA &CO MADRAS	14	3580.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310644	59	'ROWDY DEBBA'	1989	121	3	247/A	3892.88	0x00007F1900000000	1989-01-31 00:00:00	SHRI D.PRATAP RAJU, M/S NAVABHARAT MOVIES, MADRAS	12	87	176	M-21624	105	109	107	N	SHRI D.PRATAP RAJU, M/S NAVABHARAT MOVIES, MADRAS	16	3892.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310645	58	WAQT KA SHAHENSHAH	1987	121	3	187	3597.18	0x00007D4C00000000	1987-10-28 00:00:00	M/SJAGDAMBA ART CREATIONS,MADRAS.	12	367	176	M-20969	105	109	107	N	M/SJAGDAMBA ART CREATIONS,MADRAS.	15	3597.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310646	58	'VARSHAM-16'	1989	121	3	248/A	4351.33	0x00007F2A00000000	1989-02-17 00:00:00	MR.FAZIL, M/S GANGA CHITRA, MADRAS	12	87	176	M-21649	105	109	107	N	MR.FAZIL, M/S GANGA CHITRA, MADRAS	14	4351.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310647	58	'THENDRAL SUDUM'	1989	120	3	249/A	3973.37	0x00007F3500000000	1989-02-28 00:00:00	G.GOVINDARAJULU, MADRAS	12	87	176	M-21666	105	109	107	N	M/S G.B.ART COMBINES, MADRAS	15	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310648	49	'JEEVITHAM ORU RAGAM'	1989	121	3	250/A	3401.92	0x00007F3C00000000	1989-03-07 00:00:00	SHRI M.RAMASWAMY M/S M.R.CINE ARTS, MADRAS	12	87	176	M-21683	105	109	107	N	SHRI M.RAMASWAMY M/S M.R.CINE ARTS, MADRAS	14	3401.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310649	178	THANGACHI	1987	121	3	188	3934.50	0x00007D6300000000	1987-11-20 00:00:00	M/S RATHNA MOVIES,MADRAS	12	87	176	M-21037	105	109	107	N	M/S RATHNA MOVIES,MADRAS	14	3934.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310650	59	'PREMANJALI'	1989	121	3	251/A	3913.33	0x00007F5B00000000	1989-04-07 00:00:00	SRI SIREESHA PICTURES, MADRAS	12	87	176	M-21743	105	109	107	N	SRI SIREESHA PICTURES, MADRAS	14	3913.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310651	59	MUDDU BIDDA	1987	121	3	189	3941.20	0x00007D6A00000000	1987-11-27 00:00:00	M/S BALAJI FILMS MADRAS	12	87	176	M-21039	105	109	107	N	M/S BALAJI FILMS MADRAS	15	3941.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310652	58	'PUDHEA PAADHAI'	1989	121	3	252/A	4165.93	0x00007F5E00000000	1989-04-10 00:00:00	M/S VIVEK CHITRA, MADRAS	12	87	176	M-21736	105	109	107	N	M/S VIVEK CHITRA, MADRAS	15	4165.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310653	59	SMUGGLER	1987	121	3	190	3565.85	0x00007D7F00000000	1987-12-18 00:00:00	M/SNAAGABHUSHANA PRODUCTIONS, MADRAS	12	87	176	M-21082	105	109	107	N	M/SNAAGABHUSHANA PRODUCTIONS, MADRAS	14	3565.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310654	58	'THAYIN THEERPPU'	1989	121	3	253/A	3227.52	0x00007F6C00000000	1989-04-24 00:00:00	M/S RAMYA CINE CREATIONS, MADRAS	12	87	176	M-21730	105	109	107	N	MR.G.N.P.RAJAVARMAN, MADRAS	15	3227.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310655	58	'NINAIVU CHINNAM'	1989	121	3	254/A	4541.02	0x00007F7000000000	1989-04-28 00:00:00	SHRI P.CHAKRAPANI, M/S TAMILNADU MOVIES, MADRAS	12	87	176	M-21765	105	109	107	N	SHRI P.CHAKRAPANI, M/S TAMILNADU MOVIES, MADRAS	15	4541.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310656	58	TRAILER OF ''URIMAI GEETHAM''	1987	121	3	191	125.30	0x00007D8A00000000	1987-12-29 00:00:00	M/S SHIVA SHREE PICTURES,MADRAS,	12	94	0	M-21098	105	110	107	N	M/S SHIVA SHREE PICTURES,MADRAS,	1	125.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310657	58	MEERA HERBAL SHIKAKAI (KANNADA, TELUGU & MALAYALAM)	1995	120	3	91746	13.72	0x000088DD00000000	1995-12-06 00:00:00	SHRI K.JANNARDHAN, MS	12	92	0	M-25637	105	110	107	N	SHRI K.JANNARDHAN, MS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310658	44	'KANOON KI AWAAZ'	1989	121	3	255/A	3647.72	0x00007F7B00000000	1989-05-09 00:00:00	M/S EVERGREEN INTERNATIONAL, CHENNAI, MURALI KRISHNA, MADRAS	12	87	176	M-21751	105	109	107	N	M/S EVERGREEN INTERNATIONAL, CHENNAI, MURALI KRISHNA, MADRAS	16	3647.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310659	61	CHANCELLOR RESORTS	1995	120	3	91747	13.72	0x000088DD00000000	1995-12-06 00:00:00	SHRI JABBAR KALLARACCAL	12	92	0	M-25639	105	110	107	N	M/S GRAPHIC TELEMATION MADRAS	1	13.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310660	58	MAKKAL AANAIYITTAL	1988	121	3	192	3535.98	0x00007DA500000000	1988-01-25 00:00:00	SRI THENANDAL FILMS MADRAS	12	87	176	M-21132	105	109	107	N	SRI THENANDAL FILMS MADRAS	14	3535.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310661	49	HAPPY BIRTHDAY	1995	120	3	91748	44.5	0x000088DD00000000	1995-12-06 00:00:00	SHRI ANTHONY EASTMAN, MS	12	92	0	M-25640	105	110	107	N	SHRI ANTHONY EASTMAN, MS	1	44.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310662	58	'EN THANGAI'	1989	121	3	256/A	4097.44	0x00007F9900000000	1989-06-08 00:00:00	M/S SATHYA MOVIES, MADRAS	12	87	176	M-21822	105	109	107	N	M/S SATHYA MOVIES, MADRAS	16	4097.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310663	58	MAAPILLAI MANASU POOPPOLA	1995	120	3	91749	3311.72	0x000088DF00000000	1995-12-08 00:00:00	SMT.S.JAYALAKSHMI, MADRAS	12	87	176	M-25627	105	109	107	N	M/S KURU KALAIKKOODAM, MADRAS	14	3311.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310664	58	SATHYAA	1988	121	3	193	4222.78	0x00007DA700000000	1988-01-27 00:00:00	M/SRAAJ KAMAL FILMS INTERNATIONAL ,MADRAS	12	87	176	M-21119	105	109	107	N	M/SRAAJ KAMAL FILMS INTERNATIONAL ,MADRAS	15	4222.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310665	58	MEENAKSHI SAREES	1995	120	3	91750	30.48	0x000088DF00000000	1995-12-08 00:00:00	M/S TELLYWISE, MS	12	92	0	M-25644	105	110	107	N	M/S TELLYWISE, MS	1	30.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310666	58	TRAILER OF MARU VISARANAI	1995	120	3	91751	110.03	0x000088DF00000000	1995-12-08 00:00:00	M/S ANEES CREATIONS, MS	12	94	0	M-25645	105	110	107	N	M/S ANEES CREATIONS, MS	1	110.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310667	59	ALLARI ABBAYEE	1995	120	3	91752	3913.33	0x000088E200000000	1995-12-11 00:00:00	SHRI K.KARUNA PRASAD	12	87	176	M-25579	105	109	107	N	M/S SANTHYA INTERNATIONAL MADRAS	14	3913.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310668	49	PON ANIATHI	1988	121	3	194	3419.39	0x00007DAD00000000	1988-02-02 00:00:00	M/S RATHNA MOVIES, MADRAS	12	87	176	M-21142	105	109	107	N	M/S RATHNA MOVIES, MADRAS	14	3419.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310669	58	THOTTA CHINUNGI	1995	120	3	91753	4809.46	0x000088E400000000	1995-12-13 00:00:00	M/S SPAN VISION, MS	12	87	176	M-25643	105	109	107	N	M/S SPAN VISION, MS	16	4809.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310670	58	TAMILNADU GOVT REGIONAL NEWS BULLETIN NO 399	1995	120	3	91754	305	0x000088E400000000	1995-12-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	91	0	M-25650	105	110	107	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS.	1	305	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310671	45	PARAMFOS	1995	120	3	91755	57.31	0x000088E400000000	1995-12-13 00:00:00	M/S JS, MS	12	92	0	M-25651	105	110	107	N	M/S JS, MS	1	57.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310672	59	TAJMAHAL	1995	120	3	91756	60.96	0x000088E400000000	1995-12-13 00:00:00	M/S YOOSUF CINE PRODUCTIONS MS	12	92	0	M-25654	105	110	107	N	M/S YOOSUF CINE PRODUCTIONS MS	1	60.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310673	61	CASSIDY'S PART 1	1995	120	3	91757	21.99	0x000088E400000000	1995-12-13 00:00:00	M/S TELEPHOTO FILMS, MADRAS	12	92	0	M-25656	105	110	107	N	M/S TELEPHOTO FILMS, MADRAS	1	21.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310674	61	CASSIDY'S PART II	1995	120	3	91758	21.07	0x000088E400000000	1995-12-13 00:00:00	M/S TELEPHOTO FILMS, MADRAS	12	92	0	M-25657	105	110	107	N	M/S TELEPHOTO FILMS, MADRAS	1	21.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310675	58	EN TANGAAI KALYAANI	1988	121	3	195	4875.41	0x00007DAF00000000	1988-02-04 00:00:00	M/S CHIMBU CINE ARTS MADRAS	12	87	176	M-21153	105	109	107	N	M/S CHIMBU CINE ARTS MADRAS	17	4875.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310676	49	TRAILER OF INDIAN MILITARY INTELLIGENCE	1995	120	3	91759	124.68	0x000088E500000000	1995-12-14 00:00:00	SHRI K.G.NAIR, MADRAS	12	94	0	M-25646	105	110	107	N	M/S K.G.CINE COMBINES, MADRAS	1	124.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310677	59	TRAILER OF ROWDI SAMRAJYAM	1995	120	3	91760	99.36	0x000088E600000000	1995-12-15 00:00:00	M/S VENKATESAI ARTS, MADRAS	12	94	0	M-25659	105	110	107	N	M/S VENKATESAI ARTS, MADRAS	1	99.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310678	58	URIMAI GEETHAM	1988	121	3	196	3967.41	0x00007DBE00000000	1988-02-19 00:00:00	M/S SHIVA SHREE PICTURES MADRAS	12	87	176	M-21157	105	109	107	N	M/S SHIVA SHREE PICTURES MADRAS	15	3967.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310679	59	ROWDY SAMRAJYAM	1995	120	3	91761	3628.98	0x000088E600000000	1995-12-15 00:00:00	M/S VENKATA SAI ARTS, MS	12	87	176	M-25660	105	109	107	N	M/S VENKATA SAI ARTS, MS	14	3628.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310680	58	TRAILER OF KARMAVEERAN	1995	120	3	91762	96.62	0x000088EB00000000	1995-12-20 00:00:00	M/S SHEENA CINE COMBINES MADRAS	12	94	0	M-25562A	105	110	107	N	M/S SHEENA CINE COMBINES MADRAS	1	96.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310681	58	VALAIKAPPU	1988	121	3	197	3008.98	0x00007DC500000000	1988-02-26 00:00:00	M/S KAVITHA CHITRA COMBINES,MADRAS	12	87	176	M-21166	105	109	107	N	M/S KAVITHA CHITRA COMBINES,MADRAS	14	3008.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310682	61	THIRD THEATRE	1995	120	3	91763	1487.16	0x000088EB00000000	1995-12-20 00:00:00	SMT.S.THARA	12	363	0	M-25664	105	110	107	N	M/S A.K.FILMS, MADRAS	5	1487.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310683	58	'SONDHAKARAN'	1989	121	3	257/A	3900.94	0x00007F9D00000000	1989-06-12 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-21831	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	15	3900.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310684	49	SHIPPAYI LAHALA	1995	120	3	91764	3564.65	0x000088EB00000000	1995-12-20 00:00:00	SHRI A.GOPALAKRISHNAN	12	87	176	M-25665	105	109	107	N	M/S AJAYA PRODUCTIONS MS	1	3564.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310685	59	NAA MOGUDIKIPELLANTA	1988	121	3	198	3309.82	0x00007DCB00000000	1988-03-03 00:00:00	M/S JANARANJANI COMBINES MADRAS	12	87	176	M-21186	105	109	107	N	M/S JANARANJANI COMBINES MADRAS	15	3309.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310686	58	SOLAR SALT	1995	120	3	91765	16.47	0x000088EB00000000	1995-12-20 00:00:00	M/S T.W.C.ADVERTISING SERVICES, MADRAS	12	94	0	M-25666A	105	110	107	N	M/S T.W.C.ADVERTISING SERVICES, MADRAS	1	16.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310687	58	'SAKALAKALA SAMMANDI'	1989	121	3	258/A	3938.54	0x00007FA700000000	1989-06-22 00:00:00	SHRI K.RAJAGOPAL, K.R.G. MOVIES INTERNATIONAL, ,MADRAS	12	87	176	M-21846	105	109	107	N	SHRI K.RAJAGOPAL, K.R.G. MOVIES INTERNATIONAL, ,MADRAS	14	3938.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310688	49	VIRDHANMARE SOCKCHIKKUKA	1995	120	3	91766	3775.25	0x000088EC00000000	1995-12-21 00:00:00	SHRI M.MANI, MADRAS	12	87	176	M-25668	105	109	107	N	M/S SUNITHA PRODUCTIONS,MADRAS.	14	3775.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310689	49	PUTHUKKOTTAYILE PUTHU MANAVALAN	1995	120	3	91767	3314.71	0x000088EC00000000	1995-12-21 00:00:00	M/S NEW SAGA FILMS, MADRAS	12	87	176	M-25667	105	109	107	N	M/S NEW SAGA FILMS, MADRAS	14	3314.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310690	58	MURUGAN'S	1995	120	3	91768	43	0x000088ED00000000	1995-12-22 00:00:00	M/S NAVANEETHAM FILMS, MADRAS.	12	92	0	M-25673	105	110	107	N	M/S NAVANEETHAM FILMS, MADRAS.	1	43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310691	44	SACHAI KI TAQUAT'	1989	121	3	259/A	3939.72	0x00007FA800000000	1989-06-23 00:00:00	M/S SADANAH BROTHER, MADRAS	12	87	176	M-21837	105	109	107	N	M/S SADANAH BROTHER, MADRAS	14	3939.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310692	58	KARMA VEERAN	1995	120	3	91769	3355.86	0x000088ED00000000	1995-12-22 00:00:00	M/S SHEENA CINE COMBINES MADRAS	12	87	176	M-25663	105	109	107	N	M/S SHEENA CINE COMBINES MADRAS	15	3355.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310693	58	MRF PHALWAN TYRES (HINDI)	1995	120	3	91770	28.34	0x000088ED00000000	1995-12-22 00:00:00	M/S JS, MS	12	92	0	M-25670	105	110	107	N	M/S JS, MS	1	28.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310694	59	'YAMUDE NAA MOGUDU'	1989	121	3	260/A	4063.31	0x00007F9700000000	1989-06-06 00:00:00	M/S NAVABHARATH ART MOVIES, MADRAS	12	87	176	M-21868	105	109	107	N	M/S NAVABHARATH ART MOVIES, MADRAS	15	4063.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310695	58	POOVAM PUYALUM	1988	121	3	199	2957.02	0x00007DCF00000000	1988-03-07 00:00:00	M/S CHEMBA MOVIES,MADRAS	12	87	176	M-21185	105	109	107	N	M/S CHEMBA MOVIES,MADRAS	14	2957.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310696	58	KHAZANA JEWELLERY	1995	120	3	91772	27.74	0x000088ED00000000	1995-12-22 00:00:00	M/S JS, MS	12	92	0	M-25672	105	110	107	N	M/S JS, MS	1	27.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310697	58	PRR & SONS	1995	120	3	91772A	28.04	0x000088F400000000	1995-12-29 00:00:00	M/S JS, MS	12	92	0	M-25680	105	110	107	N	M/S JS, MS	1	28.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310698	59	'POLICE DADA'	1989	121	3	261/A	4130.57	0x00007FC100000000	1989-07-18 00:00:00	M/S K.K.R.COMBINES, MADRAS	12	87	176	M-21884	105	109	107	N	M/S K.K.R.COMBINES, MADRAS	15	4130.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310699	59	'KONDAVEETI DADA'	1989	121	3	262/A	3889.40	0x00007FC200000000	1989-07-19 00:00:00	SHRI A.GOPALAKRISHNA REDDY, M/S SRI VENKATA KRISHNA FILMS,. MADRAS	12	87	176	M-21887	105	109	107	N	M/S SRI VENKATA KRISHNA FILMS MADRAS	15	3889.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310700	58	'ORU THOTTIL SABADHAM'	1989	121	3	263/A	4210.02	0x00007FC900000000	1989-07-26 00:00:00	M/S UTHRAA MOVIE MAKERS, MADRAS	12	87	176	M-21905	105	109	107	N	M/S UTHRAA MOVIE MAKERS, MADRAS	14	4210.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310701	58	'SAKTHI PARASAKTHI'	1990	121	3	302	3536.95	0x000080E100000000	1990-05-02 00:00:00	M/STHIRUPATHI MOVIES MADRAS	12	87	176	M-22333	105	109	107	N	M/STHIRUPATHI MOVIES MADRAS	14	3536.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310702	59	'AGNI'	1989	121	3	264/A	4332.73	0x00007FD600000000	1989-08-08 00:00:00	SHRI K.S.PRAKASH, MADRAS	12	87	176	M-21937	105	109	107	N	M/S SOWBHAGYALAKSHMI FILMS, MADRAS	15	4332.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310703	58	TRAILER OF NADODI RAJA	1995	120	3	91773	85.95	0x000088F600000000	1995-12-31 00:00:00	SMT.GEETHA, MADRAS	12	94	0	M-25683	105	110	107	N	M/S SAMAYAPURATHAAL FILMS, MADRAS	1	85.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310704	58	ANTHI MANTHARAI	1995	120	3	91774	3584.14	0x000088F600000000	1995-12-31 00:00:00	M/S MEGAA MOVIES, MADRAS	12	87	176	M-25681	105	109	107	N	M/S MEGAA MOVIES, MADRAS	14	3584.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310705	58	VANMATHI	1995	120	3	91776	4364.13	0x000088F600000000	1995-12-31 00:00:00	M/S SIVASHAKTHI MOVIE MAKERS, MADRAS	12	87	176	M-25677	105	109	107	N	M/S SIVASHAKTHI MOVIE MAKERS, MADRAS	17	4364.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310706	58	PATTANAMTHAN POGALAMADI	1990	121	3	303	3859.91	0x000080EA00000000	1990-05-11 00:00:00	M/S ANITHA CINE CREATIONS, MADRAS,	12	87	176	M-22358	105	109	107	N	M/S ANITHA CINE CREATIONS, MADRAS,	14	3859.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310707	58	'UTHAMA PURUSHAN'	1989	121	3	265/A	3881.35	0x00007FEA00000000	1989-08-28 00:00:00	M/S ANANTHI FILMS, MADRAS	12	87	176	M-21960	105	109	107	N	M/S ANANTHI FILMS, MADRAS	15	3881.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310708	58	VAIKARAI POOKKAL	1995	120	3	91777	3272.42	0x000088F600000000	1995-12-31 00:00:00	M/S NAVACHITRA CINE ARTS, MS	12	87	176	M-25682	105	109	107	N	M/S NAVACHITRA CINE ARTS, MS	14	3272.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310709	59	GHATANA	1990	121	3	304	4223.94	0x000080F400000000	1990-05-21 00:00:00	SHRI B.MADHU SUDHAN REDDY,MS.	12	87	176	M-22368	105	109	107	N	M/S SARASWATHI FILMS DIVISION,MS.	14	4223.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310710	59	'MAAMAKU YAMUDU'	1989	121	3	266/A	3732.58	0x00007FEE00000000	1989-09-01 00:00:00	SHRI S.VENKATESH REDDY, M/S MAHESWARI FILMS DIVISION, MADRAS	12	87	176	M-21966	105	109	107	N	SHRI S.VENKATESH REDDY, M/S MAHESWARI FILMS DIVISION, MADRAS	16	3732.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310711	59	NAAGA POURNAMI	1990	121	3	305	3359.86	0x000080F600000000	1990-05-23 00:00:00	MRS.P.SWARNA SUNDARI M/S,VIJAYA ADITHYA CREATIONS MADRAS.	12	87	176	M-22357	105	109	107	N	MRS.P.SWARNA SUNDARI M/S,VIJAYA ADITHYA CREATIONS MADRAS.	14	3359.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310712	44	'SIKKA'	1989	121	3	267/A	4245.71	0x00007FFB00000000	1989-09-14 00:00:00	M/S SRI SRIKANT NAHATA, MADRAS	12	87	176	M-21975	105	109	107	N	M/S SAMRAT PICTURES, MADRAS	16	4245.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310713	58	NYYAYANGAL JEYIKKATTUM	1990	121	3	306	3788.38	0x000080FD00000000	1990-05-30 00:00:00	M/S KAVITHA CHITHRA FILMS, MADRAS.	12	87	176	M-22407	105	109	107	N	M/S KAVITHA CHITHRA FILMS, MADRAS.	14	3788.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310714	58	PERIA IDATHU PILLAI	1990	121	3	307	3880.54	0x000080FF00000000	1990-06-01 00:00:00	M/S JUBILEE ARTS MADRAS	12	87	176	M-22413	105	109	107	N	M/S JUBILEE ARTS MADRAS	14	3880.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310715	58	'VAATHIYAAR VEETU PILLAI'	1989	121	3	268/A	3921.20	0x0000802200000000	1989-10-23 00:00:00	SHRI M.RAMANATHAN, M/S RAAJ FILMS INTERNATIONAL, MADRAS	12	87	176	M-22025	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL, MADRAS	15	3921.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310716	49	WAIT A MINUTE	1990	121	3	308	3226.32	0x0000812700000000	1990-07-11 00:00:00	SHRI S.R.NELLAIAPPAN MADRAS	12	87	176	M-22493	105	109	107	N	M/S GNANODHAYA,MADRAS	14	3226.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310717	58	PATTANATHILPETTI	1990	121	3	309	3682.97	0x0000813B00000000	1990-07-31 00:00:00	M/S MOTHER CINE PRODUCTIONS, MADRAS	12	87	176	M-22511	105	109	107	N	M/S MOTHER CINE PRODUCTIONS, MADRAS	14	3682.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310718	58	'ENUKU ORU NEEDHI'	1989	121	3	269/A	3072.60	0x0000802400000000	1989-10-25 00:00:00	SHRI A.KASSARI, M/S ANEES CREATIONS, MADRAS	12	87	176	M-22014	105	109	107	N	SHRI A.KASSARI, M/S ANEES CREATIONS, MADRAS	14	3072.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310719	59	POLICE DOWRJANYAM	1990	121	3	310	4070.03	0x0000813E00000000	1990-08-03 00:00:00	SHRI CH.V.APPA RAO MADRAS.	12	87	176	M-22545	105	109	107	N	M/S SUSEELA ART FILM MADRAS .	14	4070.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310720	59	'NERAM NADI KADU'	1989	121	3	270/A	3861.13	0x0000802A00000000	1989-10-31 00:00:00	SHRI N.KRISHNA REDDY, MADRAS	12	87	176	M-22047	105	109	107	N	M/S SURYA  TEJE MOVIES, MADRAS	16	3861.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310721	59	MAGADU	1990	121	3	311	4397.80	0x0000814400000000	1990-08-09 00:00:00	MRS.S. JEEVITHA,MADRAS .	12	87	176	M-22529	105	109	107	N	M/S SHRE NAVANETHRA PRODUCTIONS,MADRAS.	15	4397.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310722	59	'SAMARAM'	1989	121	3	271/A	4210.02	0x0000802B00000000	1989-11-01 00:00:00	M/S NAGA BINDU ENTERPRISES, MADRAS	12	87	176	M-22050	105	109	107	N	M/S NAGA BINDU ENTERPRISES, MADRAS	14	4210.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310723	49	'MAHAYANAM'	1989	121	3	272/A	4075.53	0x0000802B00000000	1989-11-01 00:00:00	SHRI C.T.RAJAN, HONEY PRODUCTIONS, MADRAS	12	87	176	M-22051	105	109	107	N	SHRI C.T.RAJAN, HONEY PRODUCTIONS, MADRAS	15	4075.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310724	58	VELAII KIDAICHUDHUCHU	1990	121	3	312	3891.26	0x0000814800000000	1990-08-13 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES ,MS.	12	87	176	M-22568	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES ,MS.	14	3891.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310725	59	'DONGA GAJA DONGA'	1989	121	3	273/A	3483.41	0x0000803400000000	1989-11-10 00:00:00	M/S LAKSHMI PRASANNA COMBINES, MADRAS	12	87	176	M-22061	105	109	107	N	SHRI K.DEIVA PRASAD, MADRAS	14	3483.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310726	58	'ARARO AARIRARO'	1989	121	3	274/A	4725.60	0x0000804100000000	1989-11-23 00:00:00	SMT. POORNIMA BHAGYARAJ, MADRASQ	12	87	176	M-22073	105	109	107	N	M/S SHANTENOO CINE COMBINES, MADRAS	17	4725.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310727	59	'MAA VOORI RANGA'	1990	121	3	313	3488.00	0x0000815100000000	1990-08-22 00:00:00	SHRI S. EKNAATHAN,MADRAS	12	87	176	M-22565	105	109	107	N	M/S EKNAATH MOVIE CREATIONS,MADRAS,	14	3488.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310728	58	'PENN PUTHI MUN PUTHI'	1989	121	3	275/A	3805.34	0x0000804900000000	1989-12-01 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-22082	105	109	107	N	M/S A.V.M. PRODUCTIONS, MADRAS	14	3805.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310729	49	EAGLE	1990	121	3	314	3000.32	0x0000815A00000000	1990-08-31 00:00:00	SHRI K. NARAYANAN,MS	12	87	176	M-22598	105	109	107	N	M/S PRIYA CHITHRA COMBINES,MADRAS	12	3000.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310730	44	'PAAP KA ANT'	1989	121	3	276/A	4344.64	0x0000804C00000000	1989-12-04 00:00:00	SRI GAUTAM CHAND BOKADIA, M/S BMB ASSOCIATES, MADRAS	12	87	176	M-22093	105	109	107	N	SRI GAUTAM CHAND BOKADIA, M/S BMB ASSOCIATES, MADRAS	16	4344.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310731	59	SAAHASA GHATTAM	1990	121	3	315	4493.37	0x0000816500000000	1990-09-11 00:00:00	SHRI B. KRISHNAREDDY MADRAS .	12	87	176	M-22633	105	109	107	N	M/S SARASWATHI FILMS INTERNATIONAL,MS,	16	4493.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310732	58	'CHINNA CHINNA AASAIGAL'	1989	121	3	277/A	4047.75	0x0000805000000000	1989-12-08 00:00:00	M/S MUKTHA FILMS, MADRAS	12	87	176	M-22098	105	109	107	N	M/S MUKTHA FILMS, MADRAS	15	4047.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310733	58	'ITHU NILAAKKAALAM'	1989	121	3	278/A	3453.38	0x0000805600000000	1989-12-14 00:00:00	SHRI UDUMALAI CHANDRAN, M/S AVM CREATIONS, MADRAS	12	87	176	M-22103	105	109	107	N	SHRI UDUMALAI CHANDRAN, M/S AVM CREATIONS, MADRAS	14	3453.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310734	58	PALAIVANA PARAVAIGAL	1990	121	3	316	3669.80	0x0000816600000000	1990-09-12 00:00:00	M/S VASAN BROTHERS, MADRAS.	12	87	176	M-22613	105	109	107	N	M/S VASAN BROTHERS, MADRAS.	14	3669.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310735	58	MALLU VAETTY MINAR	1990	121	3	317	3832.71	0x0000818100000000	1990-10-09 00:00:00	M/S EVEREST FILMS ,MADRAS/	12	87	176	M-22684	105	109	107	N	M/S EVEREST FILMS ,MADRAS/	14	3832.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310736	58	'IDHAYA THAMARAI'	1990	121	3	279/A	4157.09	0x0000807300000000	1990-01-12 00:00:00	M/S AMARDEEP CREATIONS, MADRAS	12	87	176	M-22154	105	109	107	N	M/S AMARDEEP CREATIONS, MADRAS	15	4157.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310737	58	'PUTHIYA KATRU'	1990	121	3	318	3537.18	0x0000818700000000	1990-10-15 00:00:00	`M/S COLOUR FIELD CREATIONS,MADRAS.	12	87	176	M-22692	105	109	107	N	M/S COLOUR FIELD CREATIONS,MADRAS.	14	3537.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310738	58	'PAALAM'	1990	121	3	280/A	3330.52	0x0000807900000000	1990-01-18 00:00:00	M/S S.S.SCREENS, MADRAS	12	87	176	M-22160	105	109	107	N	M/S S.S.SCREENS, MADRAS	14	3330.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310739	58	'CHATRIYAN'	1990	121	3	319	3606.86	0x0000818800000000	1990-10-16 00:00:00	M/S AALAYAM CINEMAS (P) LTD., MADRAS.	12	87	176	M-22715	105	109	107	N	M/S AALAYAM CINEMAS (P) LTD., MADRAS.	15	3606.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310740	59	'RAKTHANETHIRALU'	1990	121	3	281/A	3528.06	0x0000807D00000000	1990-01-22 00:00:00	M/S ARCHANA FILM CIRCUIT, MADRAS	12	87	176	M-22151	105	109	107	N	M/S ARCHANA FILM CIRCUIT, MADRAS	14	3528.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310741	58	PADICHAAVAN	1990	121	3	320/A	3426.30	0x0000819100000000	1990-10-25 00:00:00	M/S AYODHYA CREATIONS,MS.	12	87	176	M-22662	105	109	107	N	M/S AYODHYA CREATIONS,MS.	14	3426.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310742	58	'VELLAIYA THEVAN'	1990	121	3	321	3978.82	0x0000819800000000	1990-11-01 00:00:00	M/S EKNAATH MOVIE CREATIONS,MADRAS.	12	87	176	M-22733	105	109	107	N	M/S EKNAATH MOVIE CREATIONS,MADRAS.	14	3978.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310743	59	'RUSTUM RUDRAIAH'	1990	121	3	282/A	3142.23	0x0000808400000000	1990-01-29 00:00:00	SHRI K.RAMASUBBAIAH, MADRAS	12	87	176	M-22174	105	109	107	N	M/S RAGHAVA PRODUCTIONS, MADRAS	15	3142.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310744	49	IN-HARI HAR NAGAR	1990	121	3	322	3728.42	0x0000819F00000000	1990-11-08 00:00:00	M/S MOHSIN PRIYA COMBINES,MADRAS.	12	87	176	M-22740	105	109	107	N	M/S MOHSIN PRIYA COMBINES,MADRAS.	14	3728.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310745	58	'PRIYA O PRIYA'	1990	121	3	283	2896.82	0x0000808C00000000	1990-02-06 00:00:00	M/S VIGNESWARA ART MOVIES, MADRAS	12	87	176	M-22189	105	109	107	N	M/S VIGNESWARA ART MOVIES, MADRAS	14	2896.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310746	59	'NETI CHARITRA'	1990	121	3	284/A	3885.27	0x0000808C00000000	1990-02-06 00:00:00	SMT. SARADA REDDY, MADRAS	12	87	176	M-22188	105	109	107	N	M/S HARISH MOVIES, MADRAS	14	3885.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310747	58	AVANGA NAMMA OORU PONNUNGA	1990	121	3	323	3949.79	0x000081A000000000	1990-11-09 00:00:00	M/S SENTHOSHA CINE ARTS MADRAS,	12	87	176	M-22736	105	109	107	N	M/S SENTHOSHA CINE ARTS MADRAS,	14	3949.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310748	58	'VAZHKKAI CHAKRAM'	1990	121	3	285/A	3860.86	0x0000808E00000000	1990-02-08 00:00:00	SHRI K.S.MANI, MADRAS	12	87	176	M-22191	105	109	107	N	M/S VIVEKANANDA PICTURES, MADRAS	14	3860.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310749	58	'ENN UYIR THOZHAN'	1990	121	3	286/A	4125.25	0x0000809500000000	1990-02-15 00:00:00	M/S B.R.ART FILMS, MADRAS	12	87	176	M-22127/A	105	109	107	N	M/S B.R.ART FILMS, MADRAS	15	4125.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310750	58	MEESAIKKARAN	1990	121	3	324	4189.72	0x000081A400000000	1990-11-13 00:00:00	SHREE A.V. CREATIONS,MS.	12	87	176	M-22753	105	109	107	N	SHREE A.V. CREATIONS,MS.	15	4189.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310751	49	'KADANNAL KOODU'	1990	121	3	325	3239.76	0x000081A500000000	1990-11-14 00:00:00	SHREE A.V. CREATIONS,MS.	12	87	176	M-22745	105	109	107	N	M/S BAJ COMBINES,MADRAS	12	3239.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310752	58	VAIKASI PARANDACHU	1990	121	3	326	3989.29	0x000081A600000000	1990-11-15 00:00:00	SHRI K. PRABHAKARAN,MS.	12	87	176	M-22760	105	109	107	N	M/S ANBALAYA FILMS;MS.	15	3989.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310753	58	AATHA NAAN PASAITEAN	1990	121	3	327	4400.00	0x000081A700000000	1990-11-16 00:00:00	M/S ANITHA PICTURES,MS.	12	87	176	M-22757	105	109	107	N	M/S ANITHA PICTURES,MS.	16	4400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310754	58	'NAMMA OORU POOVATHA'	1990	121	3	328	4113.28	0x000081AA00000000	1990-11-19 00:00:00	M/S RAJA PUSHPA PICTURES,MADRAS.	12	87	176	M-22755	105	109	107	N	M/S RAJA PUSHPA PICTURES,MADRAS.	15	4113.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310755	58	ETHIR KATRU	1990	121	3	329/A	4063.75	0x000081BA00000000	1990-12-05 00:00:00	M/S MUKTHA FILMS,MS.	12	87	176	M-22789	105	109	107	N	M/S MUKTHA FILMS,MS.	15	4063.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310756	59	MUDDULA MOGUDU	1990	121	3	330	3186.10	0x000081C100000000	1990-12-12 00:00:00	M/S VEGHNESWARA MANIKANTA ARTS,MS	12	87	176	M-22785	105	109	107	N	SHRI Y. SURESH M/S VEGHNESWARA MANIKANTA ARTS,MS.	13	3186.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310757	58	'RAJAVIN PARVAI'	1990	121	3	287/A	3096.73	0x000080A000000000	1990-02-26 00:00:00	SHRI A.V.BAABU, MADRAS M/S SRI RANI MAHAL FILMS, MADRAS	12	87	176	M-22203	105	109	107	N	SHRI A.V.BAABU, MADRAS M/S SRI RANI MAHAL FILMS, MADRAS	11	3096.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310758	58	E. P .CO .84	1990	121	3	331	3972.64	0x000081C700000000	1990-12-18 00:00:00	M/S UTHRAA MOVIE MAKERS,MS.	12	87	176	M-22804	105	109	107	N	M/S UTHRAA MOVIE MAKERS,MS.	14	3972.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310759	59	'RADHAMMA KAPURAM'	1990	121	3	332	3679.87	0x000081D000000000	1990-12-27 00:00:00	SHRI NEKKANTI NAGESWARA RAO ,MADRAS.	12	87	176	M-22818	105	109	107	N	M/S SRI JAYA LAKSHMI ENTERPRISES.MADRAS.	16	3679.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310760	58	'SIKARAM'	1990	121	3	333	3974.12	0x000081D400000000	1990-12-31 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LIMITED, MADRAS.	12	87	176	M-22835	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LIMITED, MADRAS.	14	3974.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310761	49	'NJAN GANDARVAN'	1990	121	3	334	3902.76	0x000081D400000000	1990-12-31 00:00:00	SHRI R.KALYANARAMAN,MADRAS	12	87	176	M-22833	105	109	107	N	M/S GOODKNIGHT FILMS, MADRAS	14	3902.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310762	59	'KSHATRIYUDU'	1991	121	3	335	3849.56	0x000081D700000000	1991-01-03 00:00:00	SHRI C.L. NARASA REDDY MADRAS.	12	87	176	22836	105	109	107	N	M/S BHAGYALAKSHMI PUBLICITIES.MADRAS.	15	3849.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310763	59	'KOTHA PELLI KUTHURA RAA RAA'	1990	121	3	288/A	3968.69	0x000080A100000000	1990-02-27 00:00:00	SHRI B.H.RAJANNA, BANGALORE	12	87	176	M-22171	105	109	107	N	M/S RAJAA ENTERPRISES, MADRAS	15	3968.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310764	58	'IYMBATHILUM AASAI VARUM'	1991	121	3	336	3399.69	0x000081E300000000	1991-01-15 00:00:00	M/S MANSUR ARTS,THIRUVALLURU	12	87	176	M-22825	105	109	107	N	M/S MANSUR ARTS,THIRUVALLUR	14	3399.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310765	59	'YAVVANA PORAATAM'	1990	121	3	289/A	3518.20	0x000080AA00000000	1990-03-08 00:00:00	M/S M.S.R PRODUCTIONS, MADRAS	12	87	176	M-22231	105	109	107	N	M/S M.S.R PRODUCTIONS, MADRAS	14	3518.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310766	59	'PREMA VIYAJAM'	1991	121	3	337	3977.64	0x000081E500000000	1991-01-17 00:00:00	SHRI T. SATHYANARAYANA,MADRAS.	12	87	176	M-22760A	105	109	107	N	M/S SRI RAJESWARI MOVIE MAKERS,MADRAS.	15	3977.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310767	44	'AZAAD DESH KI GULAM'	1990	121	3	290/A	4554.67	0x000080AB00000000	1990-03-09 00:00:00	SHRI SURESH BHAGAT, M/S CRYSTAL FILMS PVT. LTD., BANGALORE	12	87	176	M-22227	105	109	108	N	SHRI SURESH BHAGAT, M/S CRYSTAL FILMS PVT. LTD., BANGALORE	18	4554.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310768	58	'MUDALALI AMMA'	1990	121	3	291/A	4251.62	0x000080B000000000	1990-03-14 00:00:00	M/S ANAND & ANAND, MADRAS	12	87	176	M-22240	105	109	107	N	M/S ANAND & ANAND, MADRAS	15	4251.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310769	59	'MOUNA HRUDAYAM'	1990	121	3	292/A	3893.54	0x000080B100000000	1990-03-15 00:00:00	M/S SENA CREATIONS, MADRAS	12	87	176	M-22243	105	109	107	N	M/S SENA CREATIONS, MADRAS	15	3893.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310770	58	'MANAIVI ORU MANICKAM'	1990	121	3	293/A	3382.97	0x000080B100000000	1990-03-15 00:00:00	M/S THENANDAL FILMS, MADRAS	12	87	176	M-22245	105	109	107	N	M/S THENANDAL FILMS, MADRAS	14	3382.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310771	58	'UNNAI SOLLI KUTRAMILLAI'	1990	121	3	294/A	4079.82	0x000080B200000000	1990-03-16 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-22252	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD., MADRAS	14	4079.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310772	58	'CHILAMBU'	1990	121	3	295/A	3629.10	0x000080CD00000000	1990-04-12 00:00:00	M/S DEVANAYAKI FILMS, MADRAS	12	87	176	M-22295	105	109	107	N	M/S DEVANAYAKI FILMS, MADRAS	14	3629.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310773	49	'DHANAM'	1991	121	3	338	3578.20	0x000081F200000000	1991-01-30 00:00:00	SHRI M.M.RAMACHADRAN ,MADRAS	12	87	176	M-22874	105	109	107	N	M/S CHANDRAKANTH FILMS, MADRAS	14	3578.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310774	58	'PONDATTY THEVAI'	1990	121	3	296/A	4188.02	0x000080CD00000000	1990-04-12 00:00:00	M/S VIVEK CHITRA, MADRAS	12	87	176	M-22298	105	109	107	N	M/S VIVEK CHITRA, MADRAS	16	4188.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310775	49	'KADATHANADAN AMBADI'	1990	121	3	297/A	5013.05	0x000080CE00000000	1990-04-13 00:00:00	M/S SAJ PRODUCTIONS, MADRAS	12	87	176	M-22320	105	109	107	N	M/S NAVODAYA, MADRAS	17	5013.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310776	58	'ORU OOMAYIN RAAGAM'	1991	121	3	339	4131.91	0x000081FF00000000	1991-02-12 00:00:00	M/S G.V.CINE CREATIONS,MADRAS	12	87	176	M-22858	105	109	107	N	M/S G.V.CINE CREATIONS,MADRAS	16	4131.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310777	58	'PAGALIL POURNAMI'	1990	121	3	298/A	4020.46	0x000080D200000000	1990-04-17 00:00:00	M/S KALPANA ARTS, MADRAS	12	87	176	M-22297	105	109	107	N	M/S KALPANA ARTS, MADRAS	15	4020.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310778	59	'CHILIPI PELLAM'	1990	121	3	299/A	4344.61	0x000080D400000000	1990-04-19 00:00:00	SMT. POORNIMA BHAGYARAJ, MADRAS	12	87	176	M-22322	105	109	107	N	M/S SHARANYA CINE COMBINES, MADRAS	17	4344.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310779	49	'NATTU VESESHAM	1991	121	3	340	3720.74	0x0000821500000000	1991-03-06 00:00:00	SHRI A. PUSHPARAJAN,MADRAS.	12	87	176	M-22923	105	109	107	N	M/S ASWATHI PRODUCTIONS MADRAS	15	3720.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310780	59	'KASI'	1990	121	3	300/A	3250.67	0x000080DA00000000	1990-04-25 00:00:00	M/S SOWDAMINI PICTURES, MADRAS	12	87	176	M-22306	105	109	107	N	M/S SOWDAMINI PICTURES, MADRAS	14	3250.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310781	59	DARAYPUTHU	1991	121	3	341	3283.92	0x0000821A00000000	1991-03-11 00:00:00	SHRI S.V. KRISHNA REDDY MADRAS.	12	87	176	M-22934	105	109	107	N	M/S MANISHA FILMS.MS.	15	3283.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310782	58	VETRI KARANGAL	1991	121	3	342	4283.20	0x0000821B00000000	1991-03-12 00:00:00	INDRA PREM,MADRAS.	12	87	176	M-22930	105	109	107	N	M/S A. LOTUS FILM COMPANY PVT.LTD.MS'	16	4283.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310783	59	'MUDDULA MARADALU'	1991	121	3	343	3447.82	0x0000822200000000	1991-03-19 00:00:00	SHRI KALYAN,MADRAS	12	87	176	M-22928	105	109	107	N	M/S M.M. CREATIONS MADRAS	14	3447.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310784	49	ARANGU	1991	121	3	344	3069.41	0x0000822300000000	1991-03-20 00:00:00	SHRI AUGUSTINE ELANJIPPILLY AMALA,ALWAYE.	12	87	176	M-22951	105	109	107	N	M/S NOBLE PICTURES,MS.	14	3069.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310785	61	'I'LL GET YOU'	1952	122	3	203/A	7965	0x00004A7200000000	1952-03-07 00:00:00	J. ARTHUR RANK ORGANISATION	12	87	176	M-491	105	109	107	N	M/S J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.,	14	7965	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310786	44	TRAILER OF BENAAM BADSHA	1991	121	3	345	106.00	0x0000823200000000	1991-04-04 00:00:00	SHRI K. RAMJI,MS.	12	94	0	M-22973	105	110	107	N	SHRI A.KRISHNA MURTHY MADRAS.	1	106.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310787	58	'REVENGE OR PAZHIKKU PAZHI'	1953	122	3	204/A	11247	0x00004C2400000000	1953-05-15 00:00:00	M/S J. ARTHUR RANK ORGANISATION LTD., LONDON	12	87	176	M-681/29/12	105	109	108	N	M/S J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	20	11247	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310788	44	'BENAAM BADSHA'	1991	121	3	346	4771.64	0x0000823300000000	1991-04-05 00:00:00	SHRI K.RAMJI,MADRAS.	12	87	176	M-22974	105	109	107	N	M/S TINA FILMS ENTERPRISES,MADRAS.	18	4771.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310789	58	'ATHIKAARI'	1991	121	3	347	4191.00	0x0000823800000000	1991-04-10 00:00:00	M/S JAYANTHI FILMS MADURAI (P) LTD.,MADRAS	12	87	176	M-22992	105	109	107	N	M/S JAYANTHI FILMS MADURAI (P) LTD.,MADRAS	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310790	49	KANKETTU	1991	121	3	348	3423.20	0x0000823D00000000	1991-04-15 00:00:00	M/S SAGA FILMS,MS.	12	87	176	M-22999	105	109	107	N	M/S SAGA FILMS,MS.	14	3423.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310791	44	'BHAI BHAI'	1957	122	3	206/A	15580	0x000051D900000000	1957-05-15 00:00:00	A.V.M PRODUCTIONS PVT. LTD., MADRAS	12	87	176	M-1160/A	105	109	107	N	A.V.M PRODUCTIONS PVT. LTD., MADRAS	19	15580	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310792	44	JAI BARATH	1995	121	3	504	4241.44	0x000087FC00000000	1995-04-25 00:00:00	SHRI SHIVA NAGI REDDY	12	87	176	M-25260	105	109	107	N	M/S SHIVA SHAKTHI CINE INTERNATIONAL MADRAS	15	4241.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310793	64	MAI KASAM	1995	121	3	501	4943.55	0x000087E300000000	1995-03-31 00:00:00	MRS SUDHA KANKARIA	12	87	176	M-25222	105	109	107	N	M/S SUDHA RAJ ARTS, MADRAS	19	4943.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310794	59	CRIME POLICE	1995	121	3	502	3432.18	0x000087E800000000	1995-04-05 00:00:00	M/S L.V.PICTURES, MADRAS	12	87	176	M-25190	105	109	107	N	M/S L.V.PICTURES, MADRAS	14	3432.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310795	44	TRAILER OF 'SHIVA DADA'	1991	121	3	349	102.11	0x0000824500000000	1991-04-23 00:00:00	M/S SALGIA &CO.,MADRAS	12	94	0	M-23038	105	110	107	N	M/S SALGIA &CO.,MADRAS	1	102.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310796	58	POMBALE SIRICHA POACHU	1995	121	3	503	3907.18	0x000087F700000000	1995-04-20 00:00:00	SHRI S.S.CHANDRAN	12	87	176	M-25099	105	109	107	N	M/S SIVAGANGAI SCREENS, MADRAS.	14	3907.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310797	64	NAAG DEVTA	1995	121	3	505	4003.83	0x000087FC00000000	1995-04-25 00:00:00	M/S RAM NARAYAN FILMS, MADRAS	12	87	176	M-25261	105	109	107	N	M/S RAM NARAYAN FILMS, MADRAS	15	4003.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310798	61	'M.D.INTERNATIONAL'	1959	122	3	207-A	2400	0x0000553100000000	1959-09-18 00:00:00	SRUITH KLINE AND FRENCH LABORATORIES, PHILADOLPHIA, USA	12	87	176	M-1757	105	109	108	N	THE GENERAL SUPDH: THE CHRISTIAN COLLEGE HOSPITAL, VELLORE	2	2400	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310799	44	'SHIVA DADA'	1991	121	3	350	4318.71	0x0000824500000000	1991-04-23 00:00:00	M/S SALGIA &CO MADRAS	12	87	176	M-23032	105	109	107	N	M/S SALGIA &CO MADRAS	15	4318.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310800	59	C.B.I.OFFICER	1995	121	3	506	3984.86	0x000087FD00000000	1995-04-26 00:00:00	SHRI K.S.RAMAKRISHNA, MS	12	87	176	M-25258	105	109	107	N	M/S R.K.INTERNATIONAL, MS	15	3984.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310801	59	HELLO YOUNGMAN	1995	121	3	507	3976.58	0x000087FF00000000	1995-04-28 00:00:00	SHRI K.VARAHALA RAO	12	87	176	M-25238	105	109	107	N	M/S SATHYA PRODUCTIONS MADRAS	14	3976.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310802	58	CHINNA THEVAN	1995	121	3	508	3848.38	0x0000880D00000000	1995-05-12 00:00:00	SHRI PL.PALANIYAPPA	12	87	176	M-25175	105	109	107	N	M/S POORNAKALA PRODUCTIONS MADRAS	14	3848.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310803	58	'AATHA UN KOYILILE'	1991	121	3	351	3896.57	0x0000825300000000	1991-05-07 00:00:00	M/S ANBALAYA FILMS,MADRAS	12	87	176	M-23050	105	109	107	N	M/S ANBALAYA FILMS,MADRAS	14	3896.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310804	44	ZAKHMI SIPHAI	1995	121	3	509	4100.28	0x0000881200000000	1995-05-17 00:00:00	SHRI M.C.BOKADIA	12	87	176	M-25293	105	109	107	N	M/S B.M.B.PICTURES, MADRAS	16	4100.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310805	58	CHAIRMAN GOPAL	1995	121	3	510	4265.76	0x0000881800000000	1995-05-23 00:00:00	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	12	87	176	M-25303	105	109	107	N	M/S ARULMIGU KANTHIMATHI AMMAN MOVIES, MADRAS	17	4265.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310806	58	'THE STORY OF LEATHER' (SCIENTIFIC METHODS OF FLYING)	1959	122	3	208-A	2000	0x0000557D00000000	1959-12-03 00:00:00	SERVICE (INDIA) MADRAS	12	363	0	M-1812	105	110	107	N	SERVICE (INDIA) MADRAS	2	2000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310807	49	STREET	1995	121	3	511	3475.94	0x0000881900000000	1995-05-24 00:00:00	M/S UNITED MOVIE PRODUCTIONS MS	12	87	176	M-25312	105	109	107	N	M/S UNITED MOVIE PRODUCTIONS MS	14	3475.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310808	58	'MAA NAGARA KAVAL'	1991	121	3	352	4085.23	0x0000827800000000	1991-06-13 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	87	176	M-23101	105	109	107	N	M/S AVM PRODUCTIONS MADRAS	15	4085.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310809	44	SACHCHA+PREMI ALIAS HUM SE HAI MUQUABLA	1995	121	3	512	4440.46	0x0000882000000000	1995-05-31 00:00:00	SHRI K.T.KUNJUMON	12	87	176	M-25122	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL MADRAS	16	4440.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310810	58	PONDATTI PONDATTITHAN	1991	121	3	353	3753.49	0x0000829100000000	1991-07-08 00:00:00	M/S V.R.J.FILMS,MS.	12	87	176	M-23133	105	109	107	N	M/S V.R.J.FILMS,MS.	14	3753.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310811	58	EKALAIVAN	1995	121	3	513	3949.31	0x0000882100000000	1995-06-01 00:00:00	M/S SREE VEKKALIYAMMAN ARTS, MADRAS	12	87	176	M-25305	105	109	107	N	M/S SREE VEKKALIYAMMAN ARTS, MADRAS	15	394931	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310812	61	'HUMAN KIDNAP TRANSPLANTATION'	1962	122	3	211-A	366	0x0000599500000000	1962-10-16 00:00:00	WINTHROP PRODUCTS ONE: NEW YORKQ	12	366	0	M-2911	105	110	108	N	CHRISTIAN MEDICAL COLLEGE & HOSPITAL , VELLORE	1	366	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310813	59	'CITY POLICE'	1991	121	3	354	4161.43	0x0000829400000000	1991-07-11 00:00:00	M/S AVM PRODUCTIONS,MADRAS.	12	87	176	M-23141	105	109	107	N	M/S AVM PRODUCTIONS,MADRAS.	15	4161.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310814	58	'THAMBIKKU ORU PATTU'	1991	121	3	355	3956.55	0x0000829C00000000	1991-07-19 00:00:00	M/S H.V.S.PRODUCTIONS,MADRAS.	12	87	176	M-23135	105	109	107	N	M/S H.V.S.PRODUCTIONS,MADRAS.	14	3956.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310815	59	SATHI LEELAVATHY	1995	121	3	514	4034.37	0x0000882700000000	1995-06-07 00:00:00	SMT.K.MAHALAKSHMI	12	87	176	M-25323	105	109	107	N	M/S SHRI MAHALAKSHMI CHITRALAYA, MS	14	4034.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310816	61	'HYDROCEPHALUS COOPERATION USING THE SPILTGHOLTER VALVE'	1962	122	3	212-A	219.46	0x000059BE00000000	1962-11-26 00:00:00	DEPT OF MEDICAL PHOTOGRAPHY, ROYAL HOSPITAL, SHEFFIELD	12	366	0	M-2941	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310817	58	THAMIZHACHI	1995	121	3	515	3967.54	0x0000882E00000000	1995-06-14 00:00:00	M/S K.P.S.FILMS INTERNATIONAL MADRAS	12	87	176	M-25322	105	109	107	N	M/S K.P.S.FILMS INTERNATIONAL MADRAS	14	3967.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310818	58	VILLATHI VILLAIN	1995	120	3	516	3698.68	0x0000883500000000	1995-06-21 00:00:00	SHRI M.RAMANATHAN	12	87	176	M-25338	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL, MADRAS	14	3698.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310819	59	BOXER	1995	121	3	517	3321.63	0x0000883D00000000	1995-06-29 00:00:00	M/S BATHINI SATYANARAYANA RAO	12	87	176	M-25354	105	109	107	N	M/S GAYATHRI ART CREATIONS, MADRAS	14	3321.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310820	59	'CHAKRA VYUHAM'	1991	121	3	356	4228.20	0x000082A100000000	1991-07-24 00:00:00	SHRI K.KRISHNA REDDY,MADRAS.	12	87	176	M-23151	105	109	107	N	M/S JAYENDRA FILMS ,MADRAS.	15	4228.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310821	49	THUMPOLY KADAPPURAM	1995	121	3	518	3650.62	0x0000884300000000	1995-07-05 00:00:00	SHRI SIVANANDAN	12	87	176	M-25370	105	109	107	N	M/S MAHARAJA FILMS, MADRAS	14	3650.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310822	49	BOXER	1995	121	3	519	3451.93	0x0000882C00000000	1995-06-12 00:00:00	SHRI DINESH PANICKER, MADRAS	12	87	176	M-25377	105	109	107	N	M/S ROHIT FILMS P LTD, MADRAS	14	3451.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310823	59	MAATHO PETTUKOKU	1995	121	3	521	4086.22	0x0000883900000000	1995-06-25 00:00:00	M/S BHARGAV ARTS PRODUCTIONS, MADRAS	12	87	176	M-25385	105	109	107	N	M/S BHARGAV ARTS PRODUCTIONS, MADRAS	15	4086.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310824	58	VASALIL ORU VENNILA	1991	121	3	357	3918.95	0x000082A600000000	1991-07-29 00:00:00	SHRI H. MURALI, M/S MURALI  KALA MANDIR,	12	87	176	M-23175	105	109	107	N	SHRI H. MURALI, M/S MURALI  KALA MANDIR,	14	3918.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310825	61	'SORRENTS WAY'	1962	122	3	213-A	296.27	0x000059BE00000000	1962-11-26 00:00:00	EOTHEN FILMS	12	366	0	M-2945	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	296.27	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310826	58	GANDHI PIRANTHA MANN	1995	121	3	520	4517.53	0x0000884C00000000	1995-07-14 00:00:00	M/S TAMIL ANNAI CINE CREATION, MADRAS	12	87	176	M-25379	105	109	107	N	M/S TAMIL ANNAI CINE CREATION, MADRAS	16	4517.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310827	58	VISHNU	1995	120	3	522	4408.21	0x0000886B00000000	1995-08-14 00:00:00	SHRI B.BALAJI PRABHU, MADRAS	12	87	176	M-25407	105	109	107	N	M/S OSCAR MOVIES NATIONAL, MADRAS	15	4408.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310828	44	AURAT AUR PARINDHA	1991	121	3	358	2948.77	0x000082A800000000	1991-07-31 00:00:00	SHRI BAQUIER ALI,M/S KIRAN ENTERPRISES,MS.	12	87	176	M-23146	105	109	107	N	SHRI BAQUIER ALI,M/S KIRAN ENTERPRISES,MS.	12	2948.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310829	49	MAZHAVIL KOODARAM	1995	121	3	523	3706.73	0x0000886E00000000	1995-08-17 00:00:00	SHRI K.A.HAMZA, MADRAS	12	87	176	M-25415	105	109	107	N	M/S CHITHRATHARA PRODUCTIONS MADRAS	14	3706.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310830	61	'UNDERSTANDING AGGRESSION'	1962	122	3	214/A	259.69	0x000059BE00000000	1962-11-26 00:00:00	R.H.R PRODUCTIONS FOR THE MINISTRY OF HEALTH	12	366	0	M-2947	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	259.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310831	49	THAKSHASILA	1995	121	3	524	3780.98	0x0000887C00000000	1995-08-31 00:00:00	SMT.MENAKA	12	87	176	M-25459	105	109	107	N	M/S REVATHY KALAMANDIR MADRAS	14	3780.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310832	58	PERIYA KUDUMBAM	1995	121	3	525	4444.79	0x0000887C00000000	1995-08-31 00:00:00	M/S RAVI SHANKAR FILMS P LTD MADRAS	12	87	176	M-25453	105	109	107	N	M/S RAVI SHANKAR FILMS P LTD MADRAS	15	4444.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310833	58	''NEE PAADHI NAN PAADHI''	1991	121	3	359	4220.87	0x000082A900000000	1991-08-01 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P)LTD.,MADRAS	12	87	176	M-23183	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS (P)LTD.,MADRAS	15	4220.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310834	58	AASAI	1995	121	3	526	4065.41	0x0000888300000000	1995-09-07 00:00:00	SHRI S.SRIRAM, MADRAS	12	87	176	M-25476	105	109	107	N	M/S AALAYAM CINEMA P LTD, MADRAS	15	4065.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310835	58	VASANTHA VAASAL	1995	121	3	527	4157.11	0x0000888B00000000	1995-09-15 00:00:00	SHRI EMMAR, MADRAS	12	87	176	M-25488	105	109	107	N	M/S KUMAR MOVIES, MADRAS	14	4157.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310836	59	SASTHRY	1995	121	3	528	3690.57	0x0000888B00000000	1995-09-15 00:00:00	SMT.PURAM RADHAKRISHNA	12	87	176	M-25499	105	109	107	N	M/S RAMALAYAM FILMS INTERNATIONAL MADRAS	14	3690.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310837	58	TR.OF YENDA NEEYA ARASANGAM	1991	121	3	360	120.12	0x000082AE00000000	1991-08-06 00:00:00	M/S KAVITHANJALI PICTURES.MS.	12	94	0	M-23202	105	110	107	N	M/S KAVITHANJALI PICTURES.MS.	1	120.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310838	59	AAME KAPURAM	1995	121	3	529	4292.81	0x0000888F00000000	1995-09-19 00:00:00	SHRI G.NIRAJAKSHA REDDY, MADRAS	12	87	176	M-25487	105	109	107	N	M/S SHRI G.R.M.PRODUCTIONS MADRAS	15	4292.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310839	58	THAI BHOOMI	1995	121	3	530	3782.79	0x0000889700000000	1995-09-27 00:00:00	SMT.MENAKA MADRAS	12	87	176	M-25522	105	109	107	N	M/S REVATHY KALAMANDIR MADRAS	14	3782.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310840	61	'EXTENSOR MANY TAILED OPERATION'	1963	122	3	215-A	142.63	0x00005A1300000000	1963-02-19 00:00:00	MEDICAL OFFICER IN CHANGE  LEPROSY CENTRE, POLAMBAKKAM	12	366	0	M-3009	105	110	107	N	MEDICAL OFFICER IN CHANGE  LEPROSY CENTRE, POLAMBAKKAM	1	142.63	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310841	58	'VASANTHA KALA PARAVAI '	1991	121	3	361	4188.03	0x000082B000000000	1991-08-08 00:00:00	M/S A.R.S. INTERNATIONAL MADRAS	12	87	176	M-23167A	105	109	107	N	M/S A.R.S. INTERNATIONAL MADRAS	16	4188.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310842	58	MAYANDI I.P.S.	1995	121	3	531	2612.04	0x0000889800000000	1995-09-28 00:00:00	M/S B.K.FILM INTERNATIONAL MADRAS	12	87	176	M-25516	105	109	107	N	M/S B.K.FILM INTERNATIONAL MADRAS	14	2612.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310843	42	BHAGYADEVTA	1995	121	3	532	4198.44	0x0000889F00000000	1995-10-05 00:00:00	SHRI B.LOGANATHAN MADRAS	12	87	176	M-25534	105	109	107	N	M/S ARYA PRODUCTIONS MADRAS	16	4198.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310844	58	MARU VISARANAI	1995	121	3	534	3327.13	0x000088AC00000000	1995-10-18 00:00:00	M/S ANEES CREATIONS, MS	12	87	176	M-25491	105	109	107	N	M/S ANEES CREATIONS, MS	14	3327.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310845	59	CUSTOMS OFFICER	1991	121	3	362	4191.00	0x000082BE00000000	1991-08-22 00:00:00	M/S JAYANTHI FILMS (MADURAI)PVT LTD.,MS.	12	87	176	M-23216	105	109	107	N	M/S JAYANTHI FILMS (MADURAI)PVT LTD.,MS.	15	4191.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310846	59	COLLEGE ROWDY	1995	121	3	535	3932.94	0x000088AD00000000	1995-10-19 00:00:00	SHRI MALLIKARJUN	12	87	176	M-25564	105	109	107	N	M/S SREE LAKSHMI SIVA NAGA PICTURES, MADRAS	14	3932.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310847	58	MAKKAL AATCHI	1995	121	3	536	4235.21	0x000088AE00000000	1995-10-20 00:00:00	SHRI THIRUPUR A SELVARAJ MADRAS	12	87	176	M-25562-A	105	109	107	N	M/S AARATHI INTERNATIONAL MADRAS	15	4235.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310848	58	MALATHI M.A.B.L.	1991	121	3	363	3640.23	0x000082D700000000	1991-09-16 00:00:00	SHRI V.JEEVA , J.VALLI, MS.	12	87	176	M-23256	105	109	107	N	M/S V.J.P.FILMS,MS.	15	3640.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310849	59	KASHMIR	1995	121	3	537	3750.5	0x000088B300000000	1995-10-25 00:00:00	SHRI D.SREENAIAH	12	87	176	M-25569	105	109	107	N	M/S SAI LAKSHMI COMBINES, MS	14	3750.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310850	175	'TIBIALIS POSTERIOR TRANSPLANT'	1963	122	3	216-A	32.91	0x00005A1300000000	1963-02-19 00:00:00	MEDICAL OFFICER IN CHANGE  LEPROSY CENTRE, POLAMBAKKAM	12	366	0	M-3009/A	105	110	107	N	MEDICAL OFFICER IN CHANGE  LEPROSY CENTRE, POLAMBAKKAM	1	32.91	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310851	49	THE KING	1995	121	3	539	5492.09	0x000088C300000000	1995-11-10 00:00:00	SHRI M.ALI MADRAS	12	87	176	M-25599	105	109	107	N	M/S M.A.K.PRODUCTIONS MADRAS	16	5492.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310852	59	CHIEF MINISTER	1995	121	3	538	4235.21	0x000088B800000000	1995-10-30 00:00:00	SHRI P.V.RAJU, MADRAS	12	87	176	M-25582	105	109	107	N	M/S DHANALAKSHMI CHITRA, MADRAS	15	4235.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310853	44	JUNGLE KI RAATE IN	1991	121	3	364	2912.07	0x000082D900000000	1991-09-18 00:00:00	M/S TOPAZ PRODUCTIONS, DELHI.	12	87	176	M-23263	105	109	107	N	M/S TOPAZ PRODUCTIONS, DELHI.	14	2912.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310854	49	LAALANAM	1995	121	3	540	4046.87	0x000088C700000000	1995-11-14 00:00:00	SHRI MOHAN ASRAMAM	12	87	176	M-25604	105	109	107	N	M/S THANDU FILMS, MADRAS	15	4046.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310855	61	'ABATTOIR JOURNEY'	1963	122	3	217/A	437.99	0x00005B4100000000	1963-12-18 00:00:00	DR.HARRY R.LILLIE RANK FILM LIBRARY, UK	12	366	0	M-3219	105	110	108	N	ANIMAL WELFARE BOARD, MADRAS	4	437.99	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310856	58	VEERADHI VEERAN	1995	121	3	541	3480.88	0x000088CA00000000	1995-11-17 00:00:00	M/S M.S.M.CREATIONS, MADRAS	12	87	176	M-25611	105	109	107	N	M/S M.S.M.CREATIONS, MADRAS	15	3480.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310857	49	PAI BROTHERS	1995	121	3	542	4367.83	0x000088DE00000000	1995-12-07 00:00:00	M/S OXXE FILMS, MADRAS	12	87	176	M-25641	105	109	107	N	M/S OXXE FILMS, MADRAS	14	4367.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310858	59	GANDHARVURU	1991	121	3	365	3807.88	0x000082DA00000000	1991-09-19 00:00:00	SHRI N.S. PRAKASH,MS.	12	87	176	M-23265	105	109	107	N	M/S SRI DIVYA JYOTHI PICTURES,MS.	14	3807.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310859	49	ARABIA	1995	121	3	543	3339.36	0x000088E200000000	1995-12-11 00:00:00	SHRI BABU TIRUVELLA	12	87	176	M-25649	105	109	107	N	M/S EXCELLENT FILMS, MS	14	3339.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310860	61	'THEY HAVE NO SAY'	1963	122	3	218-A	452.01	0x00005B4100000000	1963-12-18 00:00:00	DR. HARRY R.LILLIE RANK FILM LIBRARY, UK	12	366	0	M-3220	105	110	108	N	ANIMAL WELFARE BOARD., MADRAS	4	452.01	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310861	58	MURAI MAPPILLAI	1995	121	3	544	3972.52	0x000088E400000000	1995-12-13 00:00:00	SHRI K.PRABAKARAN	12	87	176	M-25652	105	109	107	N	M/S ANBALAYA FILMS, MADRAS	14	3972.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310862	58	VASANTHAM PIRANDATHU	1991	121	3	366	3312.89	0x000082DF00000000	1991-09-24 00:00:00	M/S VIJAYA BASKAR FILMS,MS.	12	87	176	M-21645	105	109	107	N	M/S VIJAYA BASKAR FILMS,MS.	14	3312.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310863	49	INDIAN MILITARY INTELLIGENCE	1995	121	3	545	3943.4	0x000088E500000000	1995-12-14 00:00:00	SHRI K.G.NAIR, MADRAS	12	87	176	M-25647	105	109	107	N	M/S K.G.CINE COMBINES, MADRAS	14	3943.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310864	61	'MONKEY FARM'	1963	122	3	219-A	120.69	0x00005B4100000000	1963-12-18 00:00:00	RANK FILM LIBRARY, UK	12	366	0	M-3221	105	110	107	N	ANIMAL WELFARE BOARD., MADRAS	1	120.69	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310865	58	SUMMA ERUNGA MACHAN	1995	121	3	547	3387.03	0x000088EB00000000	1995-12-20 00:00:00	SHRI JOTHI PRASAD G, MADRAS	12	87	176	M-25653	105	109	107	N	M/S MAARUTHI ART FILMS, MADRAS	13	3387.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310866	58	MUTHAL KURAL	1991	121	3	367	4520.56	0x000082E100000000	1991-09-26 00:00:00	M/S ANAND &ANAND ,MADRAS.	12	87	176	M-23258	105	109	107	N	M/S ANAND &ANAND ,MADRAS.	16	4520.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310867	44	MERA KANDOON MERA INSAAF	1995	121	3	548	4087.6	0x000088ED00000000	1995-12-22 00:00:00	SHRI K.T.KUNJUMON, MADRAS	12	87	176	M-25581	105	109	107	N	M/S GENTLEMAN FILM INTERNATIONAL MADRAS	15	4087.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310868	53	SEYI GIYOTI	1995	121	3	549	4587.92	0x000088ED00000000	1995-12-22 00:00:00	SHRI CHAKRAPANI	12	87	176	M-25669	105	109	107	N	M/S SAI SHANKAR FILMS, MS	15	4587.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310869	61	'DEVELOPEMENTAL SURPRISES'	1964	122	3	220-A	208.41	0x00005BDB00000000	1964-05-20 00:00:00	UNITED SHEFFIELD HOSPITAL	12	366	0	M-3418	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	208.41	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310870	59	KING	1995	121	3	550	5492.09	0x000088F300000000	1995-12-28 00:00:00	SHRI VAKADA ANJAN KUMAR	12	87	176	M-25676	105	109	107	N	M/S RAMALAYAM, MADRAS	16	5492.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310871	49	KALAAPANI	1995	121	3	551	5528.79	0x000088F600000000	1995-12-31 00:00:00	M/S PRANAVAM ARTS, MADRAS	12	87	176	M-25685	105	109	107	N	M/S PRANAVAM ARTS, MADRAS	20	5528.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310872	58	'PONDATTI CHONNA KETTUKANUM'	1991	121	3	368	4283.14	0x000082E500000000	1991-09-30 00:00:00	M/S JAYALAKSHMI MOVIES COMBINES,MADRAS.	12	87	176	M-23260	105	109	107	N	M/S JAYALAKSHMI MOVIES COMBINES,MADRAS.	16	4283.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310873	61	'EMERGENCY TREATMENT OF CARDIAC ARREST'	1964	122	3	221-A	131.67	0x00005BDE00000000	1964-05-23 00:00:00	P.MED. SCHOOL	12	366	0	M-3419	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	131.67	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310874	49	DEVA RAAGAM	1995	121	3	552	4678.11	0x000088F600000000	1995-12-31 00:00:00	M/S VISHWA FILM INTERNATIONAL MADRAS	12	87	176	M-25686	105	109	107	N	M/S VISHWA FILM INTERNATIONAL MADRAS	15	4678.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310875	61	'PROFOUND HYPOTHERMIA'	1964	122	3	222-A	362.09	0x00005BE100000000	1964-05-26 00:00:00	VERIFY FILMS	12	366	0	M-3434	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	362.09	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310876	59	SINDHURA THILAKAM	1991	121	3	369	3514.66	0x000082ED00000000	1991-10-08 00:00:00	SHRI K. UMA MAHESWARA RAO ,M/S SRI CHAITANYA ART FILMS,MS.	12	87	176	M-23280	105	109	107	N	SHRI K. UMA MAHESWARA RAO ,M/S SRI CHAITANYA ART FILMS,MS.	14	3514.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310877	61	'SURGICAL REMOVAL OF THE UNERUPTED TOOTH'	1964	122	3	223-A	274.32	0x00005BE100000000	1964-05-26 00:00:00	QUEEN ELIZABETH HOSPITAL	12	366	0	M-3438	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310878	49	VENAL KINAVUKAL	1991	121	3	370	3665.83	0x000082EF00000000	1991-10-10 00:00:00	M/S SARANGI FILMS,MS.	12	87	176	M-23291	105	109	107	N	M/S SARANGI FILMS,MS.	14	3665.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310879	58	PORKKODI	1991	121	3	371	3394.84	0x000082FD00000000	1991-10-24 00:00:00	M/S TAMIL SANGAM ARTS,   MADRAS.	12	87	176	M-23268	105	109	107	N	M/S TAMIL SANGAM ARTS,   MADRAS.	12	3394.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310880	61	'GENERAL ANAASTHESIA IN CASSARIAN SECTION'	1965	122	3	224-A	329.18	0x00005D1000000000	1965-03-25 00:00:00	EOTHEN FILMS FOR THE BRITISH OXYGEN COMPANY	12	366	0	M-3726	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	329.18	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310881	61	'THE REPAIR OF VESICO VAGINAL FISTULAE'	1965	122	3	225-A	219.46	0x00005D1900000000	1965-04-03 00:00:00	DEPT: OF MEDICAL ILLUSTRATION UNIVERSITY COLLEGE, IBADAN	12	366	0	M-3730	105	110	107	N	THE BRITISH COUNCIL, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310882	58	'KARTHIGAI DEEPAM'	1965	122	3	226-A	4144.36	0x00005D1D00000000	1965-04-07 00:00:00	EMKAY MOVIES, MADRAS	12	87	176	M-3764	105	109	107	N	EMKAY MOVIES, MADRAS	16	4144.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310883	58	'VENNIRA AADAI'	1965	122	3	227-A	5104.18	0x00005D1E00000000	1965-04-08 00:00:00	CHITRALAYA, MADRAS	12	87	176	M-3770	105	109	107	N	CHITRALAYA, MADRAS	19	5104.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310884	58	DALAPATHY	1991	121	3	372	4512.89	0x0000830300000000	1991-10-30 00:00:00	M/S G.V.FILMS LTD., MS.	12	87	176	M-23324A	105	109	107	N	M/S G.V.FILMS LTD., MS.	16	4512.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310885	59	'MANUSHULU MAMATALU'	1965	122	3	228-A	4269.94	0x00005D8400000000	1965-07-19 00:00:00	PRASAD ART PICTURES (P) LTD., MADRAS	12	87	176	M-3852	105	109	107	N	PRASAD ART PICTURES (P) LTD., MADRAS	18	4269.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310886	58	THALATU KEKUTHAMMA	1991	121	3	373	4318.16	0x0000830500000000	1991-11-01 00:00:00	M/S SIVAJI PRODUCTIONSMADRAS.	12	87	176	M-23309	105	109	107	N	M/S SIVAJI PRODUCTIONSMADRAS.	15	4318.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310887	61	'HUMANE SLAUGHTER'	1966	122	3	229-A	304.80	0x00005E4D00000000	1966-02-05 00:00:00	GEOFFER HODSON, AUSTRALIA	12	366	0	M-4031	105	110	108	N	PRESIDENT,BLUE CROSS INDIA, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310888	58	CHANDRATHARA	1978	122	3	3601	3428.09	0x0000707300000000	1978-10-26 00:00:00	SHRI K.SAYANA REDDY	12	87	176	M-11574	105	109	107	N	KALANIDHI PRODUCTIONS MADRAS	15	3428.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310889	88	IDENTITE JUDICIAIRE	1952	120	6	U-4756/52-MUM	210	0x00004A5400000000	1952-02-06 00:00:00	MERY FILM PRODUCATION	12	363	0	IFFI--9-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310890	58	'AGNI PAARVAI'	1991	121	3	374	3732.46	0x0000831F00000000	1991-11-27 00:00:00	SHRI .S.SELVARATHINAM.	12	87	176	M-23362	105	109	107	N	M/S PONMANAM FILMS,MADRAS.	14	3732.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310891	58	AVAL APPADITHAN	1978	122	3	3602	3136.39	0x0000707500000000	1978-10-28 00:00:00	SHRI C.RUDRAIAH	12	87	176	M-11542	105	109	107	N	KUMAR ARTS MADRAS	14	3136.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310892	61	ANYTHING CAN HAPPEN	1952	120	6	U-4757/52-MUM	212	0x00004A5400000000	1952-02-06 00:00:00	WILLIAM PERBERG (PARAMOUNT)	12	363	0	IFFI--10-MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	212	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310893	49	AAZHI ALAYAAZHI	1978	122	3	3603	3218.99	0x0000707B00000000	1978-11-03 00:00:00	SHRI M.K.RAMACHANDRAN AND SMT.PREMA	12	87	176	M-11524	105	109	107	N	KALABINDU MADRAS	12	3218.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310894	49	NILGIRI	1991	121	3	375	4091.35	0x0000832000000000	1991-11-28 00:00:00	SHRI K. RAJAGOPAL.	12	87	176	M-23366	105	109	107	N	M/S KRG MOVIES INTERNATIONAL MS.	14	4091.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310895	88	DESERT WEDDING (NOCES DE SABLE)	1952	120	6	U-4758/52-MUM	215	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBURG	12	363	0	IFFI1--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310896	59	AADADANTE ALUSA	1978	122	3	3604	3718.15	0x0000708100000000	1978-11-09 00:00:00	SHRI G.V.KRISHNA RAO	15	87	176	M-11571	105	109	107	N	BALAJI INTERNATIONAL MADRAS	14	3718.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310897	61	'THE CHEMICAL USE OF THE EMO INHALER'	1966	122	3	230-A	198.12	0x00005EEA00000000	1966-07-12 00:00:00	ROYAL SOCIETY OF MEDICINE, FILM UNIT	12	366	0	M-4204	105	110	107	N	CONTINENTAL SHIPPING & CLEARING AGENCY, MADRAS	1	198.12	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310898	49	INI AVAL URANGATTE	1978	122	3	3605	3113.8	0x0000708200000000	1978-11-10 00:00:00	SHRI GOPI MENON & VISWANATHAN	12	87	176	M-11566	105	109	107	N	NAVADARSANA FILMS MADRAS	12	3113.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310899	59	GUNA	1991	121	3	376	4562.57	0x0000832500000000	1991-12-03 00:00:00	M/S S.L.R. CREATIONS, MS.	12	87	176	M-23369	105	109	107	N	M/S S.L.R. CREATIONS, MS.	17	4562.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310900	49	'KALYANA RATHRIYIL'	1966	122	3	231-A	3948.45	0x00005EEB00000000	1966-07-13 00:00:00	SHRI RAJU M. MATHEN	12	87	176	M-4219	105	109	107	N	THANKAM MOVIES, MADRAS	15	3948.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310901	49	'AVAL'	1967	122	3	232-A	3912.10	0x0000604300000000	1967-06-22 00:00:00	BEENA FILMS, MADRAS	12	87	176	M-4592	105	109	107	N	BEENA FILMS, MADRAS	14	3912.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310902	49	'YAKSHI'	1968	122	3	233-A	3999.21	0x000061F200000000	1968-08-26 00:00:00	MANJILAS CINE ENTERPRISE, MADRAS	12	87	176	M-5145	105	109	107	N	MANJILAS CINE ENTERPRISE, MADRAS	15	3999.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310903	49	'VELUTHA KATHUNA'	1968	122	3	234-A	3990.00	0x0000624A00000000	1968-11-22 00:00:00	NAVAJEEVAN FILMS,. MADRAS	12	87	176	M-5281	105	109	107	N	NAVAJEEVAN FILMS,. MADRAS	15	3990.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310904	58	NAANE VARUVEN	1991	121	3	377	4029.12	0x0000833D00000000	1991-12-27 00:00:00	MRS.GIRIJA, MADRAS	12	87	176	M-23397	105	109	107	N	MRS.GIRIJA, MADRAS	14	4029.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310905	59	DALAPATHY	1991	121	3	378	4447.86	0x0000834100000000	1991-12-31 00:00:00	DR.R. VENKATESWAR RAO	12	87	176	M-23387	105	109	107	N	M/S R. PRANATHI PRODUS.,MS.	16	4447.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310906	58	'SUBHA DHINAM'	1969	122	3	235-A	4507.68	0x0000627900000000	1969-01-08 00:00:00	SHRI T.S. MAHADEVAN	12	87	176	M-5356/A	105	109	107	N	VINAYAGA FILMS, MADRAS	17	4507.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310907	88	ALL GLORY TO THEE	1952	120	6	U-4759/52-MUM	210	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI2--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310908	88	THE STEEL FIGHTERS	1952	120	6	U-4760/52-MUM	211	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI3--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310909	88	DISASTRI DELLA GENRRE	1952	120	6	U-4761/52-MUM	215	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI4--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310910	88	JOUR DE FETE	1952	120	6	U-4762/52-MUM	202	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI5--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	202	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310911	88	PEN POINT PERCUSSION	1952	120	6	U-4763/52-MUM	211	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI7--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
310912	44	PARDA HAI PARDA	1992	121	3	379	4030.90	0x0000834800000000	1992-01-07 00:00:00	SHRI.K. BAPAIAH ,M/S BHARAT CREATIONS,MADRAS	12	87	176	M-23364	105	109	107	N	SHRI.K. BAPAIAH ,M/S BHARAT CREATIONS,MADRAS	15	4030.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310913	59	'TARA SASANKAM'	1969	122	3	236-A	4509.86	0x0000637800000000	1969-09-20 00:00:00	RAMA KRISHNA PICTURES, MADRAS	12	87	176	M-5660	105	109	107	N	RAMA KRISHNA PICTURES, MADRAS	16	4509.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310914	88	RESCUE MISSION	1952	120	6	U-4764/52-MUM	213	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI6--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310915	58	'PANDI DURAI'	1992	121	3	380	4209.93	0x0000834C00000000	1992-01-11 00:00:00	M/S K.B.FILMS, MADRAS.	12	87	176	M-23419	105	109	107	N	M/S K.B.FILMS, MADRAS.	15	4209.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310916	58	SIVANDA MALAR	1992	121	3	381	4212.64	0x0000835D00000000	1992-01-28 00:00:00	M/S. KRG MOVIES INTERNATIONAL.MS.	12	87	176	M-23434	105	109	107	N	M/S. KRG MOVIES INTERNATIONAL.MS.	14	4212.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310917	45	'ELLELOO NAANE	1969	122	3	237-A	4241.30	0x0000638100000000	1969-09-29 00:00:00	PARAMESWARI FILMS, MYSORE	12	87	176	M-5724	105	109	107	N	PARAMESWARI FILMS, MYSORE	15	4241.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310918	59	'NAGA BHANDAM'	1992	121	3	382	3760.93	0x0000836400000000	1992-02-04 00:00:00	SHRI .K. VARAHALA RAO.	12	87	176	M-23438	105	109	107	N	M/S JAYALAKSHMI ENRERPRISES, MADRAS.	14	3760.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310919	45	'GEJJE POOJE'	1969	122	3	238-A	4228.20	0x000063DA00000000	1969-12-27 00:00:00	CHITRA JYOTHI, BANGALORE	12	87	176	M-5797	105	109	107	N	CHITRA JYOTHI, BANGALORE	15	4228.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310920	58	PERIYA GOUNDER PONNU	1992	121	3	383	4155.43	0x0000836500000000	1992-02-05 00:00:00	M/S RAAJAPUSHPA PICTURES MS.	12	87	176	M-23439	105	109	107	N	M/S RAAJAPUSHPA PICTURES MS.	15	4155.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310921	49	'NISHA GANDI'	1970	122	3	239-A	3605.78	0x0000642600000000	1970-03-13 00:00:00	M/S CHITRAVANI, MADRAS	12	87	176	M-5906	105	109	107	N	M/S CHITRAVANI, MADRAS	14	3605.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310922	45	'MUKTI'	1970	122	3	240-A	3988.30	0x0000643700000000	1970-03-30 00:00:00	NAVODAYA CHITRA, BANGALORE	12	87	176	M-5934	105	109	107	N	NAVODAYA CHITRA, BANGALORE	15	3988.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310923	49	MANTRIKA CHEPPU	1992	121	3	384	3584.40	0x0000836700000000	1992-02-07 00:00:00	SHRI M.THULASIDHARAN, M/S MADHAV MOVIES,MS	12	87	176	M-23450	105	109	107	N	SHRI M.THULASIDHARAN, M/S MADHAV MOVIES,MS	14	3584.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310924	49	KOURAVAR	1992	121	3	385	4310.18	0x0000836C00000000	1992-02-12 00:00:00	M/S CHANDNI FILMS,MS.	12	87	176	M-23457	105	109	107	N	M/S CHANDNI FILMS,MS.	15	4310.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310925	58	MEERA	1992	121	3	386	4240.18	0x0000836E00000000	1992-02-14 00:00:00	V.M.C/CINE CREATIONS,MS.	12	87	176	M-23452	105	109	107	N	V.M.C/CINE CREATIONS,MS.	15	4240.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310926	49	'STHREE'	1970	122	3	241-A	4370.52	0x0000644100000000	1970-04-09 00:00:00	AZEEM & CO., MADRAS	12	87	176	M-5982	105	109	107	N	AZEEM & CO., MADRAS	16	4370.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310927	45	'SAMSKARA'	1970	122	3	242-A	3239.20	0x0000646300000000	1970-05-13 00:00:00	RAMA MANOHARA CHITRA, BANGALORE	12	87	176	M-5730	105	109	107	N	RAMA MANOHARA CHITRA, BANGALORE	13	3239.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310928	58	TAMIL PONNU	1992	121	3	387	4073.14	0x0000839600000000	1992-03-25 00:00:00	SHRI P. VK,SARAVANAN.	15	87	176	M-23490	105	109	107	N	M/S ARUNODAYA FILMS CIRCUIT,MS.	14	4073.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310929	59	'PAGA SAADHISTHA'	1970	122	3	243-A	4210.81	0x0000646800000000	1970-05-18 00:00:00	SHRI Y.V.RAV	12	87	176	M-6018	105	109	107	N	RAVICHITRA FILMS, MADRAS	16	4210.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310930	49	'JOHNIE WALKER'	1992	121	3	388	4069.74	0x000083A400000000	1992-04-08 00:00:00	SHRI CHERIYAN K. JOSEPH .MS.	12	87	176	M-23520	105	109	107	N	M/S AKSHAYA, MS .	14	4069.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310931	45	'AMARA BHARATI'	1970	122	3	244-A	4216.01	0x0000646900000000	1970-05-19 00:00:00	SHRI K.GIRI SHANKARA RAO, BANGALORE	12	87	176	M-6032	105	109	107	N	PADMAPRIYA PRODUCTIONS, BANGALORE	16	4216.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310932	58	NADODI THENDRAL	1992	121	3	389	4093.08	0x000083A400000000	1992-04-08 00:00:00	SHRI BHARATHI RAJA, MADRAS.	12	87	176	M-23521	105	109	107	N	M/S MANOJ CREATIONS, MADRAS.	14	4093.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310933	58	'RAHASYA AGENT 707'	1970	122	3	245-A	3728.77	0x000064D400000000	1970-09-03 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	87	176	M-6298	105	109	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	16	3728.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310934	58	'OOR MARIYATHAI	1992	121	3	390	4284.35	0x000083B100000000	1992-04-21 00:00:00	SHRI R.B. CHOUDHARY,MADRAS.	12	87	176	M-23529	105	109	107	N	M/S SUPER GOOD FILMS MADRAS.	15	4284.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310935	59	'ROWDY RAAVI'	1970	122	3	246-A	4109.91	0x000064EE00000000	1970-09-29 00:00:00	SREE LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-6319	105	109	107	N	SREE LAKSHMI PRODUCTIONS, MADRAS	16	4109.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310937	58	'VAA VAA VASANTHAME'	1992	121	3	392	3912.92	0x000083C600000000	1992-05-12 00:00:00	SHRI PAZHA KARUPPAIAA M/S KAMALA CHITHRAM,MADRAS.	12	87	176	M-23542	105	109	107	N	SHRI PAZHA KARUPPAIAA M/S KAMALA CHITHRAM,MADRAS.	14	3912.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310938	58	'KIZHAKKU VELUTHACHU'	1992	121	3	393	4078.72	0x000083CF00000000	1992-05-21 00:00:00	M/S SHIVA SHREE PICTURES,MS.	12	87	176	M-23564	105	109	107	N	M/S SHIVA SHREE PICTURES,MS.	15	4078.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310939	61	'BREAST SELF EXAMINATION'	1970	122	3	248-A	164.59	0x0000652A00000000	1970-11-28 00:00:00	AMERICAN CANCER SOCIETY, NEW YORK	12	366	0	M-6410	105	110	108	N	INTERNATIONAL CANCER CENTRE, NEYYOOR	1	164.59	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310940	58	'SEVAKAN'	1992	121	3	394	3972.54	0x000083D000000000	1992-05-22 00:00:00	SHRI ARJUN,MADRAS.	12	87	176	M-23568	105	109	107	N	M/S SREE RAAM FILMS INTERNATIONAL,MADRAS.	15	3972.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310941	44	'PYASI MOHABBAT'	1992	121	3	395	2464.35	0x000083D000000000	1992-05-22 00:00:00	SHRI.R. AJITH.	12	87	176	M-23582	105	109	107	N	M/S .CLASSIC IMAGE PRODUCTIONS, MADRAS.	14	2464.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310942	58	'REVOLVER REETA'	1970	122	3	249-A	3957.82	0x0000653100000000	1970-12-05 00:00:00	SENTHILKUMAR PRODUCTIONS, MADRAS	12	87	176	M-6447	105	109	107	N	SENTHILKUMAR PRODUCTIONS, MADRAS	16	3957.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310943	58	'PANTHAYA KUTHIRAIKAL'	1992	121	3	396	4119.30	0x000083D600000000	1992-05-28 00:00:00	SHRI R.P. MURUGESH,MADRAS.	12	87	176	M-23585	105	109	107	N	M/S UNITY CINE ARTS, MADRAS.	14	4119.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310944	49	MAHAN	1992	121	3	397	2952.93	0x000083E200000000	1992-06-09 00:00:00	A.R.J. PRODUCTIONS MADRAS	12	87	176	M-23610	105	109	107	N	A.R.J. PRODUCTIONS MADRAS	14	2952.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310945	59	'KANKANAM'	1992	121	3	398	4310.18	0x000083E900000000	1992-06-16 00:00:00	M/SMEENA FILMS ,MADRAS.	12	87	176	M-23616	105	109	107	N	M/SMEENA FILMS ,MADRAS.	15	4310.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310946	58	'VASANTHAME VARUGA'	1992	121	3	399	4006.07	0x000083F000000000	1992-06-23 00:00:00	M/S SRI VADIVUDAAI AMMAN FILM,MADRAS.	12	87	176	M-23624	105	109	107	N	M/S SRI VADIVUDAAI AMMAN FILM,MADRAS.	15	4006.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310947	58	CHINNAKKALAI	1992	121	3	400	3849.45	0x000083F100000000	1992-06-24 00:00:00	M/S S.R.S.FILM CIRCUIT MADRAS.	12	87	176	M-23619	105	109	107	N	M/S S.R.S.FILM CIRCUIT MADRAS.	14	3849.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310948	49	'KALI THOZHI'	1970	122	3	250-A	4523.50	0x0000653A00000000	1970-12-14 00:00:00	CINE KERALA,. MADRAS	12	87	176	M-6445	105	109	107	N	CINE KERALA,. MADRAS	17	4523.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310949	58	'PARAKKUM MANITHANUM BAYANKARA PEYIKALUM'	1971	122	3	251-A	3740.51	0x000065E600000000	1971-06-04 00:00:00	USHA COMBINES, MADRAS	12	87	176	M-6741	105	109	107	N	USHA COMBINES, MADRAS	15	3740.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310950	45	'VAMSHA URIKSHA'	1971	122	3	252-A	4571.00	0x000066AE00000000	1971-12-21 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-7076	105	109	107	N	PREMIER STUDIOS, MYSORE	17	4571.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310951	49	'PRATHEEKSHAA'	1979	122	3	3700	3850.84	0x000071EC00000000	1979-11-07 00:00:00	S/SHRI VIJAYAKUMAR &SRI KUMAR ,TRIVANDRUM,KERALA.	12	87	176	M-12497	105	109	107	N	THAKCHASILE ARTS, TRIVANDRUM,KERALA .	14	3850.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310952	49	NEEYO NJANO	1979	122	3	3701	3763.98	0x000071F100000000	1979-11-12 00:00:00	SHRI M.MANI,MADRAS.	12	87	176	M-12484	105	109	107	N	SUNITHA PRODUCTIONS,MADRAS.	14	3763.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310953	44	'RANI MERA NAM'	1972	122	3	253-A	3937.00	0x0000672600000000	1972-04-19 00:00:00	BALAKRISHNA MOVIES, MADRAS	12	87	176	M-7200	105	109	107	N	BALAKRISHNA MOVIES, MADRAS	18	3937.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310954	45	'ONDU HENNINA KATHE'	1972	122	3	254-A	4268.72	0x0000672C00000000	1972-04-25 00:00:00	PADMINI PICTURES, BANGALORE	12	87	176	M-7254	105	109	107	N	PADMINI PICTURES, BANGALORE	15	4268.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310955	49	'INDRA DHANASSU'	1979	122	3	3702	4095.90	0x000071FA00000000	1979-11-21 00:00:00	SHRI T.I.MARKOSE,MADRAS.	12	87	176	M-12537	105	109	107	N	SIJI FILMS, MADRAS.	15	4095.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310956	61	'HIROSHINA - A DOCUMENT OF THE ATOMIC BOMBING'	1972	122	3	255-A	304.80	0x0000673400000000	1972-05-03 00:00:00	NIPPON EIGA SHINSHA LTD., TOKYO, JAPAN	12	366	0	M-7286	105	110	107	N	THE HINDU, MADRAS	1	304.80	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310957	49	'PUSHYARAGAM'	1979	122	3	3703A	3687.78	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL MOVIES,ALWAYE,KERALA.	12	87	176	M-12539	105	109	107	N	UNIVERSAL MOVIES,ALWAYE,KERALA.	14	3687.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310958	49	'KALIPPAVA'	1972	122	3	257-A	3835.05	0x0000674400000000	1972-05-19 00:00:00	SHRI NATARAJAN	12	87	176	M-7290/A	105	109	107	N	PANTHIYIL FILMS, MADRAS	15	3835.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310959	59	'DAPPU SAI GADU'	1979	122	3	3704A	3606.15	0x0000720000000000	1979-11-27 00:00:00	SHRI R.K.BATTULA ,HYDERABAD.	12	87	176	M-12082	105	109	107	N	SHRI R.K.BATTULA ,HYDERABAD.	14	3606.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310960	49	'AKKARAPPACHA'	1972	122	3	258-A	3895.03	0x0000678100000000	1972-07-19 00:00:00	SMT.K.VIJAYAKUMAR	15	87	176	M-7427	105	109	107	N	V.S.CINE ARTS, MADRAS	14	3895.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310961	49	'PUNAR JANMAM'	1972	122	3	259-A	3580.50	0x0000679B00000000	1972-08-14 00:00:00	MANJILA FILMS, MADRAS	12	87	176	M-7447	105	109	107	N	MANJILA FILMS, MADRAS	14	3580.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310962	49	'LAHARI'	1979	122	3	3705-A	3995.82	0x0000720100000000	1979-11-28 00:00:00	S/SHRI GOPALAKRISHNAN AND T.K. RAMCHAND,MADRAS.	12	87	176	M-11869	105	109	107	N	KALA MANJARI, MADRAS.	15	3995.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310963	58	'AVAL'	1972	122	3	260-A	3987.08	0x000067B400000000	1972-09-08 00:00:00	SHRI SUNDERLAL MAHATA	12	87	176	M-7498	105	109	107	N	VIJAYALAKSHMI PICTURES, MADRAS	15	3987.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310964	49	'KAZHUKAN'	1979	122	3	3706-A	4169.36	0x0000720100000000	1979-11-28 00:00:00	SHRI A.B.RAJ,MADRAS.	12	87	176	M-12580	105	109	107	N	KALARANJINIFILMS,MADRAS.	16	4169.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310965	61	'SIG'	1972	122	3	261-A	87.78	0x000067D500000000	1972-10-11 00:00:00	SWISS INDUSTRIAL CO, SWITZERLAND	12	366	0	M-7463	105	110	108	N	CENTRAL LEATHER RESEARCH INSTITUTE, MADRAS	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310966	61	'TRIPLE VALUE REPLACEMENT'	1972	122	3	262-A	274.32	0x000067E400000000	1972-10-26 00:00:00	EDWARDS LABORATORIES CALIFORNIA, USA	12	366	0	M-7549	105	110	108	N	THE SOUTH INDIA SURGICAL CO., MADRAS	1	274.32	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310967	49	'SUKHATHINTE PINNALE'	1979	122	3	3707-A	3024.20	0x0000720100000000	1979-11-28 00:00:00	SMT. RASHEEDA BANU, MADRAS.	12	87	176	M-12606	105	109	107	N	ROSHINI MOVIES, MADRAS.	14	3024.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310968	49	'SAKTHI'	1972	122	3	263-A	3881.00	0x0000680600000000	1972-11-29 00:00:00	VASANTH PICTURES, MADRAS	12	87	176	M-7641	105	109	107	N	VASANTH PICTURES, MADRAS	14	3881.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310969	49	'SAKTHI'	1972	122	3	264-A	3966.07	0x0000680D00000000	1972-12-06 00:00:00	SHRI P.MADHAVAN NAIR	12	87	176	M-7647	105	109	107	N	UMA ARTS, MADRAS	15	3966.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310970	59	'DAGAAKORULU'	1979	122	3	3708-A	3544.21	0x0000720200000000	1979-11-29 00:00:00	INDRALAYAM, MADRAS.	12	87	176	M-12561	105	109	107	N	INDRALAYAM, MADRAS.	14	3544.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310971	49	'CHAAYAM'	1972	122	3	265-A	3894.72	0x0000681B00000000	1972-12-20 00:00:00	NEW INDIA FILMS, MADRAS	12	90	176	M-7664	105	109	107	N	NEW INDIA FILMS, MADRAS	14	3894.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310972	58	'MARUPIRAVI'	1973	122	3	266-A	3536.14	0x0000684B00000000	1973-02-06 00:00:00	VIJAYA & SHRI COMBINES, MADRAS	12	87	176	M-7760	105	109	107	N	VIJAYA & SHRI COMBINES, MADRAS	14	3536.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310973	59	'SRUSTI RAHASYALU'	1979	122	3	3710-A	3874.74	0x0000720600000000	1979-12-03 00:00:00	SHRI K.RAMBABU, VIJAYAWADA.	12	87	176	M-12505	105	109	107	N	SREE VENKATA SAI PICTURES,VIJAYAWADA.	15	3874.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310974	58	'ARANGETRAW'	1973	122	3	267-A	4302.24	0x0000684C00000000	1973-02-07 00:00:00	KALAKENDRA FILMS, MADRAS	12	90	176	M-7773	105	109	107	N	KALAKENDRA FILMS, MADRAS	16	4302.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310975	59	'STREE'	1973	122	3	268-A	4566.22	0x0000686800000000	1973-03-07 00:00:00	SREE POOMA MOVIES, MADRAS	12	87	176	M-7818	105	109	107	N	SREE POOMA MOVIES, MADRAS	18	4566.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310976	58	'AZHIYATHA KOLANGAL'	1979	122	3	3711-A	2965.61	0x0000720900000000	1979-12-06 00:00:00	DEVI FILMS (P) LTD., MADRAS.	12	87	176	M-12623	105	109	107	N	DEVI FILMS (P) LTD., MADRAS.	12	2965.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310977	61	'HUMANE METHODS OF SLAUGHTERING ANIMALS'	1973	122	3	269-A	198.50	0x0000687100000000	1973-03-16 00:00:00	WORLD FEDERATION FOR THE PROTECTION OF ANIMALS HUMAN SLAUGHETER ASSN., LONDON	12	366	0	M-7791	105	110	107	N	ASSTT. SOCIETY, ANIMAL WELFARE BOARD., MADRAS	1	198.50	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310978	58	'SAKKALATHI'	1979	122	3	3712-A	3300.98	0x0000720900000000	1979-12-06 00:00:00	SUBBU RAJA COMBINES,MADRAS.	12	87	176	M-12514	105	109	107	N	SUBBU RAJA COMBINES,MADRAS.	14	3300.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310979	59	'JAGAME HAAYA'	1973	122	3	270-A	3908.13	0x000068EC00000000	1973-07-17 00:00:00	NAVODAYA ART PICTURE, BANGALORE	12	87	176	M-8043	105	109	107	N	NAVODAYA ART PICTURE, BANGALORE	14	3908.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310980	45	'JURALA MOHINI'	1973	122	3	271-AQ	3638.28	0x000068ED00000000	1973-07-18 00:00:00	PREMIER STUDIOS, MYSORE	12	87	176	M-7887	105	109	107	N	PREMIER STUDIOS, MYSORE	15	3638.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310981	49	.KRISHNA PARUNTH	1979	122	3	3713-A	3696.00	0x0000720D00000000	1979-12-10 00:00:00	NAVA BHAVANA FILMS, MADRAS.	12	87	176	M-12555	105	109	107	N	NAVA BHAVANA FILMS, MADRAS.	14	3696.000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310982	70	'MECHANICAL FORCES IN INTRA CAPSULAR CATARACH EXTRADCTION'	1973	122	3	272-A	175.55	0x000068F500000000	1973-07-26 00:00:00	JOHN HOPKINS HOSPITAL, BALLINSORE	12	366	0	M-8050	105	110	107	N	DR.G.VENKATASWAMY	1	175.55	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
310983	49	'KALLU KARTHYANI'	1979	122	3	3714-A	3097.06	0x0000720F00000000	1979-12-12 00:00:00	CHITRAKALA PRODUCTIONS MADRAS.	12	87	176	M-12619	105	109	107	N	CHITRAKALA PRODUCTIONS MADRAS.	13	3097.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310984	49	'KAATTU VITHACHAVAN'	1973	122	3	273-A	3796.90	0x000068F900000000	1973-07-30 00:00:00	CHRISARTS, MADRAS	12	87	176	M-8078	105	109	107	N	CHRISARTS, MADRAS	15	3796.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310985	49	'KAPATIKA'	1973	122	3	274-A	3830.10	0x0000692800000000	1973-09-15 00:00:00	UNITED MOVIES, BANGALORE	12	87	176	M-8152	105	109	107	N	UNITED MOVIES, BANGALORE	14	3830.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310986	49	'CHAKKA'	1973	122	3	275-A	3779.52	0x0000692D00000000	1973-09-20 00:00:00	MANJILA FILMS, MADRAS	12	87	176	M-8164	105	109	107	N	MANJILA FILMS, MADRAS	14	3779.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310987	45	'EDAKALLU GUDDADA MELE'	1973	122	3	276-A	4452.20	0x0000693F00000000	1973-10-08 00:00:00	SHRIKANT AND SHRIKANT ENTERPRISES, BANGALORE	12	87	176	M-8174	105	109	107	N	SHRIKANT AND SHRIKANT ENTERPRISES, BANGALORE	17	4452.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310988	49	'THOTTAVADY'	1973	122	3	277-A	3689.00	0x0000694E00000000	1973-10-23 00:00:00	DR.T.V.JOSE	12	87	176	M-8245	105	109	107	N	ATHULLIYA FILMS, MADRAS	14	3689.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310989	49	'AARATTU'	1979	122	3	3715-A	4004.46	0x0000721000000000	1979-12-13 00:00:00	MURALI MOVIES, MADRAS.	12	87	176	M-12615	105	109	107	N	MURALI MOVIES, MADRAS.	15	4004.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310990	59	'VINTHA KATHA'	1973	122	3	278-A	3702.20	0x0000694F00000000	1973-10-24 00:00:00	SRI KALESWARI ENTERPRISES, MADRAS	12	87	176	M-8247	105	109	107	N	SRI KALESWARI ENTERPRISES, MADRAS	16	3702.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310991	58	RAMAYI VAYASUKKU VANDHUTA	1979	122	3	3716-A	3229.66	0x0000721100000000	1979-12-14 00:00:00	SHRI T.P.S.L GNANAMANI,MADRAS.	12	87	176	M-12595	105	109	107	N	SRI DURGAI COMBINES,MADRAS.	14	3229.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310992	49	'YAMINI'	1973	122	3	279-A	3648.61	0x0000695E00000000	1973-11-08 00:00:00	PRIYADARSINI COMBINES, ALLEPPEY	12	87	176	M-8270	105	109	107	N	PRIYADARSINI COMBINES, ALLEPPEY	14	3648.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310993	49	'KAMINI'	1973	122	3	280-A	3390.00	0x0000695E00000000	1973-11-08 00:00:00	CHITRA BHARATHI, MADRAS	12	87	176	M-8277	105	109	107	N	CHITRA BHARATHI, MADRAS	12	3390.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310994	58	NADHIYAITHEDI VANDHA KADAL	1979	122	3	3717-A	3639.92	0x0000721200000000	1979-12-15 00:00:00	RADHA ARTS, MADRAS.	12	87	176	M-12456	105	109	107	N	RADHA ARTS, MADRAS.	14	3639.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310995	45	'KAADU'	1973	122	3	281-A	3888.20	0x0000696600000000	1973-11-16 00:00:00	LN COMBINES, BANGALORE	12	87	176	M-8214	105	109	107	N	LN COMBINES, BANGALORE	17	3888.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310996	49	'SIGARANGAL'	1979	122	3	3718-A	3994.71	0x0000721500000000	1979-12-18 00:00:00	GRACE FILMS,MADRAS.	12	87	176	M-12653	105	109	107	N	GRACE FILMS,MADRAS.	15	3994.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310997	49	'CHUZHI'	1973	122	3	282-A	3531.00	0x0000696600000000	1973-11-16 00:00:00	NAVADHARA. MADRAS	15	87	176	M-8286	105	109	107	N	NAVADHARA. MADRAS	14	3531.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310998	49	'MADHAVIKUTTY'	1973	122	3	283-A	3650.00	0x0000697300000000	1973-11-29 00:00:00	SHRI PRATHAP K. POTHEM	12	87	176	M-8314	105	109	107	N	SUPRIYA ENTERPRISES, MADRAS	14	3650.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
310999	58	PASI	1979	122	3	3719-A	3784.70	0x0000721700000000	1979-12-20 00:00:00	M/S SUNITHA CINE ARTS, MADRAS,	12	87	176	M-12654	105	109	107	N	M/S SUNITHA CINE ARTS, MADRAS,	14	3784.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311000	59	'GEETHA'	1973	122	3	284-A	3665.50	0x0000698800000000	1973-12-20 00:00:00	CHETANA PRODUCTIONS, MADRAS	12	87	176	M-8352	105	109	107	N	CHETANA PRODUCTIONS, MADRAS	15	3665.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311001	59	'JEEVITHA RANGAMU'	1974	122	3	285-A	4557.06	0x0000699B00000000	1974-01-08 00:00:00	SHRI G.NAGESWARA RAO	12	87	176	M-8380	105	109	107	N	DALTON, MADRAS	16	4557.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311002	49	THIRUMUKHAM	1979	122	3	3720-A	4122.42	0x0000721900000000	1979-12-22 00:00:00	SHRI J.J.KUTTIKKATTE, COCHIN.	12	87	176	M-12564	105	109	107	N	M/S .J.J.PRODUCTIONS,MADRAS.	15	4122.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311003	59	'GUNDELU THEESINA MONAGADU'	1974	122	3	286-A	3870.05	0x000069A300000000	1974-01-16 00:00:00	SANJEEVINI FILMS,. MADRAS	12	90	176	M-8391	105	109	107	N	SANJEEVINI FILMS,. MADRAS	16	3870.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311004	59	'PATALA MOHINI'	1979	122	3	3721	3625.48	0x0000721E00000000	1979-12-27 00:00:00	SHRI A. SREE RAM REDDY ,HYDERABAD.	12	87	176	M-12608	105	109	107	N	AJANTA CINE ARTS,HYDERABAD,	15	3625.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311005	61	'PREGNANCY AND CHILD BIRTH'	1979	122	3	3722	681.53	0x0000721F00000000	1979-12-28 00:00:00	CRAWLEY FILMS LTD., CANADA.	12	88	0	M-12637	105	110	108	N	OCEANIC FILM DISTRIBUTORS,MADRAS.	4	681.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311006	45	'SIMHAJODI'	1980	122	3	4001	4437.58	0x0000730C00000000	1980-08-21 00:00:00	SHRI A.R.RAJU, BANGALORE	12	87	176	M-13427	105	109	107	N	AJANTA COMBINES, BANGALORE	15	4437.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311007	49	MAKARA VILAKKUM	1980	122	3	3723	3051.02	0x0000722500000000	1980-01-03 00:00:00	MALITHRA CINE ENTERPRISES,MADRAS.	12	87	176	M-12713	105	109	107	N	MALITHRA CINE ENTERPRISES,MADRAS.	13	3051.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311008	58	AYIRAM VASAL IDHAYAM	1980	122	3	3724-A	3919.12	0x0000722900000000	1980-01-07 00:00:00	SELVAM ARTS,MADRAS.	12	87	176	M-12714	105	109	107	N	SELVAM ARTS,MADRAS.	14	3919.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311009	58	ORU VELLADU VENGAYAGIRATHU	1980	122	3	3725	4169.05	0x0000722B00000000	1980-01-09 00:00:00	SATHYA MOVIES,MADRAS,	12	87	176	M-12748	105	109	107	N	SATHYA MOVIES,MADRAS,	16	4169.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311010	49	'LAAVA'	1980	122	3	4002	4822.58	0x0000730D00000000	1980-08-22 00:00:00	SHRI G.P. BALAN,. MADRAS	12	87	176	M-13476	105	109	107	N	GEEPI FILMS,. MADRAS	18	4822.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311011	58	POURNAMI NILAVIL	1980	122	3	3726	3478.47	0x0000722C00000000	1980-01-10 00:00:00	SHRI R.M. SUBRAMANIAM,AND SMT,RADHA NARAYANAN MADRAS	12	87	176	M-12672	105	109	107	N	UMA PRIYA CREATIONS,MADRAS.	14	3478.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311012	58	ORU MARATHU PARAVAIGAL	1980	122	3	3727	3982.82	0x0000722D00000000	1980-01-11 00:00:00	JAYAVEL PRODUCTIONS,MADRAS,	12	87	176	M-12697	105	109	107	N	JAYAVEL PRODUCTIONS,MADRAS,	15	3982.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311013	58	'KAADU'	1980	122	3	4003	3445.18	0x0000731200000000	1980-08-27 00:00:00	GOLDEN HARVEST PRODUCTIONS, MADRAS	12	87	176	M-13450	105	109	107	N	GOLDEN HARVEST PRODUCTIONS, MADRAS	14	3445.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311014	59	'KETUGADU'	1980	122	3	4004	3803.29	0x0000731200000000	1980-08-27 00:00:00	SREE SAIBABA MOVIES, MADRAS	12	87	176	M-13516	105	109	107	N	SREE SAIBABA MOVIES, MADRAS	14	3803.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311015	59	'KONTE KURRALLU'	1980	122	3	4005	3013.01	0x0000731400000000	1980-08-29 00:00:00	SHRI VENGAL REDDY, MADRAS	12	87	176	M-13479	105	109	107	N	AJANTHA CHITRA, MADRAS	12	3013.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311016	58	ORE MUTHAM	1980	122	3	3728-A	3636.77	0x0000722D00000000	1980-01-11 00:00:00	S/SHRI. SESHMALL V.JAIN &AVM KRISHNAN CHETTIAR ,MADRAS.	12	87	176	M-11797	105	109	107	N	SVS-AVM CINE COMBINES MADRAS.	14	3636.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311017	49	'HIRUTHAYAM PAADUNU'	1980	122	3	4006	3661.89	0x0000731900000000	1980-09-03 00:00:00	SHRI LANKAL MURUGESU, MADRAS	12	87	176	M-13491	105	109	107	N	LANKAL FILMS, MADRAS	14	3661.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311018	49	'CHAMARAM'	1980	122	3	4007	3241.55	0x0000731C00000000	1980-09-06 00:00:00	JAGAN PICTURES, MADRAS	12	87	176	M-13539	105	109	107	N	JAGAN PICTURES, MADRAS	14	3241.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311019	58	'EDAYATHIL OOR EDAM'	1980	122	3	3729	3760.01	0x0000723200000000	1980-01-16 00:00:00	SREE HARIRAM MOVIES,MADRAS.	12	87	176	M-12668	105	109	107	N	SREE HARIRAM MOVIES,MADRAS.	15	3760.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311020	58	'VASANTHA AZHIPPUGAL'	1980	122	3	4008	3907.01	0x0000732100000000	1980-09-11 00:00:00	SHRI JEPPIAR, MADRAS	12	87	176	M-13534	105	109	107	N	JEPPIAR PICTURES, MADRAS	14	3907.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311021	59	'KALI'	1980	122	3	4009	3997.15	0x0000732500000000	1980-09-15 00:00:00	HEM-NAG FILMS, MADRAS	12	90	176	M-13332	105	109	107	N	HEM-NAG FILMS, MADRAS	14	3997.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311022	49	KADAL KATTU	1980	122	3	3730-A	3483.25	0x0000723900000000	1980-01-23 00:00:00	GEETHA MOVIE MAKERS, ERNAKULAM,KERALA.	12	87	176	M-12758	105	109	107	N	GEETHA MOVIE MAKERS, ERNAKULAM,KERALA.	14	3483.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311023	59	'DHARMAM DARI THAPPITHE'	1980	122	3	4010	3620.14	0x0000732700000000	1980-09-17 00:00:00	KANAKA DURGA CINE ENTERPRISES, MADRAS	12	87	176	M-13317	105	109	107	N	KANAKA DURGA CINE ENTERPRISES, MADRAS	14	3620.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311024	49	'EIVER'	1980	122	3	3731-A	3681.07	0x0000723A00000000	1980-01-24 00:00:00	MANJILAS CINE ENTERPRISES,MADRAS.	12	87	176	M-12760	105	109	107	N	MANJILAS CINE ENTERPRISES,MADRAS.	14	3681.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311025	58	'GRAMATHU ATHIYAYAM'	1980	122	3	4011	3715.51	0x0000732700000000	1980-09-17 00:00:00	SHRI C.RUDRAIAH, MADRAS	12	87	176	M-13550	105	109	107	N	KUMAR ARTS, MADRAS	14	3715.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311026	58	'SUJATHA'	1980	122	3	4012	3991.66	0x0000732D00000000	1980-09-23 00:00:00	M/S SUJATHA CINE ARTS, MADRAS	12	87	176	M-13554	105	109	107	N	M/S SUJATHA CINE ARTS, MADRAS	15	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311027	59	MAANAVULU MAMATHALU	1980	122	3	3732-A	3729.69	0x0000723B00000000	1980-01-25 00:00:00	SHRI K. BALA ANKI REDDY HYDERABAD.	12	87	176	M-12342	105	109	107	N	SREE VIJAYA RAJESWARI PRODUCTIONS,MADRAS.	14	3729.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311028	58	'MATRAVAI NERIL'	1980	122	3	4013	3635.96	0x0000733000000000	1980-09-26 00:00:00	PONMALAR ARTS, MADRAS	12	87	176	M-13538	105	109	107	N	PONMALAR ARTS, MADRAS	14	3635.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311029	58	'MAADHAVI VANTHAAL'	1980	122	3	4014	3405.84	0x0000733300000000	1980-09-29 00:00:00	SHRI NATHIGAM RAMASWAMY, MADRAS	12	87	176	M-13535	105	109	107	N	M/S NATHIGAM PICTURES, MADRAS	14	3405.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311030	58	'ENGA VUR RASATHI'	1980	122	3	4015	2955.42	0x0000733500000000	1980-10-01 00:00:00	RAVI COMBINES, MADRAS	12	87	176	M-13469	105	109	107	N	RAVI COMBINES, MADRAS	14	2955.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311031	49	'RAAGAM THANAM PALLAVI'	1980	122	3	4016	3615.89	0x0000733C00000000	1980-10-08 00:00:00	M/S AMRUTHA MOVIES, MADRAS	12	87	176	M-13585	105	109	107	N	M/S AMRUTHA MOVIES, MADRAS	14	3615.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311032	44	'PRATISHIODH'	1980	122	3	4017	3850.23	0x0000733E00000000	1980-10-10 00:00:00	KAILASH SARAGI PRODUCTIONS, MADRAS	12	87	176	M-13436	105	109	107	N	KAILASH SARAGI PRODUCTIONS, MADRAS	15	3850.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311033	58	PANAMPAKAI PASAM	1980	122	3	3733	3564.28	0x0000723B00000000	1980-01-25 00:00:00	SHRI V.C. GANESAN, MADRAS.	12	87	176	M-12671	105	109	107	N	SREE FILMS,MADRAS.	14	3564.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311034	58	'MUZHU NILAVU'	1980	122	3	4018	3657.02	0x0000734100000000	1980-10-13 00:00:00	SHRI JAI SINGH, MADRAS	12	87	176	M-13402	105	109	107	N	M/S SHANTHINIKETAN, MADRAS	14	3657.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311035	49	'CHAKARA'	1980	122	3	4019	3719.78	0x0000734300000000	1980-10-15 00:00:00	TUSHARA FILMS, COCHIN	12	87	176	M-13618	105	109	107	N	TUSHARA FILMS, COCHIN	14	3719.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311036	59	VANDE MAATARAM	1980	122	3	3734-A	3692.93	0x0000723F00000000	1980-01-29 00:00:00	SHRI BANDI KRISHNA RAO, HYDERABAD.	12	87	176	M-12491	105	109	107	N	PRIYADARSHINI CREATIONS HYDERABAD.	15	3692.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311037	49	'KARIMPANA'	1980	122	3	4020	4267.86	0x0000734300000000	1980-10-15 00:00:00	EBBY MOVIES, MADRAS	12	87	176	M-13615	105	109	107	N	EBBY MOVIES, MADRAS	16	4267.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311038	58	'YAGASALAI'	1980	122	3	4021	3350.31	0x0000734D00000000	1980-10-25 00:00:00	FRIENDS MOVIES, MADRAS	12	87	176	M-13561	105	109	107	N	FRIENDS MOVIES, MADRAS	14	3350.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311039	58	'AZHAITHAL VARUVEN'	1980	122	3	4022	3731.61	0x0000735000000000	1980-10-28 00:00:00	R.R.ARTS, MADRAS	12	87	176	M-13574	105	109	107	N	R.R.ARTS, MADRAS	14	3731.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311040	49	CHORA CHUVANNA CHORA	1980	122	3	3735-A	3750.82	0x0000724800000000	1980-02-07 00:00:00	TUSHARA FILMS, COCHIN	12	87	176	M-12766	105	109	107	N	TUSHARA FILMS, COCHIN	14	3750.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311041	58	'MOODU PANI'	1980	122	3	4023	3848.12	0x0000735000000000	1980-10-28 00:00:00	RAJA CINE ARTS, MADRAS	12	87	176	M-13568	105	109	107	N	RAJA CINE ARTS, MADRAS	14	3848.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311042	58	'DEIVEEGA RAHANGAL	1980	122	3	3736-A	3651.81	0x0000724900000000	1980-02-08 00:00:00	ACHI CINE ARTS,MADRAS	12	87	176	M-12698	105	109	107	N	ACHI CINE ARTS,MADRAS	14	3651.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311043	49	'PRAKATANAM'	1980	122	3	4024	4047.24	0x0000735100000000	1980-10-29 00:00:00	PRATHAP INTERNATIONAL, MADRAS	12	87	176	M-13659	105	109	107	N	PRATHAP INTERNATIONAL, MADRAS	15	4047.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311075	44	'PREM AUR VAASNA'	1980	122	3	4041	3631.69	0x0000736D00000000	1980-11-26 00:00:00	SHRI KANNAN ARTS, MADRAS	15	87	176	M-13653	105	109	107	N	SHRI KANNAN ARTS, MADRAS	15	3631.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311044	49	KARIPURANDA JEEVITHANGAL'	1980	122	3	3737	4164.18	0x0000724D00000000	1980-02-12 00:00:00	SHRI T.K.K.NAMBIAR,MADRAS	12	87	176	M-12814	105	109	107	N	DEVI JAISHREE ENTERPRISES.MADRAS.	15	4164.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311045	59	'MAANAVUDU MAHANEEYUDU'	1980	122	3	4025	3870.26	0x0000735200000000	1980-10-30 00:00:00	USHASRI MOVIES, MADRAS	12	87	176	M-13605	105	109	107	N	USHASRI MOVIES, MADRAS	15	3870.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311046	49	AAROHANAM	1980	122	3	3738-A	3081.83	0x0000724E00000000	1980-02-13 00:00:00	SHRI P.C.NAIR,TRIVANDRUM	12	87	176	M-12795	105	109	107	N	SUNIRAJ PICTURES,TRIVANDRUM.	14	3081.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311047	58	'VISWAROOPAM'	1980	122	3	4027	4503.73	0x0000735700000000	1980-11-04 00:00:00	SHRI G.HANUMANTHA RAO	12	87	176	M-13657	105	109	107	N	PADMALAYA PICTURES, MADRAS	16	4503.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311048	49	KOCHU KOCHU THETTUKAL	1980	122	3	3739-A	4402.23	0x0000725600000000	1980-02-21 00:00:00	APURVA ARTS, MADRAS.	12	87	176	M-12850	105	109	107	N	APURVA ARTS, MADRAS.	15	4402.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311049	58	AAVAESHAM	1980	122	3	3740-A	3813.35	0x0000725B00000000	1980-02-26 00:00:00	SHRI V.S. MANI,MADRAS.	12	87	176	M-12832	105	109	107	N	SREE SABITHA FILMS.MADRAS .	14	3813.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311050	59	'KUKKA'	1980	122	3	4028	3705.84	0x0000735800000000	1980-11-05 00:00:00	ANTYODAYA ART FILMS, HYDERABAD	12	87	176	M-13514	105	109	107	N	ANTYODAYA ART FILMS, HYDERABAD	14	3705.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311051	58	MARIA MY DARLING'	1980	122	3	4029	3536.36	0x0000735800000000	1980-11-05 00:00:00	DURGESHWARI FILMS, BANGALORE	12	87	176	M-13612	105	109	107	N	DURGESHWARI FILMS, BANGALORE	14	3536.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311052	59	'PAARIJATHAM'	1980	122	3	3741	3774.25	0x0000725E00000000	1980-02-29 00:00:00	SMT.B.PARVATHAMMA.CUDDAPAH,AP.	12	87	176	M-12640	105	109	107	N	B.V.R.PRODUCTIONS CUDDAPAH ,A.P.	14	3774.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311053	45	'SHUMBHA NISHUMBHA'	1980	122	3	4030	3135.71	0x0000735A00000000	1980-11-07 00:00:00	SHRI ASRAR & SHRI NAZEER, BANGALORE	12	87	176	M-12719	105	109	107	N	SARDAR FILMS ENTERPRISES, BANGALORE	14	3135.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311054	58	'THERU VILAKKU'	1980	122	3	3742	3221.53	0x0000726200000000	1980-03-04 00:00:00	SRI DEVADEVI FILMS, MADRAS.	12	87	176	M-12712	105	109	107	N	SRI DEVADEVI FILMS, MADRAS.	14	3221.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311055	49	'ANTHAPPURAM'	1980	122	3	4031	4335.88	0x0000735E00000000	1980-11-11 00:00:00	SHRI B.V.K. NAYAR, MADRAS	12	87	176	M-13693	105	109	107	N	MANGALAYA MOVIE MAKERS, MADRAS	16	4335.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311056	49	UTPATHI	1980	122	3	3743	3092.69	0x0000726500000000	1980-03-07 00:00:00	KHALEEJ FILMS, CANNANORE.	12	87	176	M-11937	105	109	107	N	KHALEEJ FILMS, CANNANORE.	14	3092.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311057	59	'CHILIPI VAYASU'	1980	122	3	4032	3643.00	0x0000735F00000000	1980-11-12 00:00:00	JAYAPADMA MOVIES, MADRAS	12	87	176	M-12950	105	109	107	N	JAYAPADMA MOVIES, MADRAS	14	3643.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311058	58	'SAVITHRI'	1980	122	3	4033	3130.69	0x0000735F00000000	1980-11-12 00:00:00	LENA PRODUCTIONS, MADRAS	12	87	176	M-13577	105	109	107	N	LENA PRODUCTIONS, MADRAS	14	3130.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311059	59	AARANI MANTALU	1980	122	3	3744	3860.34	0x0000726800000000	1980-03-10 00:00:00	SHRI K.MAHENDRA,MADRAS.	12	87	176	M-12928	105	109	107	N	T.V.FILMS,MADRAS.	14	3860.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311060	59	'VAMSAVRIKSHAM'	1980	122	3	4034	3702.42	0x0000736100000000	1980-11-14 00:00:00	VAMSEE KRISHNA MOVIES, MADRAS	12	87	176	M-13652	105	109	107	N	VAMSEE KRISHNA MOVIES, MADRAS	16	3702.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311061	58	KANNIL THERIYUM KATHAIKAL	1980	122	3	3745	3742.03	0x0000726800000000	1980-03-10 00:00:00	RAJA MEENAKSHI FILMS,MADRAS.	12	87	176	M-12828	105	109	107	N	RAJA MEENAKSHI FILMS,MADRAS.	16	3742.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311062	49	'MOORKHEN'	1980	122	3	4035	3430.22	0x0000736100000000	1980-11-14 00:00:00	MRS. ARIFA HASSAN, MADRAS	12	87	176	M-13712	105	109	107	N	ARIFA ENTERPRISES, MADRAS	14	3430.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311063	49	'ITHIKKARA PAKKI'	1980	122	3	3746	4142.71	0x0000726A00000000	1980-03-12 00:00:00	SHRI E.K.THYAGARAJAN MADRAS.	12	87	176	M-12837	105	109	107	N	SREE MURUGALAYA,MADRAS.	16	4142.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311064	58	'AVAN AVAL ADHU'	1980	122	3	3747	3991.15	0x0000727200000000	1980-03-20 00:00:00	MAYA ARTS,MADRAS.	12	87	176	M-12869	105	109	107	N	MAYA ARTS,MADRAS.	15	3991.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311065	45	'JANUMA JANUMADA ANUBHANDHA'	1980	122	3	4036	3495.75	0x0000736200000000	1980-11-15 00:00:00	SHRI N,BHAKTHAVATSALAM & S.N. MOORTHY, BANGALORE	12	87	176	M-13692	105	109	107	N	PUSHPA PRODUCTIONS, BANGALORE	15	3495.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311066	58	VEDANAI THEDIYA MAAN	1980	122	3	3748	3227.93	0x0000727200000000	1980-03-20 00:00:00	SHRI AVINASI MANI MADRAS.	12	87	176	M-12723	105	109	107	N	SRI DEVI THEATRES,MADRAS.	14	3227.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311067	59	'PASIDI MOGGALU'	1980	122	3	4037	3887.72	0x0000736200000000	1980-11-15 00:00:00	RAVI RAJ PICTURES, MADRAS	12	87	176	M-13695	105	109	107	N	RAVI RAJ PICTURES, MADRAS	16	3887.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311068	58	PUDIA THORANANGAL	1980	122	3	3749	3970.02	0x0000727200000000	1980-03-20 00:00:00	VALLIVELAN MOVIES,MADRAS.	12	87	176	M-13021	105	109	107	N	VALLIVELAN MOVIES,MADRAS.	14	3970.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311069	58	'AZHAGU'	1980	122	3	4038	3476.85	0x0000736500000000	1980-11-18 00:00:00	SESHASAYEE FILMS, MADRAS	12	87	176	M-13490	105	109	107	N	SESHASAYEE FILMS, MADRAS	14	3476.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311070	49	NIZHALUKAL ROOPANGAL	1980	122	3	3750	3437.84	0x0000727300000000	1980-03-21 00:00:00	SHRI GEORGE MANIMALA KERALA.	12	87	176	M-12328	105	109	107	N	SREE KALA MOVIES,KOTHAMANGALAM,KERALA.	14	3437.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311071	44	'DAISY'	1980	122	3	4039	3525.93	0x0000736800000000	1980-11-21 00:00:00	SUJATHA FILMS (P) LTD., MADRAS	12	87	176	M-13565	105	109	107	N	SUJATHA FILMS (P) LTD., MADRAS	14	3525.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311072	58	VELI THANDIA VELLADU	1980	122	3	3751	3933.81	0x0000727400000000	1980-03-22 00:00:00	SHRI GUDALUR S.MOHAN,MADRAS.	12	87	176	M-13103	105	109	107	N	SENTHIL CREATIONS MADRAS.	16	3933.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311073	61	HORMONES &THE REPRODUCTIVE CYCLE S22/08	1980	122	3	3752	274.32	0x0000727600000000	1980-03-24 00:00:00	OPEN UNIVERSITY,U.K.	12	363	0	M-12960	105	110	108	N	SHRI R,N,JOSHI OPEN EDUCATION CORPORATION,MADRAS.	1	274.32	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311074	49	'THEERAM THEDUNNAVAR'	1980	122	3	4040	4039.17	0x0000736800000000	1980-11-21 00:00:00	MEGHALAYA PICTURES, MADRAS	12	87	176	M-13715	105	109	107	N	MEGHALAYA PICTURES, MADRAS	15	4039.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311076	58	KATHAL KILIGAL	1980	122	3	3753	3666.73	0x0000727600000000	1980-03-24 00:00:00	ARUNODAYA FILMS,MADRAS	12	87	176	M-12707	105	109	107	N	ARUNODAYA FILMS,MADRAS	14	3666.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311077	58	KALIYUGA KALI MATHA	1980	122	3	3754	3365.23	0x0000727900000000	1980-03-27 00:00:00	S.R.C.COMBINES,MADRAS.	12	87	176	M-13108	105	109	107	N	S.R.C.COMBINES,MADRAS.	15	3365.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311078	59	'GRAHANAMVIDICHINDI	1980	122	3	3755	3756.85	0x0000727D00000000	1980-03-31 00:00:00	KALYANACHAKRAVARTHY PICTURES MADRAS.	12	87	176	M-12950-A	105	109	107	N	KALYANACHAKRAVARTHY PICTURES MADRAS.	15	3756.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311079	59	'AADADI GADAPA DATITE'	1980	122	3	3756	3970.33	0x0000728000000000	1980-04-03 00:00:00	SREE SRINIVASA PADMAVATHI PRODUCTIONS, HYDERABAD.	12	87	176	M-13138	105	109	107	N	SREE SRINIVASA PADMAVATHI PRODUCTIONS, HYDERABAD.	16	3970.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311080	49	'BENZ VASU'	1980	122	3	3757	4254.66	0x0000728600000000	1980-04-09 00:00:00	MRS.ARIFA HASSAN,MADRAS.	12	87	176	M-13120	105	109	107	N	ARIFA ENTERPRISES.MADRAS.	16	4254.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311081	49	CHANDRA BIMBAM	1980	122	3	3758	3121.87	0x0000728600000000	1980-04-09 00:00:00	SHRI P.GOVINDA MENON .MADRAS.	12	87	176	M-13155	105	109	107	N	DIPAK ART MOVIES,MADRAS.	14	3121.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311082	49	'NAYATTU'	1980	122	3	4042	4061.27	0x0000736D00000000	1980-11-26 00:00:00	HEM-NAG FILMS, MADRAS	12	87	176	M-13726	105	109	107	N	HEM-NAG FILMS, MADRAS	16	4061.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311083	58	'UCHAKATTAM'	1980	122	3	4043	2961.42	0x0000736E00000000	1980-11-27 00:00:00	SURYA ART FILMS, MADRAS	12	87	176	M-13722	105	109	107	N	SURYA ART FILMS, MADRAS	13	2961.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311084	49	'YAGAM'	1980	122	3	3759	3047.09	0x0000728600000000	1980-04-09 00:00:00	SMT.CHANDRA MANI SIVAN, TRIVANDRUM.	12	87	176	M-11969	105	109	107	N	SARITA FILMS, TRIVANDRUM,	12	3047.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311085	59	'KAKSHA SADISTHA'	1980	122	3	4044	3409.36	0x0000737000000000	1980-11-29 00:00:00	SHRI K. SAKCHEMME	12	87	176	M-13705	105	109	107	N	GUPTA FILMS, MADRAS	15	3409.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311086	61	EARLY DIAGNOSIS AND MANAGEMENT OF BREAST CANCER	1980	122	3	3760	213.97	0x0000728700000000	1980-04-10 00:00:00	AMERICAN CANCER SOCIETY NEWYORK,USA.	12	88	0	M-12147	105	110	108	N	AMALA CANCER HOSPITAL&RESEARCH CENTRE..TRICHUR,KERALA.	1	213.97	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311087	58	'THUNIVE THOZHAN'	1980	122	3	4045	3675.58	0x0000737000000000	1980-11-29 00:00:00	THE MODERN THEATRES LTD, SALEM	12	87	176	M-13785	105	109	107	N	THE MODERN THEATRES LTD, SALEM	14	3675.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311088	61	THE DIAGNOSIS AND MAINTENANCE OF CANCER OF COLON AND RECTUM.	1980	122	3	3761	156.06	0x0000728700000000	1980-04-10 00:00:00	AMERICAN CENCER SOCIETY INC.,NEW YORK,USA.	12	88	0	M-12148	105	110	108	N	AMALA CANCER HOSPITAL&RESEARCH CENTRE,TRICHUR.KERALA.	1	156.06	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311089	49	SARASWATHIYAMAM	1980	122	3	3762	3009.90	0x0000728700000000	1980-04-10 00:00:00	MR.PRASAD AND PAULSON,TRIVANDRUM	12	87	176	M-13140	105	109	107	N	P&P PRODUCTIONS TRIVANDRUM.	12	3009.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311090	49	'THEENALANGAL'	1980	122	3	3763	4071.04	0x0000728800000000	1980-04-11 00:00:00	PARVATHI ART PICTURES,MADRAS,	12	87	176	M-13165	105	109	107	N	PARVATHI ART PICTURES,MADRAS,	16	4071.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311091	49	'GREESHMAM'	1980	122	3	4046	3368.80	0x0000737500000000	1980-12-04 00:00:00	MRS. SUMATHY AIYAPPAN	12	87	176	M-13798	105	109	107	N	MAY FLOWER MOVIE MAKERS, TRICHUR, MADRAS	14	3368.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311092	58	MEGHATHUKKUM DHAGAM UNDU	1980	122	3	3764	3801.54	0x0000728B00000000	1980-04-14 00:00:00	P.S.V.PICTURES,MADRAS.	12	87	176	M-13148	105	109	107	N	P.S.V.PICTURES,MADRAS.	14	3801.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311093	49	ANGADI	1980	122	3	3765	4718.30	0x0000728D00000000	1980-04-16 00:00:00	GRIHALAKSHMI PRODUCTIONS.CALICUT.	12	87	176	M-13169	105	109	107	N	GRIHALAKSHMI PRODUCTIONS.CALICUT.	18	4718.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311094	58	'ANTHARANGAM OOMAYANATHU'	1980	122	3	4047	3488.13	0x0000737600000000	1980-12-05 00:00:00	SHRI LANKAL MURUGESU	15	87	176	M-13714	105	109	107	N	LANKAL FILMS, MADRAS	14	3488.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311095	59	'AAVAESHAM'	1980	122	3	3766	3813.35	0x0000728F00000000	1980-04-18 00:00:00	SREE SABITHA FILMS MADRAS.	12	87	176	M-13169-A	105	109	107	N	SREE SABITHA FILMS MADRAS.	14	3813.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311096	59	RAHUVU KETHUVU	1980	122	3	3767	3806.13	0x0000729000000000	1980-04-19 00:00:00	M/S BALAJI ARTS,MADRAS.	12	87	176	M-13153	105	109	107	N	M/S BALAJI ARTS,MADRAS.	14	3806.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311097	45	'MITHUNA'	1980	122	3	4048	3815.05	0x0000737600000000	1980-12-05 00:00:00	GOPAL COMBINES, BANGALORE	12	87	176	13686	105	109	107	N	GOPAL COMBINES, BANGALORE	14	3815.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311098	49	KAVAL MADAM	1980	122	3	3768	4331.82	0x0000729700000000	1980-04-26 00:00:00	M/S SANTHOSH FILMS TRICHUR.	12	87	176	M-13205	105	109	107	N	M/S SANTHOSH FILMS TRICHUR.	16	4331.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311099	49	MR.MICHALE	1980	122	3	3769	4168.44	0x0000729A00000000	1980-04-29 00:00:00	J.W.INTERNATIONAL.MADRAS.	12	87	176	M-13191	105	109	107	N	J.W.INTERNATIONAL.MADRAS.	14	4168.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311100	59	'NAGAMALLI'	1980	122	3	4049	3884.26	0x0000737B00000000	1980-12-10 00:00:00	SHRI D,BHASKARA VARMA, MADRAS	12	87	176	M-13683	105	109	107	N	V.R.INTERNATIONAL, MADRAS	15	3884.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311101	59	KARPOORA SILPAM	1980	122	3	3770	3827.37	0x0000729E00000000	1980-05-03 00:00:00	SHRI S.A. BAKSHU HYDERABAD.	12	87	176	M-13167	105	109	107	N	SARALA ART PRODUCTIONS.MADRAS.	14	3827.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311102	58	POOTTATHA POOTUKKAL	1980	122	3	3771	3933.75	0x000072A000000000	1980-05-05 00:00:00	SHRI K .N. LAKSHMANAN.MADRAS,	12	87	176	M-13223	105	109	107	N	SRI SARASALAYA,MADRAS.	15	3933.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311103	58	SRI DEVI	1980	122	3	3773	3874.00	0x000072A800000000	1980-05-13 00:00:00	UMPRODUCTIONS,MADRAS.	12	87	176	M-13229	105	109	107	N	UMPRODUCTIONS,MADRAS.	15	3874.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311104	58	'SOODHADI'	1980	122	3	4050	3091.54	0x0000737B00000000	1980-12-10 00:00:00	RM.S.PICTURES, MADRAS	12	87	176	M-13727	105	109	107	N	RM.S.PICTURES, MADRAS	15	3091.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311105	49	MALANGATTU	1980	122	3	3772	3404.62	0x000072A700000000	1980-05-12 00:00:00	UNIVERSAL FILMS (INDIA)PRIVATE LTD.,MADRAS.	12	87	176	M-13183	105	109	107	N	UNIVERSAL FILMS (INDIA)PRIVATE LTD.,MADRAS.	14	3404.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311106	45	SUBBI SUBBAKKA SUVVALAALI	1980	122	3	3774	3959.49	0x000072AA00000000	1980-05-15 00:00:00	SHRI G. SUBRAMANYAM,BANGALORE	12	87	176	M-13091	105	109	107	N	RAMYA FILMS,BANGALORE.	15	3959.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311107	58	'NENJODU NENJAM'	1980	122	3	4051	2727.50	0x0000735D00000000	1980-11-10 00:00:00	SHRI M.S BASU	12	87	176	M-13728	105	109	107	N	KADAMBARI FILMS, MADRAS	10	2727.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311108	49	ETHEN THOTTAM	1980	122	3	3775	3353.24	0x000072AE00000000	1980-05-19 00:00:00	M/S SUNITHA PRODUCTIONS TRIVANDRUM.	12	87	176	M-13243	105	109	107	N	M/S SUNITHA PRODUCTIONS TRIVANDRUM.	14	3353.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311109	45	CHANCHALA	1980	122	3	3776	3336.91	0x000072B000000000	1980-05-21 00:00:00	M/S PARAMESWARI FILMS ,MYSORE.	12	87	176	M-12796	105	109	107	N	M/S PARAMESWARI FILMS ,MYSORE.	14	3336.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311110	59	SUJATHA	1980	122	3	3777	3772.81	0x000072B500000000	1980-05-26 00:00:00	THARAKAPRABHU FILMS,MADRAS.	12	87	176	M-13271	105	109	107	N	THARAKAPRABHU FILMS,MADRAS.	15	3772.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311111	49	'EVAL EEVAZHI ETHUVARE'	1980	122	3	4053	4212.64	0x0000737B00000000	1980-12-10 00:00:00	DARSANALAYA MOVIE MAKERS, MADRAS	12	87	176	M-13813	105	109	107	N	DARSANALAYA MOVIE MAKERS, MADRAS	16	4212.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311112	58	THAI PONGAL	1980	122	3	3778	3956.00	0x000072B600000000	1980-05-27 00:00:00	ANJANEYA COMBINES,MADRAS.	12	87	176	M-13262	105	109	107	N	ANJANEYA COMBINES,MADRAS.	16	3956.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311113	49	'MANJIL VIRINJA POOKKAL'	1980	122	3	4052	4337.30	0x0000737B00000000	1980-12-10 00:00:00	NAVODAYA MOVIE TONE, ALLAPPEY	12	87	176	M-13808	105	109	107	N	NAVODAYA MOVIE TONE, ALLAPPEY	16	4337.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311114	59	KALIYUGA RAVANASURUDU	1980	122	3	3779	4264.46	0x000072B500000000	1980-05-26 00:00:00	RAJALAKSHMI CINE ART CREATIONS ,MADRAS.	12	87	176	M-13202	105	109	107	N	RAJALAKSHMI CINE ART CREATIONS ,MADRAS.	16	4264.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311115	49	'MANJU MOODAL MANJU'	1980	122	3	4054	3856.02	0x0000737C00000000	1980-12-11 00:00:00	JANATHA CINE ARTS, MADRAS	12	87	176	M-13817	105	109	107	N	JANATHA CINE ARTS, MADRAS	14	3856.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311116	58	CHINNANCHIRU KILIYE	1980	122	3	3780	3810.30	0x000072BC00000000	1980-06-02 00:00:00	M/S SUNRISE ENTERPRISES MADRAS.	12	87	176	M-13246	105	109	107	N	M/S SUNRISE ENTERPRISES MADRAS.	15	3810.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311117	58	'KADATHAL KANGEYAN'	1980	122	3	4055	3358.16	0x0000734000000000	1980-10-12 00:00:00	JOTHI MURUGAN FILMS, MADRAS	12	87	176	M-13548	105	109	107	N	JOTHI MURUGAN FILMS, MADRAS	16	3358.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311118	49	UDHAYAM KIZHAKKU THANNE	1978	122	3	3608	3102	0x0000709D00000000	1978-12-07 00:00:00	SHRI V.D.S.SUNDARAM	12	87	176	M-11557	105	109	107	N	SITHARA FILMS, MADRAS	12	3102	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311119	49	KALIKA	1980	122	3	3781	4239.40	0x000072BF00000000	1980-06-05 00:00:00	SREE LEKSHMIPRIYA PRODUCTIONS, QUILON KERALA.	12	87	176	M-13254	105	109	107	N	SREE LEKSHMIPRIYA PRODUCTIONS, QUILON KERALA.	16	4239.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311120	58	'ILAMAI VIRUNDHU'	1980	122	3	4056	3086.10	0x0000738000000000	1980-12-15 00:00:00	RAMKUMAR CREATIONS, MADRAS	12	87	176	M-13814	105	109	107	N	RAMKUMAR CREATIONS, MADRAS	15	3086.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311121	58	'PAKKU VETHTHILAI'	1980	122	3	4057	3398.74	0x0000738000000000	1980-12-15 00:00:00	BOW.S.SAMSUDEEN	12	87	176	M-13795	105	109	107	N	SAMSU CREATIONS, MADRAS	14	3398.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311122	45	'RATNA DWEEPA'	1980	122	3	4058	3765.77	0x0000738000000000	1980-12-15 00:00:00	K.BALA ANKI REDDY, HYDERABAD	12	87	176	M-13797	105	109	107	N	M/S SRI VIJAYA RAJESWARI PRODUCTIONS, HYDERABAD	14	3765.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311123	58	PARUVATHIN VASALILE	1980	122	3	3782	3386.63	0x000072C500000000	1980-06-11 00:00:00	SRI SURYAKALA CREATIONS TIRUNELVELI.	12	87	176	M-13244	105	109	107	N	SRI SURYAKALA CREATIONS TIRUNELVELI.	14	3386.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311124	49	'NATTUCHAKKUIRUTTU'	1980	122	3	4059	3254.96	0x0000738300000000	1980-12-18 00:00:00	SREE VIDYA CINE ENTERPRISES, QUILON	12	87	176	M-13838	105	109	107	N	SREE VIDYA CINE ENTERPRISES, QUILON	12	3254.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311125	59	PUNNAMI NAGU	1980	122	3	3783	3668.62	0x000072C500000000	1980-06-11 00:00:00	A.V.M.PRODUCTIONS (P) LTD MADRAS.	12	87	176	M-13273	105	109	107	N	A.V.M.PRODUCTIONS (P) LTD MADRAS.	15	3668.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311126	49	'MANUSHYA MRUGHAM'	1980	122	3	4060	4085.11	0x0000738500000000	1980-12-20 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-13837	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	16	4085.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311127	49	MADALASA	1978	122	3	3606	3696.3	0x0000708F00000000	1978-11-23 00:00:00	SHRI K.K.RAMACHANDRAND & J.WILLIAMS	15	87	176	M-11588	105	109	107	N	R.W.COMBINES, MADRAS	14	3696.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311128	49	KANTHAVALAYAM'	1980	122	3	3784	3286.05	0x000072CA00000000	1980-06-16 00:00:00	T.V.COMBINES,COCHIN.	12	87	176	M-13297	105	109	107	N	T.V.COMBINES,COCHIN.	14	3286.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311129	58	'KANNI MAHAMAYEE'	1980	122	3	4061	3232.68	0x0000738800000000	1980-12-23 00:00:00	SHRI M.DORAI, MADRAS	12	87	176	M-13606	105	109	107	N	SRI KUMARALAYA FILMS, MADRAS	14	3232.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311130	49	'ARANGHUM ANIYARAYUM'	1980	122	3	4062	3961.80	0x0000738800000000	1980-12-23 00:00:00	SREE RAJESH PICTURES, MADRAS	12	87	176	M-13846	105	109	107	N	SREE RAJESH PICTURES, MADRAS	15	3961.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311131	49	THALIRITTA KINAKKAL	1980	122	3	3785	3976.12	0x000072D100000000	1980-06-23 00:00:00	CHITHRAGEETHI, COCHIN.	12	87	176	M-13313	105	109	107	N	CHITHRAGEETHI, COCHIN.	15	3976.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311132	49	'ASWARADHAM'	1980	122	3	4063	3869.84	0x0000738800000000	1980-12-23 00:00:00	PRATHAP CHITHRA, MADRAS	12	87	176	M-13872	105	109	107	N	PRATHAP CHITHRA, MADRAS	14	3869.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311133	58	KUNGUMAM KATHAI SOLHIRATHA	1978	122	3	3607	3870.04	0x0000709300000000	1978-11-27 00:00:00	SHRI K.RAJABATHAR, MADRAS	12	87	176	M-11591	105	109	107	N	DEVAKUMARI FILMS, MADRAS	15	3870.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311134	45	'KARINAGA'	1980	122	3	4064	3806.78	0x0000738B00000000	1980-12-26 00:00:00	SHRI ANITHA KRISHNAN, BANGALORE	12	87	176	M-13811	105	109	107	N	BEENAA CINE CREATIONS, BANGALORE	14	3806.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311135	58	KALI	1980	122	3	3786	3959.41	0x000072D800000000	1980-06-30 00:00:00	HEM-NAG FILMS,MADRAS.	12	87	176	M-13326	105	109	107	N	HEM-NAG FILMS,MADRAS.	16	3959.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311136	59	'MANAVURI RAAMUDU'	1980	122	3	4065	3712.95	0x0000738E00000000	1980-12-29 00:00:00	SHRI VIJAYAKUMAR & MOHAN RAJU	12	87	176	M-13569	105	109	107	N	SREE CHETANA CHITRA, MADRAS	14	3712.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311137	49	LIZA	1978	122	3	3609	3994.4	0x0000709D00000000	1978-12-07 00:00:00	DHANYA ENTERPRISES, MADRAS	12	87	176	M-11644	105	109	107	N	DHANYA ENTERPRISES, MADRAS	15	3994.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311138	45	DODDAMANE ESTATE	1980	122	3	3787	3330.24	0x000072D900000000	1980-07-01 00:00:00	M/S NAVARAS FILMS, BANGALORE.	12	87	176	M-13315	105	109	107	N	M/S NAVARAS FILMS, BANGALORE.	14	3330.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311139	58	EN KELVIKKU ENNA BATIL?	1978	122	3	3610	3980.69	0x0000709E00000000	1978-12-08 00:00:00	ABIRAMI, MADRAS	12	87	176	M-11688	105	109	107	N	ABIRAMI, MADRAS	15	3980.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311140	59	'KOTHA JEEVIDHALU'	1980	122	3	4066	4197.97	0x0000738E00000000	1980-12-29 00:00:00	RAVINDRA FILMS, MADRAS	12	87	176	M-13796	105	109	107	N	RAVINDRA FILMS, MADRAS	16	4197.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311141	49	TIGER SALIM	1978	122	3	3611	4242.51	0x000070AB00000000	1978-12-21 00:00:00	SHRI R.SHAJI	12	87	176	M-11641	105	109	107	N	ESSAR PRODUCTIONS, TRIVANDRUM	16	4242.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311142	58	YOUVANAM DHAHAM	1980	122	3	3788	3305.22	0x000072D900000000	1980-07-01 00:00:00	KRISHNA COMBINES .MADRAS.	12	87	176	M-13354	105	109	107	N	KRISHNA COMBINES .MADRAS.	14	3305.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311143	49	ITHILE VANNAVAR	1980	122	3	3790	3877.36	0x000072E200000000	1980-07-10 00:00:00	SHRI M.MANI TRIVANDRUM	12	87	176	M-13362	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	14	3877.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311144	49	'VADAKA VEETTILE ATHIDHI'	1980	122	3	4067	3007.80	0x0000738F00000000	1980-12-30 00:00:00	SHRI THOMAS KAREDAN, SEENA FILMS, MADRAS	12	87	176	M-11847	105	109	107	N	SEENA FILMS,MADRAS	14	3007.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311145	49	NAKSHATRANGALE KAVAL	1978	122	3	3612	3613.1	0x000070B200000000	1978-12-28 00:00:00	SUPRIYA CREATIONS, MADRAS	12	87	176	M-11726	105	109	107	N	SUPRIYA CREATIONS, MADRAS	14	3613.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311146	49	ORU NIMISHANTHAROO	1980	122	3	3791	3134.56	0x000072E300000000	1980-07-11 00:00:00	PANJAMI PICTURES, MADRAS.	12	87	176	M-13171	105	109	107	N	PANJAMI PICTURES, MADRAS.	14	3134.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311147	49	'KOLANGAL'	1980	122	3	4068	3669.80	0x0000739000000000	1980-12-31 00:00:00	SHRI K.T.VARGHESE, MADRAS	12	87	176	M-13883	105	109	107	N	FALCON MOVIES, MADRAS	14	3669.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311148	59	NAKILI MANISHI	1980	122	3	3792	3920.36	0x000072EA00000000	1980-07-18 00:00:00	RAVI CHITRA FILMS MADRAS.	12	87	176	M-13384	105	109	107	N	RAVI CHITRA FILMS MADRAS.	17	3920.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311149	49	'THIRANOTTAM'	1980	122	3	4069	2772.46	0x0000739000000000	1980-12-31 00:00:00	SREE KALPANA FILMS, MADRAS	12	87	176	M-12327	105	109	107	N	SREE KALPANA FILMS, MADRAS	11	2772.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311150	58	RUSI KANDA POONAI	1980	122	3	3793	3865.17	0x000072EB00000000	1980-07-19 00:00:00	SHRI PANCHU ARUNACHALAM,MADRAS.	12	87	176	M-13400	105	109	107	N	PANCHU ARTS ,MADRAS.	15	3865.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311151	59	'HARISCHENDRUDU'	1980	122	3	4070	3653.33	0x0000739000000000	1980-12-31 00:00:00	SHRI U.D.MURALI KRISHNA MADRAS	12	87	176	M-13877	105	109	107	N	VISWASANTHI MOVIES, MADRAS	14	3653.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311152	49	PUZHA	1980	122	3	3794	3672.23	0x000072F000000000	1980-07-24 00:00:00	SALKALA COMBINES,COCHIN.	12	87	176	M-13398	105	109	107	N	SALKALA COMBINES,COCHIN.	13	3672.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311153	58	'KANNADI'	1981	122	3	4071	3112.27	0x0000739100000000	1981-01-01 00:00:00	SENTHIL CREATIONS, MADRAS	12	87	176	M-13774	105	109	107	N	SENTHIL CREATIONS, MADRAS	14	3112.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311154	49	DIGVIJAYAM	1980	122	3	3795	4225.19	0x000072F400000000	1980-07-28 00:00:00	THIRUMENI PICTURES,MADRAS.	12	87	176	M-13428	105	109	107	N	THIRUMENI PICTURES,MADRAS.	17	4225.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311155	58	'DHARMA CHAKKARAM'	1981	122	3	4072	3405.53	0x0000739200000000	1981-01-02 00:00:00	MANIKANDAN COMBINES, MADRAS	12	87	176	M-13842	105	109	107	N	MANIKANDAN COMBINES, MADRAS	14	3405.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311156	49	CHANDRAHASAM	1980	122	3	3796	3936.66	0x000072F900000000	1980-08-02 00:00:00	PADMASREE PRODUCTIONS,MADRAS.	12	87	176	M-13413	105	109	107	N	PADMASREE PRODUCTIONS,MADRAS.	16	3936.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311157	49	'ARIYAPEDATHA RAHASYAM'	1981	122	3	4073	4149.79	0x0000739700000000	1981-01-07 00:00:00	SARGADHARA CINE ARTS, MUNDAKAYAM, KERALA	12	87	176	M-13932	105	109	107	N	SARGADHARA CINE ARTS, MUNDAKAYAM, KERALA	16	4149.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311158	58	'RATTAKATTERYIN MARMA MALIGAI'	1981	122	3	4074	3282.51	0x0000739C00000000	1981-01-12 00:00:00	SHRI L.VARADARAJAN, RAMNAD	12	87	176	M-13871	105	109	107	N	SRIVANI FILMS, RAMNAD	14	3282.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311159	59	KILLADI KRISHNUDU	1980	122	3	3797	3986.78	0x0000730A00000000	1980-08-19 00:00:00	SANGAMAMA ART PICTURES,MADRAS.	12	87	176	M-13475	105	109	107	N	SANGAMAMA ART PICTURES,MADRAS.	15	3986.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311160	59	'AADAVALLU MEEKU JOHARLU'	1981	122	3	4075	4216.02	0x0000739C00000000	1981-01-12 00:00:00	SHRI T.VISWESWARA RAO, MADRAS	12	87	176	M-13917	105	109	107	N	BHARAT FILMS, MADRAS	16	4216.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311161	58	'MOUNA GEETHANGAL'	1981	122	3	4076	4238.93	0x0000739C00000000	1981-01-12 00:00:00	SHRI K.GOPINATHAN, MADRAS	12	87	176	M-13944	105	109	107	N	BHAGAVATHI CREATIONS, MADRAS	17	4238.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311162	58	EDHIR VEETTU JANNAL	1980	122	3	3798	3867.88	0x0000730B00000000	1980-08-20 00:00:00	BHAIRAVI CREATIONS,MADRAS.	12	87	176	M-13451	105	109	107	N	BHAIRAVI CREATIONS,MADRAS.	14	3867.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311163	49	'ORIDATHORU PHAYALVAAN'	1981	122	3	4077	3512.82	0x000073A100000000	1981-01-17 00:00:00	M/S THUNDATHIL FILMS, TRVANDRUM	12	87	176	M-13933	105	109	107	N	M/S THUNDATHIL FILMS, TRVANDRUM	14	3512.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311164	49	'THADAVARA'	1981	122	3	4078	3702.23	0x000073A400000000	1981-01-20 00:00:00	SMT. JESSY PRAKASH, KERALA	12	87	176	M-13948	105	109	107	N	SANTHOSH FILMS, KERALA	14	3702.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311165	49	SHAKTHI	1980	122	3	3799	3975.51	0x0000730B00000000	1980-08-20 00:00:00	SUDHEERA ENTERPRISES,MADRAS.	12	87	176	M-13487	105	109	107	N	SUDHEERA ENTERPRISES,MADRAS.	15	3975.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311166	49	'GREESHMAJWALA'	1981	122	3	4079	3103.50	0x000073A600000000	1981-01-22 00:00:00	SMT. ACHAMMA GEORGE, COCHIN	12	87	176	M-13892	105	109	107	N	SUPREME PRODUCTIONS, COCHIN	12	3103.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311167	45	'PREMA MANDIRA'	1981	122	3	4080	3482.64	0x000073AB00000000	1981-01-27 00:00:00	SMT. RENUKAMMA, BANGALORE	12	87	176	M-13936	105	109	107	N	DHANALAKSHMI ART PICTURES, BANGALORE	14	3482.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311168	59	'THOLIKODI KOOSINDI'	1981	122	3	4081	4240.62	0x000073AF00000000	1981-01-31 00:00:00	SHRI K.RANJIT KUMAR, MADRAS	12	87	176	M-13903	105	109	107	N	RANJIT ARTS, MADRAS	15	4240.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311169	58	'ANICHA MALAR'	1981	122	3	4082	3598.93	0x000073AF00000000	1981-01-31 00:00:00	SMT. CHANDRALEELA SUBRAMANIAN, MADRAS	12	87	176	M-13951	105	109	107	N	SRI KALISWARI MOVIE, MADRAS	15	3598.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311170	49	LORRY	1980	122	3	3800-A	3134.87	0x0000730B00000000	1980-08-20 00:00:00	SUPRIYA,MADRAS.	12	87	176	M-13489-A	105	109	107	N	SUPRIYA,MADRAS.	13	3134.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311171	49	AUYARUDE BHOOMI	1979	122	3	3614	3093.42	0x000070B900000000	1979-01-04 00:00:00	SHRI P.V.MADHAVAM, MADRAS	12	87	176	M-11178A	105	109	107	N	UNMA CHITRA, MADRAS	11	3093.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311172	58	'ENGA VOOR KANNAGI'	1981	122	3	4083	4260.74	0x0000739200000000	1981-01-02 00:00:00	RANJIT ARTS,  MADRAS	12	87	176	M-13904	105	109	107	N	RANJIT ARTS,  MADRAS	15	4260.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311173	59	'ILLE SWARGAM'	1981	120	3	4084	3972.76	0x000073B200000000	1981-02-03 00:00:00	SHRI C.ANJAMEYULU	12	87	176	M-13794	105	109	107	N	NATARAJA ARTS CREATIONS, MADRAS	16	3972.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311174	59	'KOTHA NEERU'	1981	122	3	4085	3654.25	0x000073B600000000	1981-02-07 00:00:00	SHRI K.S, PRAKASH RAO	12	87	176	M-13977	105	109	107	N	CHITRA SAHITHI, MADRAS	14	3654.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311175	58	'SATTAM ORU IRUTTARAI'	1981	122	3	4086	3614.01	0x000073B800000000	1981-02-09 00:00:00	VADALURAN COMBINES, MADRAS	12	87	176	M-13976	105	109	107	N	VADALURAN COMBINES, MADRAS	14	3614.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311176	45	YETU YEDURETU	1981	122	3	4100	3894.73	0x000073CD00000000	1981-03-02 00:00:00	VARUNA MOVIES, CHICKMAGALUR.	12	87	176	M-14036	105	109	107	N	VARUNA MOVIES, CHICKMAGALUR.	16	3894.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311177	49	'SNEHAM ORU PRAVAAHAM'	1981	122	3	4087	3230.64	0x000073BA00000000	1981-02-11 00:00:00	MRS. A.SULTANA BEEWI, COCHIN	12	87	176	M-13828	105	109	107	N	DEEPTHI VARSHA ENTERPRISES, COCHIN	14	3230.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311178	59	'PEDALA BRATUKULU'	1981	122	3	4088	3720.08	0x000073BB00000000	1981-02-12 00:00:00	GEETHA KRISHNA CREATIONS, MADRAS	12	87	176	M-13959	105	109	107	N	GEETHA KRISHNA CREATIONS, MADRAS	13	3720.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311179	49	PINNEYUM POOKKUNNA KADU	1981	122	3	4101	3308.44	0x000073D000000000	1981-03-05 00:00:00	M/S SUNITHA PRODUCTIONS TRIVANDRUM.	12	87	176	M-14049	105	109	107	N	M/S SUNITHA PRODUCTIONS TRIVANDRUM.	14	3308.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311180	49	'AKRAMANAM'	1981	122	3	4089	4619.24	0x000073BC00000000	1981-02-13 00:00:00	BHAVANI RAJESWARI ARTS, MADRAS	12	87	176	M-13982	105	109	107	N	BHAVANI RAJESWARI ARTS, MADRAS	17	4619.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311181	58	NERUPPILE POOTHA MALAR	1981	122	3	4102	3301.10	0x000073D200000000	1981-03-07 00:00:00	SHRI A.M. SATHYANESAN	12	87	176	M-14018	105	109	107	N	ELIZABETH PRODUCTIONS MADRAS.	14	3301.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311182	49	'IRA THEDUNNA MANUSHYAR	1981	122	3	4090	3457.65	0x000073BC00000000	1981-02-13 00:00:00	MADEENA PRODUCTIONS, TRIVADRUM	12	87	176	M-13981	105	109	107	N	MADEENA PRODUCTIONS, TRIVADRUM	13	3457.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311183	58	PUTHIYA ADIMAIGAL	1981	122	3	4103	3037.40	0x000073D200000000	1981-03-07 00:00:00	YUGA SAKTHI FILMS P.LTD.MADRAS.	12	87	176	M-13920	105	109	107	N	YUGA SAKTHI FILMS P.LTD.MADRAS.	15	3037.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311184	44	'JAWANI KI BHOOL'	1981	122	3	4091	3424.43	0x000073BC00000000	1981-02-13 00:00:00	MADAN MOVIES, MADRAS	12	87	176	M-13906	105	109	107	N	MADAN MOVIES, MADRAS	14	3424.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311185	88	LOOPS	1952	120	6	U-4765/52-MUM	210	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI8--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	210	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311186	88	OPERA SCHOOL	1952	120	6	U-4766/52-MUM	211	0x00004A5600000000	1952-02-08 00:00:00	WILLIAM PERBERG	12	363	0	IFFI9--MUM	105	110	108	N	INTERNATIONAL FILM FESTIVAL OF INDIA	2	211	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311187	49	'THEEKKALI'	1981	122	3	4092	4265.68	0x000073C100000000	1981-02-18 00:00:00	SHRI R.THIRUVENKITAM, MADRAS	12	87	176	M-13992	105	109	107	N	SREE MAHESWARI ART FILMS, MADRAS	15	4265.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311188	58	'ANBULLA ATHTHAAN'	1981	122	3	4093	3847.19	0x000073C400000000	1981-02-21 00:00:00	MEHTA MOVIES, MADRAS	12	87	176	M-13950	105	109	107	N	MEHTA MOVIES, MADRAS	14	3847.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311189	61	INDIAN NEWS REVIEW NO. 171 (HIN., TAM., TEL.,BEN.)	1952	120	6	U-4767/52-MUM	296.57	0x00004A4600000000	1952-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B-3786-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	296.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311190	45	'MINCHINA BELAKALLI'	1981	122	3	4094	3639.01	0x000073C800000000	1981-02-25 00:00:00	SHRI K.R.VENKATESH, MADRAS	12	87	176	M-13995	105	109	107	N	PRINCE PRODUCTIONS, MADRAS	15	3639.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311191	61	A NEW LIFE  ( HIN., TAM., TEL., BEN.)	1952	120	6	U-4768/52-MUM	283.46	0x00004A4600000000	1952-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	91	0	B-3787-MUM	105	110	107	N	FILMS DIVISION GOVT. OF INDIA	1	283.46	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311192	58	'AADUGAL NANAIGINDRANA'	1981	122	3	4095	3431.75	0x000073C800000000	1981-02-25 00:00:00	SHANTHI CHITRA, MADRAS	12	87	176	M-14024	105	109	107	N	SHANTHI CHITRA, MADRAS	14	3431.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311193	61	I WANT YOU	1952	120	6	U-4769/52-MUM	2845.61	0x00004A4600000000	1952-01-23 00:00:00	SAMUEL GOLDWYN	12	87	176	B-3653-MUM	105	109	108	N	RKO RADIO PICTURES LTD.	12	2845.61	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311194	61	I WANT YOU -TRL.	1952	120	6	U-4770/52-MUM	56.08	0x00004A4600000000	1952-01-23 00:00:00	SAMUEL GOLDWYN	12	94	0	B-3760-MUM	105	110	108	N	RKO RADIO PICTURES LTD.	1	56.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311195	58	'PONNAZHAGI'	1981	122	3	4096	2919.12	0x000073CA00000000	1981-02-27 00:00:00	M R R CREATIONS, MADRAS	12	87	176	M-13919	105	109	107	N	M R R CREATIONS, MADRAS	14	2919.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311196	45	'SANGEETHA'	1981	122	3	4097	3413.14	0x000073CB00000000	1981-02-28 00:00:00	WHEEL PRODUCTIONS, BANGALORE	12	87	176	M-13946	105	109	107	N	WHEEL PRODUCTIONS, BANGALORE	14	3413.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311197	61	RELIEF OF POST-OPERATIVE	1981	122	3	4104	131.67	0x000073D500000000	1981-03-10 00:00:00	MIT LABORATORIES, DIV, IDLCHEMICALS LTD,BANGALORE.	12	88	0	M-13967	105	110	107	N	MIT LABORATORIES, DIV, IDLCHEMICALS LTD,BANGALORE.	1	131.67	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311198	58	'ENGAMMA MAHARANI'	1981	122	3	4098	3379.32	0x000073CB00000000	1981-02-28 00:00:00	SHREE GAYATHRI ENTERPRISES, MADRAS	12	87	176	M-13983	105	109	107	N	SHREE GAYATHRI ENTERPRISES, MADRAS	14	3379.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311199	49	'I LOVE YOU'	1981	122	3	4099	3258.31	0x000073CD00000000	1981-03-02 00:00:00	SHRI SAYED MOHAMED AND KRISHNAN KUTTY, MADRAS	12	87	176	M-14037	105	109	107	N	NAGARI MENAKA COMBINES, MADRAS	14	3258.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311200	61	URINARY BLADDER CATHETERISATION	1981	122	3	4105	197.50	0x000073D500000000	1981-03-10 00:00:00	ASTRA AB,SWEDEN	12	88	0	M-13972	105	110	107	N	MIT LABORATORIES,DIV. OF IDL CHEMICALS LTD, BANGALORE.	1	197.50	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311201	49	NIDHRA	1981	122	3	4106	3107.13	0x000073D600000000	1981-03-11 00:00:00	CHERUPUSHPAM FILMS(P)LTD.,MADRAS.	12	87	176	M-14089	105	109	107	N	CHERUPUSHPAM FILMS(P)LTD.,MADRAS.	14	3107.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311202	44	MANGAL SUTRA	1981	122	3	4107	3990.82	0x000073D800000000	1981-03-13 00:00:00	GAURAV FILMS INTERNATIONAL MADRAS.	12	87	176	M-14093	105	109	107	N	GAURAV FILMS INTERNATIONAL MADRAS.	16	3990.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311203	44	'THUSHAR'	1981	122	3	4201	3503.07	0x0000748D00000000	1981-09-10 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-15294/A	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	14	3503.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311204	49	CHATTAMBI KRISHNAN	1981	122	3	4108	3511.91	0x000073DC00000000	1981-03-17 00:00:00	AYESDIYEM PRODUCTIONS,MADRAS.	12	87	176	M-14048	105	109	107	N	AYESDIYEM PRODUCTIONS,MADRAS.	14	3511.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311205	59	'SRI DEVI'	1981	122	3	4202	3608.41	0x0000749800000000	1981-09-21 00:00:00	SRIDEVI FILM DISTRIBUTORS, MADRAS	13	87	176	M-15165	105	109	107	N	SRIDEVI FILM DISTRIBUTORS, MADRAS	15	3608.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311206	45	'SNEHITHARA SAVAAL'	1981	122	3	4203	4565.53	0x0000749A00000000	1981-09-23 00:00:00	AJANTA COMBINES, BANGALORE	12	87	176	M-15291	105	109	107	N	AJANTA COMBINES, BANGALORE	16	4565.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311207	49	ARIKKARI AMMU	1981	122	3	4109	4281.52	0x000073DC00000000	1981-03-17 00:00:00	NANGASSERIL COMBINES,TRIVANDRUM.	12	87	176	M-14012-A	105	109	107	N	NANGASSERIL COMBINES,TRIVANDRUM.	15	4281.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311208	43	LAGNA BHANDHAN - TRL.	1952	120	6	U-4771/52-MUM	96.01	0x00004A4600000000	1952-01-23 00:00:00	TANDON PRODUCTIONS	12	94	0	B-3773-MUM	105	110	107	N	TANDON PRODUCTIONS	1	96.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311209	61	THE SECRET OF CONVICT LAKE	1952	120	6	U-4772/52-MUM	2286.91	0x00004A4600000000	1952-01-23 00:00:00	2OTH CENTURY FOX CORP.	12	87	176	B-3426-MUM	105	109	108	N	2OTH CENTURY FOX CORP.	9	2286.91	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311210	61	THE SECRET OF CONVICT LAKE - TRL.	1952	120	6	U-4773/52-MUM	41.45	0x00004A4600000000	1952-01-23 00:00:00	2OTH CENTURY FOX CORP.	12	94	0	B-3427-MUM	105	110	108	N	2OTH CENTURY FOX CORP.	1	41.45	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311211	61	CLOSE TO MY HEART	1952	120	6	U-4774/52-MUM	2538.37	0x00004A4600000000	1952-01-23 00:00:00	WARNER BROS.	12	87	176	B-3681-MUM	105	109	108	N	WARNER BROS.	10	2538.37	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311212	61	CLOSE TO MY HEART - TRL.	1952	120	6	U-4775/52-MUM	62.48	0x00004A4600000000	1952-01-23 00:00:00	WARNER BROS.	12	94	0	B-3682-MUM	105	110	108	N	WARNER BROS.	1	62.48	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311213	58	THARAYIL VAZHUM MEENGAL	1981	122	3	4110	3166.28	0x000073DD00000000	1981-03-18 00:00:00	SHRI ZACARIA  SAHUL HAMEED &N.A. KAJA,MADRAS.	12	87	176	M-14039	105	109	107	N	K.K.COMBINES MADRAS.	15	3166.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311214	59	'MARIA MY DARLING'	1981	122	3	4204	3646.40	0x0000749A00000000	1981-09-23 00:00:00	M/S RAJI PRODUCTIONS, MADRAS	12	87	176	M-15323	105	109	107	N	M/S RAJI PRODUCTIONS, MADRAS	14	3646.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311215	58	VELICHATHUKKU VANGA	1981	122	3	4111	3859.13	0x000073DD00000000	1981-03-18 00:00:00	SHRI L.K .BALAKRISHNA NAIDU ,MADRAS.	12	87	176	M-13736	105	109	107	N	ABIRAMI CREATIONS,MADRAS.	15	3859.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311216	58	'MANGALA LAKSHMI'	1981	122	3	4205	3314.17	0x0000749B00000000	1981-09-24 00:00:00	SHRI TIRUCHENGODE MARIMUTHU, MADRAS	12	87	176	M-14575	105	109	107	N	MAHALAKSHMI ARTS,MADRAS	14	3314.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311217	58	RAKTHATHATHIN  RATHAME	1981	122	3	4112	3898.74	0x000073E000000000	1981-03-21 00:00:00	SHRI S.K.ARIYARATNAM COLOMBO	12	87	176	M-14101	105	109	108	N	BRIGHTON FILMS ,COLOMNO	16	3898.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311218	59	'KALIYUGA RAMUDU'	1981	122	3	4206	3865.17	0x0000749B00000000	1981-09-24 00:00:00	TIRUPATI PRODUCTIONS, MADRAS	12	87	176	M-15321	105	109	107	N	TIRUPATI PRODUCTIONS, MADRAS	15	3865.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311219	44	'GARBH GHYAN'	1981	122	3	4207	1814.26	0x0000749D00000000	1981-09-26 00:00:00	'AYYAPPAN PRODUCTIONS, MADRAS	13	88	0	M-15314	105	110	107	N	'AYYAPPAN PRODUCTIONS, MADRAS	6	1814.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311220	58	MOUNA YUDDHAM	1981	122	3	4113	2996.79	0x000073E300000000	1981-03-24 00:00:00	SHRI K.R. KANNAN,MADRAS.	12	87	176	M-14110	105	109	107	N	K.R.K.CREATIONS ,MADRAS.	12	2996.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311221	45	'BHARIBARJARI BEAUTY'	1981	122	3	4208	3860.29	0x000074A100000000	1981-09-30 00:00:00	SREENIVASA ENTERPRISES, BANGALORE	12	87	176	M-15349	105	109	107	N	SREENIVASA ENTERPRISES, BANGALORE	16	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311222	58	VADAGAI VEEDU	1981	122	3	4114	3571.65	0x000073E400000000	1981-03-25 00:00:00	MURALI KARTHIGEYAN PICTURES,MADRAS.	12	87	176	M-14050	105	109	107	N	MURALI KARTHIGEYAN PICTURES,MADRAS.	14	3571.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311223	59	THALLI DANDRULOO JAGARTHA	1981	122	3	4115	3764.63	0x000073E400000000	1981-03-25 00:00:00	SHRI  V.V.L.PRABHAKARRAO	12	87	176	M-13843	105	109	107	N	PRAGATHI MOVIES,MADRAS.	15	3764.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311224	49	'CANCERUM LAIGEAGA ROGANKALUM'	1981	122	3	4209	2785.26	0x000074A100000000	1981-09-30 00:00:00	SASTHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-15325/A	105	109	107	N	SASTHA PRODUCTIONS, MADRAS	10	2785.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311225	45	LAKSHMI PRASANNA	1981	122	3	4116	3379.13	0x000073E600000000	1981-03-27 00:00:00	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN.LTD,BANGALORE.	12	87	176	M-14072	105	109	107	N	KARNATAKA FILM INDUSTRY DEVELOPMENT CORPN.LTD,BANGALORE.	14	3379.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311226	45	'SHIKARI'	1981	122	3	4210	4035.41	0x000074A400000000	1981-10-03 00:00:00	ABHINAYA, BANGALORE	12	87	176	M-15350	105	109	107	N	ABHINAYA, BANGALORE	15	4035.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311227	58	KANNEER POOKKAL	1981	122	3	4117	3649.37	0x000073E900000000	1981-03-30 00:00:00	JAYAVEL PRODUCTIONS,MADRAS.	12	87	176	M-14116	105	109	107	N	JAYAVEL PRODUCTIONS,MADRAS.	14	3649.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311228	49	'MAZHU'	1981	122	3	4211	3174.18	0x000074A700000000	1981-10-06 00:00:00	MANJULALY FILMS, MADRAS	12	87	176	M-15360	105	109	107	N	MANJULALY FILMS, MADRAS	14	3174.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311229	45	'SWARNAMAHAL RAHASYA'	1981	122	3	4212	3654.36	0x000074A700000000	1981-10-06 00:00:00	MERVE MOVIE MAKERS, BANGALORE	12	87	176	M-15354	105	109	107	N	MERVE MOVIE MAKERS, BANGALORE	14	3654.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311323	58	KAMASASTHIRAM	1979	122	3	3619	3674	0x000070D500000000	1979-02-01 00:00:00	SRI NAVAMANI PRODUCTIONS MADRAS	12	87	176	M-11782	105	109	107	N	SRI NAVAMANI PRODUCTIONS MADRAS	15	3674	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311230	45	RAJESWARI	1981	122	3	4118	3514.32	0x000073EA00000000	1981-03-31 00:00:00	SARVA SHAKTHI VISHNUFILMS ,BANGALORE.	12	87	176	M14066	105	109	107	N	SARVA SHAKTHI VISHNUFILMS ,BANGALORE.	14	3514.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311231	49	'THRISHNA'	1981	122	3	4213	4157.17	0x000074AD00000000	1981-10-12 00:00:00	JEYEMJE ARTS, MADRAS	12	87	176	M-15298	105	109	107	N	JEYEMJE ARTS, MADRAS	15	4157.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311232	49	THUSHARAM	1981	122	3	4119	3758.49	0x000073EE00000000	1981-04-04 00:00:00	M/S GEO MOVIE PRODUCTION (P)LTD., MADRAS.	12	87	176	M-14144	105	109	107	N	M/S GEO MOVIE PRODUCTION (P)LTD., MADRAS.	14	3758.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311233	58	'RAJANGAM'	1981	122	3	4214	3524.58	0x000074AD00000000	1981-10-12 00:00:00	R.V. CREATIONS, MADRAS	12	87	176	M-15375	105	109	107	N	R.V. CREATIONS, MADRAS	14	3524.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311234	59	'DEVI RAJA RAJESWARI'	1981	122	3	4215	3108.05	0x000074AE00000000	1981-10-13 00:00:00	SHRI T.V.S MANI	13	87	176	M-15367	105	109	107	N	M/S JAI HARISH COMBINES, MADRAS	13	3108.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311235	49	KAATTU KALLAN	1981	122	3	4120	3641.15	0x000073F200000000	1981-04-08 00:00:00	TEAKEBEES MOVIES MAKERS,MADRAS.	12	87	176	M-14152	105	109	107	N	TEAKEBEES MOVIES MAKERS,MADRAS.	14	3641.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311236	59	'ANTHAM KADIDI AARAMBAM'	1981	122	3	4216	3880.23	0x000074B000000000	1981-10-15 00:00:00	SRI VIJAYAKRISHNA MOVIES, MADRAS	12	87	176	M-15315	105	109	107	N	SRI VIJAYAKRISHNA MOVIES, MADRAS	15	3880.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311237	59	'CHATTANIKI KALLU LEVU'	1981	122	3	4217	3874.03	0x000074B500000000	1981-10-20 00:00:00	SREEKAR PRODUCTIONS, MADRAS	12	87	176	M-15387	105	109	107	N	SREEKAR PRODUCTIONS, MADRAS	14	3874.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311238	45	ANTHA	1981	122	3	4121	3935.89	0x000073F200000000	1981-04-08 00:00:00	PARIMALA ARTS BANGALORE'	12	87	176	M-14142	105	109	107	N	PARIMALA ARTS BANGALORE'	16	3935.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311239	58	'MEENDUM SANDHIPPOM'	1981	122	3	4218	2961.43	0x000074B700000000	1981-10-22 00:00:00	KADAYANALLUR CINE ARTS, MADRAS	12	87	176	M-15386	105	109	107	N	KADAYANALLUR CINE ARTS, MADRAS	14	2961.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311240	58	'ANJATHA NENJANGAL'	1981	122	3	4219	3977.94	0x000074B800000000	1981-10-23 00:00:00	SHRI C.DHANDAYTHAPANI, MADRAS	12	87	176	M-15415	105	109	107	N	DEVAR FILMS, MADRAS	15	3977.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311241	49	CHOOTHATTAM	1981	122	3	4122	4272.52	0x000073F400000000	1981-04-10 00:00:00	REMLA PRODUCTIONS,TRIVANDRUM.	12	87	176	M-14166	105	109	107	N	REMLA PRODUCTIONS,TRIVANDRUM.	15	4272.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311242	49	'MUGHANGAL'	1981	122	3	4220	3535.94	0x000074B900000000	1981-10-24 00:00:00	ADARSHA CHITHRA INTERNATIONAL, MADRAS	12	87	176	M-15385	105	109	107	N	ADARSHA CHITHRA INTERNATIONAL, MADRAS	14	3535.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311243	51	BHOLE NATH	1952	120	6	U-4776/52-MUM	121.92	0x00004A4600000000	1952-01-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B-3548-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311244	58	SUMAI	1981	122	3	4123	3507.03	0x000073FF00000000	1981-04-21 00:00:00	SRI THENANDALFILMS.MADRAS.	12	87	176	M-14175	105	109	107	N	SRI THENANDALFILMS.MADRAS.	13	3507.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311245	58	NANDI	1952	120	6	U-4777/52-MUM	121.92	0x00004A4600000000	1952-01-23 00:00:00	FAMOUS PICTURES LTD.	12	363	0	B-3549-MUM	105	110	107	N	FAMOUS PICTURES LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311246	49	'KADATHU'	1981	122	3	4221	3658.21	0x000074B900000000	1981-10-24 00:00:00	SUNITHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-15409	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	14	3658.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311247	44	AJEEB LADKI - TRL.	1952	120	6	U-4778/52-MUM	121.92	0x00004A4800000000	1952-01-25 00:00:00	TAJ MAHAL PICTURES LTD.	12	94	0	B-3757-MUM	105	110	107	N	TAJ MAHAL PICTURES LTD.	1	121.92	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311248	44	IZZAT - TRL.	1952	120	6	U-4779/52-MUM	152.70	0x00004A4800000000	1952-01-25 00:00:00	TAIMUR ART PRODUCTION	12	94	0	B-3543-MUM	105	110	107	N	TAIMUR ART PRODUCTION	1	152.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311249	49	RATHRIKAL NINEKKUVENDI	1979	122	3	3615	3470.26	0x000070C500000000	1979-01-16 00:00:00	MRS JESSY PRAKASH, TRICHUR	12	87	176	M-11738	105	109	107	N	SANTHOSH FILMS, TRICHUR	14	3470.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311250	59	'SATHYA BHAMA'	1981	122	3	4222	4356.48	0x000074B900000000	1981-10-24 00:00:00	SHRI K.SARATHI, MADRAS	12	87	176	M-15412	105	109	107	N	SRI SARASA MOVIES, MADRAS	16	4356.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311251	61	THE LADY PAYS OFF	1952	120	6	U-4780/52-MUM	2217.42	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL PICTURES INTERNATIONAL FILMS INC.	12	87	176	B-3740-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	8	2217.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311252	45	KHANDAVIDEKOO MAMSAVIDEKOO	1979	122	3	3616	3339.92	0x000070C800000000	1979-01-19 00:00:00	LOKESWARI PICTURES, BANGALORE	12	87	176	M-11532	105	109	107	N	LOKESWARI PICTURES, BANGALORE	13	3339.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311253	59	'MAYANDARI ALLUDU'	1981	122	3	4223	3911.69	0x000074BC00000000	1981-10-27 00:00:00	G.V.K. PRODUCTIONS, MADRAS	12	87	176	M-15392	105	109	107	N	G.V.K. PRODUCTIONS, MADRAS	16	3911.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311254	61	HACKLE & JACKLE IN MOVIE MADNESS	1952	120	6	U-4781/52-MUM	176.78	0x00004A4800000000	1952-01-25 00:00:00	2OTH CENTURY FOX CORP.	12	364	0	B-3796-MUM	105	110	108	N	2OTH CENTURY FOX CORP.	1	176.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311255	58	'ARTHANGAL AYIRAM'	1981	122	3	4224	3778.24	0x000074C000000000	1981-10-31 00:00:00	SHRI S.A.RAJKANNU	12	87	176	M-15425	105	109	107	N	SREE AMMAN CREATIONS, MADRAS	17	3778.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311256	45	PRIYTAME	1981	122	3	4124	3253.34	0x0000740000000000	1981-04-22 00:00:00	SHRI H.P.JAYAPRAKASH, BANGALORE	12	87	176	M-14137	105	109	107	N	P.J.FILMS,BANGALORE.	13	3253.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311257	49	'KARIMPOOCHA'	1981	122	3	4225	3776.17	0x000074C300000000	1981-11-03 00:00:00	ARUNODAYA CINE ARTS, TRICHUR, KERALA	12	87	176	M-15426	105	109	107	N	ARUNODAYA CINE ARTS, TRICHUR, KERALA	14	3776.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311258	59	'GUVVALA JANTA'	1981	122	3	4226	3795.00	0x000074C300000000	1981-11-03 00:00:00	RADHAKRISHNA MOVIES, MADRAS	12	87	176	M-15418	105	109	107	N	RADHAKRISHNA MOVIES, MADRAS	15	3795.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311259	49	KODUMUDIKAL	1981	122	3	4125	4237.35	0x0000740500000000	1981-04-27 00:00:00	SHRI T.K.K. NAMBIAR	12	87	176	M-14268	105	109	107	N	DEVIJAISHREE ENTER PRISES,MADRAS.	16	4237.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311260	59	'ADDALA MEDA'	1981	122	3	4227	4215.08	0x000074C400000000	1981-11-04 00:00:00	SHRI V.ANJANI KUMAR, MADRAS	12	87	176	M-15427	105	109	107	N	VIJAYASRI ART PICTURES, MADRAS	16	4215.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311261	45	NAARI SWARGAKE DAARI	1981	122	3	4126	4262.70	0x0000740500000000	1981-04-27 00:00:00	SRI ESWARI PRODUCTIONS,BANGALORE.	12	87	176	M-14269	105	109	107	N	SRI ESWARI PRODUCTIONS,BANGALORE.	16	4262.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311262	49	'URUKKUMUSHTIKAL '	1981	122	3	4228	2959.72	0x000074C400000000	1981-11-04 00:00:00	JOBY FILMS, KOTTAYAM, KERALA	12	87	176	M-15368	105	109	107	N	JOBY FILMS, KOTTAYAM, KERALA	12	2959.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311263	44	BAYAAN	1979	122	3	3617	3311.04	0x000070CC00000000	1979-01-23 00:00:00	SHRI JASWANT KUMAR, BANGALORE	12	87	176	M-11552	105	109	107	N	R.KAY ENTERPRISES, BANGALORE	14	3311.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311264	49	MANIYAN PILLA ADHAVA MANIYANPILLA	1981	122	3	4127	3452.77	0x0000740500000000	1981-04-27 00:00:00	SHRI E.J. PETER.	12	87	176	M-14271-A	105	109	107	N	ST.MARTIN FILMS COCHIN.	13	3452.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311265	58	TICK TICK TICK'	1981	122	3	4229	3932.52	0x000074C600000000	1981-11-06 00:00:00	SHIV SHAKTI FILMS, MADRAS	12	87	176	M-15435	105	109	107	N	SHIV SHAKTI FILMS, MADRAS	14	3932.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311266	58	'NOOLARUNTHA PATTAM'	1981	122	3	4230	3350.86	0x000074C900000000	1981-11-09 00:00:00	SHREE NATHI MOVIES MADRAS	12	87	176	M-15417	105	109	107	N	SHREE NATHI MOVIES MADRAS	14	3350.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311267	58	KILADI KRISHNA	1981	122	3	4128	3503.68	0x0000740700000000	1981-04-29 00:00:00	R.P.FILMS,MADRAS.	12	87	176	M-14272	105	109	107	N	R.R.FILMS,MADRAS.	15	3503.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311268	49	'AARTHI'	1981	122	3	4231	3904.80	0x000074CA00000000	1981-11-10 00:00:00	SHRI' S CINE CREATIONS, MADRAS	12	87	176	M-15438	105	109	107	N	SHRI' S CINE CREATIONS, MADRAS	14	3904.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311269	58	'CHALANAM'	1981	122	3	4232	3503.07	0x000074D100000000	1981-11-17 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-15452	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	14	3503.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311270	45	NAGA KALA BHAIRAVA	1981	122	3	4129	4508.30	0x0000740800000000	1981-04-30 00:00:00	SREE LAKSHMI CINE PRODUCTIONS, BANGALORE.	12	87	176	M-14212	105	109	107	N	SREE LAKSHMI CINE PRODUCTIONS, BANGALORE.	16	4508.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311271	49	AGNISARAM	1981	122	3	4130	3996.99	0x0000740D00000000	1981-05-05 00:00:00	KALARANJINI FILMS ,MADRAS.	12	87	176	M-14402	105	109	107	N	KALARANJINI FILMS ,MADRAS.	14	3996.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311272	49	'VAMSA VRIKSHAM'	1981	122	3	4233	3713.38	0x000074D500000000	1981-11-21 00:00:00	PADMA ENTERPRISES, MADRAS	13	87	176	M-15457	105	109	107	N	PADMA ENTERPRISES, MADRAS	16	3713.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311273	58	VIDIYUM VARAI KATHIRU	1981	122	3	4131	3835.91	0x0000740E00000000	1981-05-06 00:00:00	S.T. COMBINES,MADRAS.	12	87	176	M-14364	105	109	107	N	S.T. COMBINES,MADRAS.	14	3835.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311274	44	'MERI AWAAZ SUNO'	1981	122	3	4234	4241.46	0x000074D500000000	1981-11-21 00:00:00	PADMALAYA FILMS, MADRAS	12	87	176	M-15458/A	105	109	107	N	PADMALAYA FILMS, MADRAS	16	4241.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311275	59	SAMSARAM SANTHANAM	1981	122	3	4132	3758.15	0x0000740F00000000	1981-05-07 00:00:00	SHRI K.RAMESH BABU, MADRAS.	12	87	176	M-14210	105	109	107	N	NEELIMA PRODUCTIONS,MADRAS.	15	3758.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311276	49	ELLAM NINAKKU VENDI	1981	122	3	4133	3848.70	0x0000740F00000000	1981-05-07 00:00:00	JAI JAYA COMBINES, MADRADS.	12	87	176	M-14417	105	109	107	N	JAI JAYA COMBINES, MADRADS.	15	3848.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311277	61	THE LADY PAYS OFF - TRL.	1952	120	6	U-4782/52-MUM	57.30	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL PICTURES	12	94	0	B-3741-MUM	105	110	108	N	UNIVERSAL PICTURES	1	57.30	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311278	61	BEHAVE YOURSELF	1952	120	6	U-4783/52-MUM	2270.76	0x00004A4800000000	1952-01-25 00:00:00	RKO RADIO PICTURES	12	87	176	B-3651-MUM	105	109	108	N	RKO RADIO PICTURES	9	2270.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311279	59	NYAYAM KAVALI	1981	122	3	4134	3824.02	0x0000740F00000000	1981-05-07 00:00:00	SHRI KRANTI KUMAR MADRAS.	12	87	176	M-14407	105	109	107	N	SRI KRANTHI CHITRA, MADRAS.	14	3824.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311280	58	PORATTAM'	1981	122	3	4235	3044.84	0x000074D800000000	1981-11-24 00:00:00	SANGEETHA MOVIE PARADISE, MADRAS	12	87	176	M-15474	105	109	107	N	SANGEETHA MOVIE PARADISE, MADRAS	14	3044.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311281	49	'HAMSA GEETHAM'	1981	122	3	4236	3598.47	0x000074D900000000	1981-11-25 00:00:00	SHRI MOOHAMBIGAI CREATIONS, MADRAS	12	87	176	M-15476	105	109	107	N	SHRI MOOHAMBIGAI CREATIONS, MADRAS	14	3598.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311282	58	'CANCERUM INBASUGA NOIGALUM'	1981	122	3	4237	2785.26	0x000074DA00000000	1981-11-26 00:00:00	SASTHA PRODUCTIONS, TRIVANDRUM	13	87	176	M-15482	105	109	107	N	SASTHA PRODUCTIONS, TRIVANDRUM	10	2785.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311283	49	KALLAN  PAVITHRAN	1981	122	3	4135	3131.52	0x0000741000000000	1981-05-08 00:00:00	SHRI .M.MANI.	12	87	176	M-14406	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM	12	3131.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311284	45	'CANCER MATTU LAINGIKA RDGAGALU'	1981	122	3	4238	2785.26	0x000074DA00000000	1981-11-26 00:00:00	SASTHA PRODUCTIONS, TRIVANDRUM	13	87	176	M-15487	105	109	107	N	SASTHA PRODUCTIONS, TRIVANDRUM	10	2785.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311285	49	'ETHA ORU DHIKKARY'	1981	122	3	4239	3205.63	0x000074DA00000000	1981-11-26 00:00:00	SMT. UMA THANKAM, MADRAS	12	87	176	M-15486	105	109	107	N	SREE DEVI MOVIES, MADRAS	14	3205.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311286	58	KANNEERIL EZHUTHATHE	1981	122	3	4136	3342.74	0x0000741600000000	1981-05-14 00:00:00	IQBAL CREATIONS, MADRAS.	12	87	176	M-14418	105	109	107	N	IQBAL CREATIONS, MADRAS.	14	3342.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311287	49	'GUHA'	1981	122	3	4240	3364.47	0x000074DA00000000	1981-11-26 00:00:00	SMT. RASHEEDA BANU, MADRAS	12	87	176	M-15366	105	109	107	N	ROSHNI CINE ARTS, MADRAS	14	3364.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311288	58	IRRAIL PAYANANGAL	1981	122	3	4137	3945.01	0x0000741B00000000	1981-05-19 00:00:00	SHRI R,V.GURUNATHAN,MADRAS.	12	87	176	M-14421	105	109	107	N	G.R.P. ARTS,MADRAS.	15	3945.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311289	58	'VAZHVU MALARNATHU'	1981	122	3	4241	3452.64	0x000074DB00000000	1981-11-27 00:00:00	M/S LAKSHMI JYOTHI PICTURES, MADRAS	12	87	176	M-15313	105	109	107	N	M/S LAKSHMI JYOTHI PICTURES, MADRAS	14	3452.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311290	59	'CANCER SUGAROGALU'	1981	122	3	4242	2785.26	0x000074DE00000000	1981-11-30 00:00:00	SASTHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-15490	105	109	107	N	SASTHA PRODUCTIONS, TRIVANDRUM	10	2785.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311291	49	'NJAN NJANALLA'	1981	122	3	4243	3311.04	0x000074DE00000000	1981-11-30 00:00:00	NAGARI ANA VISAGH COMBINES, MADRAS	12	87	176	M-15494	105	109	107	N	NAGARI ANA VISAGH COMBINES, MADRAS	15	3311.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311292	59	RUDRA THANDAVAM	1981	122	3	4138	2976.91	0x0000741B00000000	1981-05-19 00:00:00	SREE SHYAMPRASAD ART PRODUCTIONS ,MADRAS.	12	87	176	M-14419	105	109	107	N	SREE SHYAMPRASAD ART PRODUCTIONS ,MADRAS.	14	2976.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311293	49	'THARAVU'	1981	122	3	4244	4060.18	0x000074E000000000	1981-12-02 00:00:00	DIVYA CREATIONS, COCHIN	12	87	176	M-15481	105	109	107	N	DIVYA CREATIONS, COCHIN	15	4060.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311294	61	CROSSWINDS	1952	120	6	U-4784/52-MUM	2656.33	0x00004A4800000000	1952-01-25 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	87	176	B-3658-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	10	2656.33	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311295	58	SORGATHIN THIRAPPU VIZHA	1981	122	3	4139	3727.64	0x0000742200000000	1981-05-26 00:00:00	SHRI PULAVAR PULAMAIPITHAN,	12	87	176	M-14420	105	109	107	N	CANJI COMBINES ,MADRAS.	15	3727.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311296	44	KYUNJI	1952	120	6	U-4785/52-MUM	3352.8	0x00004A4800000000	1952-01-25 00:00:00	M/S ANMOL CHITRA	12	87	176	B-3730-MUM	105	109	107	N	M/S ANMOL CHITRA	11	3352.8	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311297	58	VAA  INTHAPAKKAM	1981	122	3	4140	3913.02	0x0000742300000000	1981-05-27 00:00:00	M.JAYADEVI MADRAS.	12	87	176	M-14488	105	109	107	N	PONMALAR INTERNATIONAL,MADRAS.	14	3913.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311298	44	KYUNJI -TRL.	1952	120	6	U-4786/52-MUM	106.68	0x00004A4800000000	1952-01-25 00:00:00	M/S ANMOL CHITRA	12	94	0	B-3731-MUM	105	110	107	N	M/S ANMOL CHITRA	1	106.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311299	49	'CHUVANNA PUSHPAM'	1981	122	3	4245	3425.15	0x000074E300000000	1981-12-05 00:00:00	ANITHA CINE ARTS, MADRAS	13	87	176	M-15462	105	109	107	N	ANITHA CINE ARTS, MADRAS	15	3425.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311300	61	YOU NEVER CAN TELL	1952	120	6	U-4787/52-MUM	2170.17	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	87	176	B-3742-MUM	105	109	108	N	UNIVERSAL PICTURES INDIA LTD.	9	2170.17	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311301	49	'NIZHAL YUDDHAM'	1981	122	3	4246	3480.24	0x000074E300000000	1981-12-05 00:00:00	M/S EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-15518	105	109	107	N	M/S EVERSHINE PRODUCTIONS, MADRAS	14	3480.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311302	61	YOU NEVER CAN TELL - TRL.	1952	120	6	U-4788/52-MUM	60.35	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	94	0	B-3743-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	60.35	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311303	61	CONTINUOUS CAUDAL ANAESTHESIA IN OBSTETRICS	1981	122	3	4141	285.00	0x0000742400000000	1981-05-28 00:00:00	ASTRA,AB,SWEDEN.	12	366	0	M-13966	105	110	108	N	MIT LABORATOIE,DIV.OF IDL CHEMICALS LTD.,BANGALORE	1	285.00	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
311304	49	'THEERATHA BANDHANGAL'	1981	122	3	4247	3340.79	0x000074E500000000	1981-12-07 00:00:00	G.J.ART PRODUCTIONS, MADRAS	12	87	176	M-15420	105	109	107	N	G.J.ART PRODUCTIONS, MADRAS	14	3340.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311305	61	LITTLE TOUGH MICE	1952	120	6	U-4789/52-MUM	184.70	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD.	12	363	0	B-3750-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	184.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311306	61	INTRAVENOUS REGIONAL ANALGESIA	1981	122	3	4142	200	0x0000742400000000	1981-05-28 00:00:00	KLINSKFILMS,SWEDEN.	12	366	0	M-13968	105	110	108	N	MIT LABORATORIES,DIV .OF IDL CHEMICALS LTD.,BANGALORE.	1	200	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
311307	58	'NALLATHU NADANTHE THEERUM'	1981	122	3	4248	2920.11	0x000074E500000000	1981-12-07 00:00:00	K.N. FILM, MADRAS	12	87	176	M-15346	105	109	107	N	K.N. FILM, MADRAS	14	2920.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311308	58	'NENJIL ORU MULL'	1981	122	3	4249	3248.57	0x000074E600000000	1981-12-08 00:00:00	SANTHOSH ART FILMS, MADRAS	12	87	176	M-15466	105	109	107	N	SANTHOSH ART FILMS, MADRAS	13	3248.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311309	44	'CANCER AUR GUPTAROG'	1981	122	3	4250	2775.38	0x000074E900000000	1981-12-11 00:00:00	M/S SASTHA PRODUCTIONS, TRIVANDRUM	13	87	176	M-15511	105	109	107	N	M/S SASTHA PRODUCTIONS, TRIVANDRUM	10	2775.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311310	58	'VASANTHATHIL ORE NAAL'	1981	122	3	4251	3550.92	0x000074EC00000000	1981-12-14 00:00:00	VENUS ARTS, MADRAS	12	87	176	M-15522	105	109	107	N	VENUS ARTS, MADRAS	13	3550.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311311	61	AXILLARY PLEXUS BLOCK	1981	122	3	4143	87.78	0x0000742400000000	1981-05-28 00:00:00	KILINSK FILMS, SWEDEN.	12	366	0	M-13971-A	105	110	108	N	MIT LABORATORIES, DIV .OF IDLCHEMICALS LTD, BANGALORE	1	87.78	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
311312	59	'KIRAI ROWDEELU'	1981	122	3	4252	3923.40	0x000074EE00000000	1981-12-16 00:00:00	SRI KRANTHI KUMAR	12	87	176	M-15534	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	16	3923.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311313	59	TAXI DRIVER	1981	122	3	4144	3961.79	0x0000742600000000	1981-05-30 00:00:00	G. RAMAKRISHNAM RAJU ,MADRAS.	12	87	176	M-14538	105	109	107	N	M/S VISWACHITRA/ENTERPRISES,MADRAS.	16	3961.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311314	49	'AHIMSA'	1981	122	3	4253	5675.28	0x000074F800000000	1981-12-26 00:00:00	GRIHALAKSHMI PRODUCTIONS, CALICUT	12	87	176	M-15559	105	109	107	N	GRIHALAKSHMI PRODUCTIONS, CALICUT	19	5675.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311315	49	'BALLOON'	1981	122	3	4254	4357.33	0x000074FA00000000	1981-12-28 00:00:00	SREE LAKSHMI PRIYA SREE VIDYA COMBINES, QUILON	12	87	176	M-15562	105	109	107	N	SREE LAKSHMI PRIYA SREE VIDYA COMBINES, QUILON	16	4357.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311316	58	SOLLATHE YARUM KETTAL	1981	122	3	4145	3073.62	0x0000742600000000	1981-05-30 00:00:00	SURYA ART FILMS,MADRAS	12	87	176	M-14489	105	109	107	N	SURYA ART FILMS,MADRAS.	13	3073.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311317	58	'ECHCHIL IRAVUGAL'	1981	122	3	4255	3597.92	0x000074FA00000000	1981-12-28 00:00:00	THE NEW WAVERS, MADRAS	12	87	176	M-15546	105	109	107	N	THE NEW WAVERS, MADRAS	14	3597.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311318	49	VELIYETTAM	1981	122	3	4146	3462.78	0x0000742A00000000	1981-06-03 00:00:00	DIVYA PRODUCTIONS ,ALLEPPEY KERALA.	12	87	176	M-14363	105	109	107	N	DIVYA PRODUCTIONS ,ALLEPPEY KERALA.	14	3462.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311319	45	'KEMPUHORI'	1981	122	3	4256	3818.64	0x000074FC00000000	1981-12-30 00:00:00	SHRI B.M.MAHADEVAIAH, BANGALORE	12	87	176	M-15564	105	109	107	N	B.M.M. PRODUCTIONS, BANGALORE	15	3818.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311320	58	AVASARAKKARI	1981	122	3	4147	3094.03	0x0000742A00000000	1981-06-03 00:00:00	SHRI A. RATHINAM,MADRAS.	12	87	176	M-14211	105	109	107	N	ANAND CREATIONS MADRAS.	12	3094.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311321	59	AGGI RAVVA	1981	122	3	4148	4116.63	0x0000743000000000	1981-06-09 00:00:00	SHRI N.T. RAMARAO	12	87	176	M-13707	105	109	107	N	RAMAKRISHNA CINE STUDIOS MADRAS.	15	4116.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311322	49	KALLIYANGHAT NEELI	1979	122	3	3618	3476.94	0x000070D400000000	1979-01-31 00:00:00	SHRI M.MANI, MADRAS	12	87	176	M-11769	105	109	107	N	SUNITHA PRODUCTIONS, MADRAS	14	3476.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311324	59	'PALLE PILICHINDI'	1981	122	3	4257	3831.41	0x000074FD00000000	1981-12-31 00:00:00	VISWARANJANI ART FILMS, HYDERABAD	12	87	176	M-15590	105	109	107	N	VISWARANJANI ART FILMS, HYDERABAD	14	3831.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311325	49	PAPATHINU MARANAMILLA	1979	122	3	3620	3308.6	0x000070BA00000000	1979-01-05 00:00:00	SURYAKALA MOVIE MAKERS, TRIVANDRUM	12	87	176	M-11733	105	109	107	N	SURYAKALA MOVIE MAKERS, TRIVANDRUM	14	3308.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311326	59	VADANI MALLI	1981	122	3	4149	3575.00	0x0000743200000000	1981-06-11 00:00:00	SHRI  AV.M.MURUGAN,MADRAS.	12	87	176	M-14063	105	109	107	N	M/S.AV.M.MURUGAN &CO.,MADRAS.	15	3575.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311327	59	EDI PAPAM? EDI PUNYAM?	1979	122	3	3621	3791.71	0x000070DA00000000	1979-02-06 00:00:00	SHRI MAHENDRA	12	87	176	M-11637	105	109	107	N	T.V.FILMS, MADRAS	15	3791.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311328	59	'RAAGADEEPAM'	1982	122	3	4258	3942.03	0x0000750500000000	1982-01-08 00:00:00	VEERARANI ENTERPRISES, MADRAS	12	87	176	M-15621	105	109	107	N	VEERARANI ENTERPRISES, MADRAS	15	3942.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311329	49	AMRUTHA CHUMBANAM	1979	122	3	3622	3689.3	0x000070E100000000	1979-02-13 00:00:00	SHRI A.RAGHUNATH HYDERABAD	12	87	176	M-11652	105	109	107	N	SANJAY PRODUCTIONS (REGD) HYDERABAD	14	3689.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311330	49	KILUNGATHA CHANGALEGAL	1981	122	3	4150	3649.53	0x0000743200000000	1981-06-11 00:00:00	CHANDRAKALA POICTURES,MADRAS.	12	87	176	M-14270	105	109	107	N	CHANDRAKALA POICTURES,MADRAS.	15	3649.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311331	58	'IDAYAM PESUKIRATHU'	1982	122	3	4259	3330.48	0x0000750600000000	1982-01-09 00:00:00	SANGAMAM UNITED MOVIES, MADRAS	12	87	176	M-15624	105	109	107	N	SANGAMAM UNITED MOVIES, MADRAS	14	3330.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311332	45	NAA NINNA BIDALAARE	1979	122	3	3623	3754.22	0x000070E400000000	1979-02-16 00:00:00	SHRI C.JAYARAM, BANGALORE	12	87	176	M-11795	105	109	107	N	SAPTHASWARA MOVIE MAKERS (SALIGRAMA) BANGALORE	15	3754.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311333	58	PAPPATHI	1979	122	3	3624	3955.99	0x000070E700000000	1979-02-19 00:00:00	CHINNAVAR CREATIONS MADRAS	12	87	176	M-11731	105	109	107	N	CHINNAVAR CREATIONS MADRAS	15	3955.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311334	58	PENN MANAM PESUGIRATHU	1981	122	3	4151	3611.64	0x0000743700000000	1981-06-16 00:00:00	SHRI M.JAYAVEL	12	87	176	M-14537	105	109	107	N	KANNIAMMAL PICTURES,MADRAS.	15	3611.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311335	49	VEERABHADRAN	1979	122	3	3625	3811.22	0x000070EA00000000	1979-02-22 00:00:00	SMT.T.VASANTHY AMMAL QUILON	12	87	176	M-11772	105	109	107	N	LAKSHMI NARAYANA PICTURES, QUILON	14	3811.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311336	59	PREMAKAANUKA	1981	122	3	4152	4238.24	0x0000743900000000	1981-06-18 00:00:00	SHRI A. NAGESWARA RAO	12	87	176	M-14585	105	109	107	N	M/S ANNAPURNA STUDIOS.,MADRAS.	16	4238.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311337	45	'CHELLIDA RAKTHA'	1982	122	3	4260	4788.76	0x0000750800000000	1982-01-11 00:00:00	MADHU ART FILMS, BANGALORE	12	87	176	M-15606	105	109	107	N	MADHU ART FILMS, BANGALORE	17	4788.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311338	49	KAALAM KAATHU NINNILLA	1979	122	3	3626	3606.99	0x000070EC00000000	1979-02-24 00:00:00	SHRI T.K.BALACHANDRAN MADRAS	12	87	176	M-11760	105	109	107	N	TEAKEBEES MOVIE MAKERS MADRAS	14	3606.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311339	45	CHEDURIDA CHITRAGALU	1981	122	3	4153	3864.07	0x0000743F00000000	1981-06-24 00:00:00	POPULAR PICTURES,BANGALORE.	12	87	176	M-14598	105	109	107	N	POPULAR PICTURES,BANGALORE.	15	3864.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311340	45	SAVATHIYA NERALU	1979	122	3	3627	3890.77	0x000070F000000000	1979-02-28 00:00:00	OM SHAKTI ARTS, BANGALORE	12	87	176	M-11815	105	109	107	N	OM SHAKTI ARTS, BANGALORE	15	3890.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311341	58	'KRODHAM'	1982	122	3	4261	3685.15	0x0000750900000000	1982-01-12 00:00:00	INDRA LAKSHMANAN	12	87	176	M-15610	105	109	107	N	A LOTUS FILM COMPANY (P) LTD., MADRAS	15	3685.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311342	58	KANNE KANIMOZHIYE	1979	122	3	3628	3531.42	0x000070F000000000	1979-02-28 00:00:00	SRI AMARAVATHI CINE CREATIONS MADRAS	12	87	176	M-11707	105	109	107	N	SRI AMARAVATHI CINE CREATIONS MADRAS	13	3631.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311343	49	SARAPANCHARAM	1979	122	3	3629	4134.56	0x000070F000000000	1979-02-28 00:00:00	SHRI G.P.BALAN, MADRAS	12	87	176	M-11803	105	109	107	N	GEEPI FILMS, MADRAS	16	4134.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311344	58	ARIYAPPARUVATHILE	1981	122	3	4154	3034.05	0x0000743F00000000	1981-06-24 00:00:00	NEW ERA COMBINES,MADRAS.	12	87	176	M-14149	105	109	107	N	NEW ERA COMBINES,MADRAS.	12	3034.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311345	49	'DROHI'	1982	122	3	4262	4032.81	0x0000751100000000	1982-01-20 00:00:00	SHRI T.K.BALACHANDRAN, MADRAS	12	87	176	M-15642	105	109	107	N	TEAKEBEES MOVIE MAKERS, MADRAS	15	4032.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311346	44	LAAKHAN	1979	122	3	3630	3879.12	0x000070F700000000	1979-03-07 00:00:00	SHRI KANTI KANAKIA HYDERABAD	12	87	176	M-11919	105	109	107	N	DURGA RAHAT FILM COMBINES HYDERABAD	15	3879.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311347	58	'NEEDI DEVAN MAYAKAM'	1982	122	3	4263	3810.00	0x0000751600000000	1982-01-25 00:00:00	SATYA CHITRA COMBINES, MADRAS	12	87	176	M-15194	105	109	107	N	SATYA CHITRA COMBINES, MADRAS	15	3810.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311348	58	INIKKUM ILAMAI	1979	122	3	3631	3570.25	0x000070FE00000000	1979-03-14 00:00:00	SHRI M.A.KAJA	12	87	176	M-11842	105	109	107	N	KADAYANALLU CINE ARTS MADRAS	14	3570.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311349	58	LORRY DRIVER RAAJAA KKANNU	1981	122	3	4155	3885.74	0x0000744200000000	1981-06-27 00:00:00	SMT. PUSHPA RAJAN	12	87	176	M-14595	105	109	107	N	RAJAMAHALAKSHMI ARTS,MADRAS.	15	3885.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311350	49	'IDIYUM MINNALUM'	1982	122	3	4264	3798.75	0x0000751800000000	1982-01-27 00:00:00	M/S RANJIT FILMS, KERALA	12	87	176	M-15654	105	109	107	N	M/S RANJIT FILMS, KERALA	14	3798.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311351	58	KAVARI MAAN	1979	122	3	3632	3947.46	0x0000710C00000000	1979-03-28 00:00:00	RAJANNA ENTERPRISES, MADRAS	12	87	176	M-11885	105	109	107	N	RAJANNA ENTERPRISES, MADRAS	15	3947.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311352	49	THERVAZHCHA	1979	122	3	3633	3209.21	0x0000710C00000000	1979-03-28 00:00:00	CHARULATHA CINE ENTERPRISES, CALICUT	12	87	176	M-11741	105	109	107	N	CHARULATHA CINE ENTERPRISES, CALICUT	14	3209.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311353	45	'ANDADA ARAMANE'	1982	122	3	4265	4059.87	0x0000751900000000	1982-01-28 00:00:00	VARNASHREE FILMS, BANGALORE	12	87	176	M-15655	105	109	107	N	VARNASHREE FILMS, BANGALORE	15	4059.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311354	49	KAUMARA PRAYAM	1979	122	3	3634	3234.54	0x0000710E00000000	1979-03-30 00:00:00	DOLPHIN ENTERPRISES MADRAS	15	87	176	M-11877	105	109	107	N	DOLPHIN ENTERPRISES MADRAS	14	3234.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311355	59	RANIKASULA RANGAMMA	1981	122	3	4159	3429.00	0x0000744600000000	1981-07-01 00:00:00	SHRI T. PRAKASHRAO,MADRAS.	12	87	176	M-14599	105	109	107	N	M/S ANIL PRODUCTIONS,MADRAS,	14	3429.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311356	58	'AVANUKKU NIGAR AVANEY'	1982	122	3	4266	3507.89	0x0000751A00000000	1982-01-29 00:00:00	INDHRANI FILMS, MADRAS	12	87	176	M-15526	105	109	107	N	INDHRANI FILMS, MADRAS	14	3507.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311357	45	'GUNANODI HENNUKODU'	1982	122	3	4267	4264.15	0x0000751D00000000	1982-02-01 00:00:00	BHUVANESHWARI ART MOVIES, BANGALORE	12	87	176	M-15651	105	109	107	N	BHUVANESHWARI ART MOVIES, BANGALORE	15	4264.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311358	59	'RADHA MY DARLING'	1982	122	3	4268	3709.46	0x0000751D00000000	1982-02-01 00:00:00	VIJAYA KALAMANDIR, MADRAS	15	87	176	M-14023	105	109	107	N	VIJAYA KALAMANDIR, MADRAS	12	3709.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311359	58	'RAAGAM THEDUM PALLAVI'	1982	122	3	4269	3980.27	0x0000751E00000000	1982-02-02 00:00:00	RAJA CINE ARTS, MADRAS	12	87	176	M-15627	105	109	107	N	RAJA CINE ARTS, MADRAS	15	3980.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311360	45	AALAMANE	1981	122	3	4157	3262.80	0x0000744B00000000	1981-07-06 00:00:00	SRI SOUGANDHIKA FILMS PRODUCTIONS,BANGALORE.	12	87	176	M-14452	105	109	107	N	SRI SOUGANDHIKA FILMS PRODUCTIONS,BANGALORE.	14	3262.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311361	49	LOVELY	1979	122	3	3635A	3802.67	0x0000710F00000000	1979-03-31 00:00:00	SHERIF KOTTARAKARA	12	87	176	M-11876A	105	109	107	N	GEETHA MOVIE MAKERS, COCHIN	14	3802.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311362	59	'ILLALU CHOOLALU'	1982	122	3	4271	1739.92	0x0000752100000000	1982-02-05 00:00:00	S.V.S. ENTERPRISES, MADRAS	12	366	0	M-15301	105	110	107	N	S.V.S. ENTERPRISES, MADRAS	6	1739.92	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
311363	59	'EDI DHARMAM EDI NYAYAM'	1982	122	3	4272	3694.48	0x0000752400000000	1982-02-08 00:00:00	SATVA CHITRA COMBINE, MADRAS	12	87	176	M-15179	105	109	107	N	SATVA CHITRA COMBINE, MADRAS	15	3694.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311364	59	BANGARU BATA	1981	122	3	4158	3651.64	0x0000744B00000000	1981-07-06 00:00:00	RAVIRAI ARTS, HYDERABAD	12	87	176	M-14141	105	109	107	N	RAVIRAI ARTS, HYDERABAD	14	3651.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311365	58	KANNI VETTAI	1979	122	3	3636	3638.39	0x0000710F00000000	1979-03-31 00:00:00	SRI SHAM FILMS, MADRAS	12	87	176	M-11921	105	109	107	N	SRI SHAM FILMS, MADRAS	15	3638.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311366	49	VENAL	1981	122	3	4159-A	2968.06	0x0000742E00000000	1981-06-07 00:00:00	SHRI K.N.ANSARI,QUILON.	12	87	176	M-15104	105	109	107	N	SALVIA MOVIES,QUILON.	12	2968.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311367	45	'SAHASA SIMHA'	1982	122	3	4273	4768.85	0x0000752600000000	1982-02-10 00:00:00	SHREE LAKSHMI CINE PRODUCTIONS, BANGALORE	12	87	176	M-15710	105	109	107	N	SHREE LAKSHMI CINE PRODUCTIONS, BANGALORE	16	4768.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311368	58	'PARVAYIN MARUPAKKAM'	1982	122	3	4274	3912.29	0x0000752700000000	1982-02-11 00:00:00	KANMANI CREATIONS, MADRAS	12	87	176	M-15673	105	109	107	N	KANMANI CREATIONS, MADRAS	14	3912.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311369	45	'HENNU HULI'	1982	122	3	4275	4496.30	0x0000752B00000000	1982-02-15 00:00:00	SASTRY ART PRODUCTIONS, BANGALORE	12	87	176	M-15515	105	109	107	N	SASTRY ART PRODUCTIONS, BANGALORE	16	4496.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311370	58	47  NAATKAL	1981	122	3	4160	3953.25	0x0000744D00000000	1981-07-08 00:00:00	SHRI R.VENKATRAMAN,MADRAS.	12	87	176	M-15109	105	109	107	N	PREMAALAYA, MADRAS.	15	3953.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311371	49	THRASAM	1979	122	3	3637	2468.17	0x0000710F00000000	1979-03-31 00:00:00	SHRI V.V.RAZAK AND A.A.ABDULLA	12	87	176	M-11829	105	109	107	N	CHALANACHITRA FILMS TRICHUR	12	2468.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311372	49	PARANKIMALA	1981	122	3	4161	3455.49	0x0000744D00000000	1981-07-08 00:00:00	SHRI,M.O.JOSEPH.	12	87	176	M-15107	105	109	107	N	MANJILA FILMS ,MADRAS.	14	3455.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311373	58	'MOONDRAM PIRAI'	1982	120	3	4276	3917.74	0x0000752B00000000	1982-02-15 00:00:00	SHRI G.THYAGARAJAN, MADRAS	12	87	176	M-15716	105	109	107	N	M/S SATHYA JYOTHY FILMS, MADRAS	16	3917.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311374	49	SAHASAM	1981	122	3	4162	4305.00	0x0000745300000000	1981-07-14 00:00:00	EVERSHINE  PRODUCTIONS,MADRAS.	12	87	176	M-15117/A	105	109	107	N	EVERSHINE  PRODUCTIONS,MADRAS.	16	4305.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311375	59	'CHATTAM THO CHALAGAATAM'	1982	122	3	4277	2749.60	0x0000752E00000000	1982-02-18 00:00:00	SRI VIJAYA ART PICTURES, MADRAS	12	87	176	M-15713	105	109	107	N	SRI VIJAYA ART PICTURES, MADRAS	13	2749.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311376	59	'SARADA BABU'	1981	122	3	4163	3762.86	0x0000745500000000	1981-07-16 00:00:00	SREE VARALAKSHMI NARAYANA PICTURES.MADRAS.	12	87	176	M-14495	105	109	107	N	SREE VARALAKSHMI NARAYANA PICTURES.MADRAS.	14	3762.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311377	49	ENAYATHEDI	1979	122	3	3638	3136.09	0x0000711500000000	1979-04-06 00:00:00	SHRI ANTHONY EASTMAN, MS	12	87	176	M-11929	105	109	107	N	LAYANYA COMBINES, COCHIN	12	3136.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311378	58	'PANNAI PURATHU PANDAVARGAL'	1982	122	3	4278	3951.93	0x0000753200000000	1982-02-22 00:00:00	JAYASARATHY ENTERPRISES, MADRAS	12	87	176	M-15628	105	109	107	N	JAYASARATHY ENTERPRISES, MADRAS	15	3951.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311379	49	RAKTHAMILLATHA MANUSYAN	1979	122	3	3639	4364.43	0x0000711800000000	1979-04-09 00:00:00	SHRI J.J.KUTTIKKATTU	12	87	176	M-11897	105	109	107	N	J.J.PRODUCTIONS, COCHIN	16	4364.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311380	59	NAGNA SATYAM (THE NAKED TRUTH)	1979	122	3	3640	3709.72	0x0000711800000000	1979-04-09 00:00:00	SHRI V.VISWESWARA RAO	12	87	176	M-11835	105	109	107	N	DEEPTHI INTERNATIONAL ANDHRA PRADESH	14	3709.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311381	59	MANTHRA SHAKTHI DEIVA BHAKTI	1981	122	3	4164	3848.79	0x0000745700000000	1981-07-18 00:00:00	SATHGUNA COMBINES,MADRAS.	12	87	176	M-14555	105	109	107	N	SATHGUNA COMBINES,MADRAS.	16	3848.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311382	49	'CHILANDIVALA'	1982	122	3	4279	3208.78	0x0000753300000000	1982-02-23 00:00:00	SANJAY PRODUCTIONS, MADRAS	12	87	176	M-15770	105	109	107	N	SANJAY PRODUCTIONS, MADRAS	14	3208.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311383	49	SEETHA	1979	122	3	3641	3370.78	0x0000711A00000000	1979-04-11 00:00:00	SMT.VASANTHAKUMARI	12	87	176	M-11977	105	109	107	N	CHINTHU FILMS, TRIVANDRUM	14	3370.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311384	49	ORIDATHOR MANTHRAVATHI	1981	122	3	4165	3848.73	0x0000745700000000	1981-07-18 00:00:00	SATHGUNA COMBINES,MADRAS,	12	87	176	M-14556	105	109	107	N	SATHGUNA COMBINES,MADRAS,	16	3848.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311385	49	'KELKKATHA SABDAM'	1982	122	3	4280	4480.36	0x0000753300000000	1982-02-23 00:00:00	M/S CENTURY FILMS, KOTTAYAM	12	87	176	M-15778	105	109	107	N	M/S CENTURY FILMS, KOTTAYAM	16	4480.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311386	49	SANGHARSHAM	1981	122	3	4166	3821.28	0x0000745700000000	1981-07-18 00:00:00	SHRI GEORGE VERGHESE,TRIVANDRUM.	12	87	176	M-15128	105	109	107	N	CENTURY PRODUCTIONS,TRIVANDRUM.	14	3821.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311387	58	'KATHAL ORU JEEVANATHI'	1982	122	3	4281	3343.05	0x0000753400000000	1982-02-24 00:00:00	NATANALAYA, MADRAS	12	90	176	M-15709	105	109	107	N	NATANALAYA, MADRAS	14	3343.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311388	59	TELUGU NADU	1981	122	3	4167	3729.98	0x0000745900000000	1981-07-20 00:00:00	SHRI B.N.MURTHY ,MADRAS.	12	87	176	M-9208	105	109	107	N	SREE VEERA KAKANI PICTURES,MADRAS.	15	3729.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311389	58	PUTHIYA VARPUGAL	1979	122	3	3642	3935.88	0x0000711B00000000	1979-04-12 00:00:00	SHRI BHARATHI RAJA	12	87	176	M-12005	105	109	107	N	MANOJ CREATIONS MADRAS	16	3935.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311390	49	AGNIYUDHAM	1981	122	3	4168	3097.18	0x0000745B00000000	1981-07-22 00:00:00	SMT.K.UMA THANKAM,MADRAS.	12	87	176	M-15134	105	109	107	N	SREE DEVI MOVIES, MADRAS.	14	3097.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311391	59	'HIMA BINDHU'	1982	122	3	4282	3700.63	0x0000753500000000	1982-02-25 00:00:00	M/S SATHGUPA COMBINES, MADRAS	12	87	176	M-15612	105	109	107	N	M/S SATHGUPA COMBINES, MADRAS	14	3700.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311392	58	DEVI PARASAKTHI	1981	122	3	4169	3836.33	0x0000745C00000000	1981-07-23 00:00:00	SUDERSAN ART FILMS, MADRAS.	12	87	176	M-15118	105	109	107	N	SUDERSAN ART FILMS, MADRAS.	16	3836.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311393	61	THE BIRD ON NELLIE'S HAT	1952	120	6	U-4790/52-MUM	199.94	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	364	0	B-3748-MUM	105	110	108	N	UNIVERSAL PICTURES INDIA LTD.	1	199.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311394	59	SANDHYA RAGAM	1981	122	3	4170	3971.85	0x0000746100000000	1981-07-28 00:00:00	Y.SRIDEVI, MADRAS.	12	87	176	M-15125	105	109	107	N	MADHAVI CHITRA ,MADRAS.	14	3971.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311395	49	'MATTUVIN CHATTANGALE'	1982	122	3	4283	3871.68	0x0000753A00000000	1982-03-02 00:00:00	SURJA MOVIES, MADRAS	12	87	176	M-15772	105	109	107	N	SURJA MOVIES, MADRAS	15	3871.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311396	44	MAN KA AANGAN	1979	122	3	3643	3850.84	0x0000711F00000000	1979-04-16 00:00:00	HOMBUJA KALANIKETAN	12	87	176	M-11807	105	109	107	N	HOMBUJA KALANIKETAN	15	3850.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311397	49	MUNNETTAM	1981	122	3	4171	3873.40	0x0000746300000000	1981-07-30 00:00:00	SASTHA PRODUCTIONS,TRIVANDRUM.	12	87	176	M-15162	105	109	107	N	SASTHA PRODUCTIONS,TRIVANDRUM.	14	3873.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311398	61	PARAMOUNT NEWS NO. 42/43	1952	120	6	U-4791/52-MUM	181.05	0x00004A4B00000000	1952-01-28 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	91	0	B-7790-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	181.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311399	58	KANCHIKI CHERAMI KATHA	1979	122	3	3644A	3733.78	0x0000712700000000	1979-04-24 00:00:00	RAMAKRISHNA CINE ENTERPRISES MADRAS	12	87	176	M-11787	105	109	107	N	RAMAKRISHNA CINE ENTERPRISES MADRAS	14	3733.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311400	49	ANJNATHA THEERANGAL	1979	122	3	3645	3803.9	0x0000712D00000000	1979-04-30 00:00:00	SASTHA PRODUCTIONS, TRIVANDRUM	12	87	176	M-11204	105	109	107	N	SASTHA PRODUCTIONS, TRIVANDRUM	14	3803.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311401	61	SUBMARINE COMMAND	1952	120	6	U-4792/52-MUM	2417.06	0x00004A4B00000000	1952-01-28 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	87	176	B-3771-MUM	105	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	6	2417.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311402	49	KAHALAM	1981	122	3	4172	3379.32	0x0000746400000000	1981-07-31 00:00:00	MRS. ARIFA HASSAN,MADRAS.	12	87	176	M-15169	105	109	107	N	ARIFA ENTERPRISES,MADRAS.	14	3379.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311403	58	'PATTANATHU RAAJAAKKAL'	1982	122	3	4284	3213.37	0x0000753A00000000	1982-03-02 00:00:00	VEERALAKSHMI COMBINES, MADRAS	12	87	176	M-15792	105	109	107	N	VEERALAKSHMI COMBINES, MADRAS	14	3213.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311404	61	THE SUBMARINE COMMAND - TRL.	1952	120	6	U-4793/52-MUM	59.74	0x00004A4B00000000	1952-01-28 00:00:00	PARAMOUNT INERNATIONAL FILMS INC.	12	94	0	B-3772-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	59.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311405	58	RANI	1981	122	3	4173	3143.94	0x0000746700000000	1981-08-03 00:00:00	SMT.RAJAMMA HARRY.	12	87	176	M-15140	105	109	107	N	SUPRIYA, MADRAS.	13	3143.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311406	61	THE UNKNOWN MAN	1952	120	6	U-4794/52-MUM	2423.46	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER	12	87	176	B-3797-MUM	105	109	108	N	M.G.M.	9	2423.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311407	58	'AAYIRAM MUTHAMGAL'	1982	122	3	4285	3650.99	0x0000753C00000000	1982-03-04 00:00:00	VIVEKANANDA PICTURES, MADRAS	12	87	176	M-15804	105	109	107	N	VIVEKANANDA PICTURES, MADRAS	14	3650.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311408	58	NETRIKKAN	1981	122	3	4174	4309.45	0x0000746B00000000	1981-08-07 00:00:00	KAVITHALAYAM,MADRAS.	12	87	176	M-15176	105	109	107	N	KAVITHALAYAM,MADRAS.	16	4309.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311409	58	YERRA GULABEELU	1979	122	3	3646	3763.98	0x0000712D00000000	1979-04-30 00:00:00	SHRI B.SEETA RAMAIAH	12	87	176	M-11958	105	109	107	N	V.S.R.CREATIONS, MADRAS	15	3763.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311410	49	'SWAPNAME  NINAKKU NANNI'	1982	122	3	4286	3406.79	0x0000753E00000000	1982-03-06 00:00:00	M/S MAHADEVA FILMS, TRIVANDRUM	12	87	176	M-15797	105	109	107	N	M/S MAHADEVA FILMS, TRIVANDRUM	14	3406.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311411	59	47 ROJULU	1981	122	3	4175	3863.64	0x0000746E00000000	1981-08-10 00:00:00	SHRI R.VENKATRAMAN,MADRAS.	12	87	176	M-15163	105	109	107	N	PREMAALAYA,MADRAS.	15	3863.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311412	58	PONNU URUKKU PUDUSU	1979	122	3	3647A	3931.05	0x0000713000000000	1979-05-03 00:00:00	SHRI K.N.SUBBIAH	12	87	176	M-12014	105	109	107	N	S.P.V.FILMS, MADRAS	16	3931.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311413	61	THE UNKNOWN MAN - TRL.	1952	120	6	U-4795/52-MUM	53.03	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER	12	94	0	B-3798-MUM	105	110	108	N	M.G.M.	1	53.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311414	59	'DOCTOR MALATHI'	1982	122	3	4287	3789.88	0x0000754000000000	1982-03-08 00:00:00	SRI GURURA ART PRODUCTIONS, MADRAS	12	87	176	M-13699	105	109	107	N	SRI GURURA ART PRODUCTIONS, MADRAS	14	3789.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311415	49	AVATHARAM	1981	122	3	4176	4428.29	0x0000746E00000000	1981-08-10 00:00:00	SREE RAJESH FILMS,MADRAS.	12	87	176	M-15183	105	109	107	N	SREE RAJESH FILMS,MADRAS.	18	4428.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311416	61	THAT'S WHAT YOU THINK	1952	120	6	U-4796/52-MUM	248.41	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER	12	363	0	B-3800-MUM	105	110	108	N	M.G.M.	1	248.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311417	61	ONE CABS FAMILY	1952	120	6	U-4797/52-MUM	217.01	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER	12	363	0	B-3802-MUM	105	110	108	N	M.G.M.	1	217.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311418	49	DHANYA	1981	122	3	4177	3261.36	0x0000746F00000000	1981-08-11 00:00:00	EXCEL PRODUCTIONS ,MADRAS.	12	87	176	M-15190	105	109	107	N	EXCEL PRODUCTIONS ,MADRAS.	12	3261.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311419	44	BUILDING OF BOYS	1952	120	6	U-4798/52-MUM	97.53	0x00004A4B00000000	1952-01-28 00:00:00	U.S.O.W.I.	12	363	0	B-3685-MUM	105	110	107	N	UNITED STATES INFORMATION SERVICE	1	97.53	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311420	49	'KAZHUMARAM'	1982	122	3	4288	3524.54	0x0000754100000000	1982-03-09 00:00:00	S.V.S. FILMS, MADRAS	12	87	176	M-15815	105	109	107	N	S.V.S. FILMS, MADRAS	15	3524.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311421	49	PARVATHY	1981	122	3	4178	2822.88	0x0000747000000000	1981-08-12 00:00:00	AISWARYA CHITRA,COCHIN,KERALA.	12	87	176	M-15189	105	109	107	N	AISWARYA CHITRA,COCHIN,KERALA.	13	2822.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311422	44	AUTO WORKER IN DETRIOT	1952	120	6	U-4799/52-MUM	243.84	0x00004A4B00000000	1952-01-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B-3691-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311423	49	'PONNUM POOVUM'	1982	122	3	4289	4097.12	0x0000754300000000	1982-03-11 00:00:00	PRATHAP CHITRA, MADRAS	12	87	176	M-15821	105	109	107	N	PRATHAP CHITRA, MADRAS	15	4097.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311424	58	SIVAPPU MALLI	1981	122	3	4179	3603.07	0x0000747000000000	1981-08-12 00:00:00	BALASUBRAMANIAN.&CO.,MADRAS.	12	87	176	M-15182	105	109	107	N	BALASUBRAMANIAN.&CO.,MADRAS.	14	3603.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311425	44	THIS IS NEWYORK	1952	120	6	U-4800/52-MUM	243.84	0x00004A4B00000000	1952-01-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	363	0	B-3689-MUM	105	110	108	N	UNITED STATES INFORMATION SERVICE	2	243.84	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311426	49	ILANEER	1981	122	3	4180-A	3032.46	0x0000747100000000	1981-08-13 00:00:00	MASS.PALLIKANDI,KERALA.	12	87	176	M-15122	105	109	107	N	MASS.PALLIKANDI,KERALA.	12	3032.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311427	49	'ODUKKAM THUDAKKAM'	1982	122	3	4290	3972.72	0x0000754300000000	1982-03-11 00:00:00	MANJILAS FILMS, MADRAS	12	87	176	M-15820	105	109	107	N	MANJILAS FILMS, MADRAS	14	3972.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311428	59	SAVITHRI	1981	122	3	4181	3125.45	0x0000747700000000	1981-08-19 00:00:00	MUDDUKRISHNA MOVIES,MADRAS.	12	87	176	M-15188	105	109	107	N	MUDDUKRISHNA MOVIES,MADRAS.	14	3125.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311429	58	KUZHANDAIGAL JAKKIRADAI	1981	122	3	4182	3108.05	0x0000747700000000	1981-08-19 00:00:00	JAI HARISH COMBINES,MADRAS.	13	87	176	M-14726	105	109	107	N	JAI HARISH COMBINES,MADRAS.	13	3108.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311430	49	'BHEEMAN'	1982	122	3	4291	3681.36	0x0000754800000000	1982-03-16 00:00:00	SMT. ARIFA HASSAN, MADRAS	12	87	176	M-15822	105	109	107	N	ARIFA ENTERPRISES, MADRAS	14	3681.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311431	58	DAARI THAPPINA MANISHI	1981	122	3	4183	3843.98	0x0000747900000000	1981-08-21 00:00:00	SMT.B. MALATHI,MADRAS.	12	87	176	M-12078	105	109	107	N	BLAZE MOVIES, MADRAS	15	3843.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311432	58	PATTANAM POGALAM VAA	1981	122	3	4184	3582.55	0x0000747900000000	1981-08-21 00:00:00	ANANTHU CREATIONS, MADRAS.	12	87	176	M-14044	105	109	107	N	ANANTHU CREATIONS, MADRAS.	14	3582.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311433	59	'MANCHU KONDALU'	1982	122	3	4292	3478.91	0x0000754B00000000	1982-03-19 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	12	87	176	M-15645	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD., MADRAS	14	3478.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311434	58	NENJILE THUNIVIRUNDHAL	1981	122	3	4185	3443.53	0x0000747A00000000	1981-08-22 00:00:00	M/S VEERALAKSHMI COMBINES MADRAS.	12	87	176	M-15237	105	109	107	N	M/S VEERALAKSHMI COMBINES MADRAS.	14	3443.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311435	59	'NIPPUTO CHELAGATAM'	1982	122	3	4293	4140.55	0x0000754F00000000	1982-03-23 00:00:00	RAVI CHITRA FILMS, MADRAS	12	87	176	M-15830	105	109	107	N	RAVI CHITRA FILMS, MADRAS	16	4140.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311436	45	'SHANKAR SUNDAR'	1982	122	3	4294	4031.03	0x0000755100000000	1982-03-25 00:00:00	VARUNA MOVIES, CHICKMA GAL, KARNATAKA	12	87	176	M-15834	105	109	107	N	VARUNA MOVIES, CHICKMA GAL, KARNATAKA	15	4031.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311437	49	'KOMARAM'	1982	122	3	4295	3009.53	0x0000755100000000	1982-03-25 00:00:00	THATHIRIYAT FILMS, MADRAS	12	87	176	M-15856	105	109	107	N	THATHIRIYAT FILMS, MADRAS	12	3009.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311438	49	RAKTHAM	1981	122	3	4185-A	3594.77	0x0000747D00000000	1981-08-25 00:00:00	SHRI V.C.GEORGE,COCHIN.	12	87	176	M-15253	105	109	107	N	JAGAN PICTURES,COCHIN	16	3594.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311439	58	ARADHANAI	1981	122	3	4187	3899.36	0x0000747D00000000	1981-08-25 00:00:00	SMT. RADHA BALAKRISHNAN,MADRAS.	12	87	176	M-15184	105	109	107	N	M/S DIMPLE CREATIONS ,MADRAS,	14	3899.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311440	58	'AUTO RAAJA'	1982	122	3	4296	3811.11	0x0000755200000000	1982-03-26 00:00:00	SANTHOSH ART FILMS,. MADRAS	12	87	176	M-15849	105	109	107	N	SANTHOSH ART FILMS,. MADRAS	15	3811.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311441	59	MUDDA MANDARAM	1981	122	3	4188	3683.20	0x0000748000000000	1981-08-28 00:00:00	RANJITH-PRASANTH, MADRAS.	12	87	176	M-15171	105	109	107	N	M/S NATANALAYA,MADRAS.	14	3683.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311442	58	ANDHI MAYAKKAM	1981	122	3	4189	2803.86	0x0000748300000000	1981-08-31 00:00:00	YUVARAJA PICTURES.MADRAS.	12	87	176	M-15254	105	109	107	N	YUVARAJA PICTURES.MADRAS.	14	2803.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311443	59	'EEKALAM KATHA'	1982	122	3	4297	3629.32	0x0000755500000000	1982-03-29 00:00:00	SHUBODAYA ART PICTURES, MADRAS	12	87	176	M-15660	105	109	107	N	SHUBODAYA ART PICTURES, MADRAS	14	3629.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311444	61	'DONGALOSTUNAARU JAAGRATTA'	1982	122	3	4298	3568.71	0x0000755600000000	1982-03-30 00:00:00	RAMANA ART FILMS, MADRAS	12	87	176	M-15727	105	109	107	N	RAMANA ART FILMS, MADRAS	15	3568.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311445	49	ITHIHASAM	1981	122	3	4190	3421.08	0x0000748300000000	1981-08-31 00:00:00	EVERSHINE PRODUCTIONS,MADRAS.	12	87	176	M-15261	105	109	107	N	EVERSHINE PRODUCTIONS,MADRAS.	14	3421.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311446	45	'PRAYA PRAVA PRAVA'	1982	122	3	4299	3372.25	0x0000755700000000	1982-03-31 00:00:00	NIRNAMIKA MOVIES, BANGALORE	12	87	176	M-15843	105	109	107	N	NIRNAMIKA MOVIES, BANGALORE	13	3372.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311447	49	CHAATTA	1981	122	3	4191	2949.85	0x0000748300000000	1981-08-31 00:00:00	SHRI K.V. GEORGE,MADRAS.	12	87	176	M-15264	105	109	107	N	CHAITHANNYADHARA MADRAS	14	2949.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311448	59	'VIPLAVA SANKHAM'	1982	122	3	4300	3948.78	0x0000755A00000000	1982-04-03 00:00:00	YUVATHARAM PICTURES, MADRAS	12	87	176	M-15566	105	109	107	N	YUVATHARAM PICTURES, MADRAS	18	3948.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311449	49	PREM RAHASYA	1981	122	3	4192	3464.05	0x0000748400000000	1981-09-01 00:00:00	AYYAPPAN PRODUCTIONS,MADRAS.	12	87	176	M-14592	105	109	107	N	AYYAPPAN PRODUCTIONS,MADRAS.	13	3464.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311450	58	MARO KURUKSHETHRAM	1981	122	3	4193	3666.83	0x0000748400000000	1981-09-01 00:00:00	M/S CHARITHA  CHITHRA COMBINES,MADRAS.	12	87	176	M-15258	105	109	107	N	M/S CHARITHA  CHITHRA COMBINES,MADRAS.	15	3666.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311451	49	ENNE SNEHIKKU ENNE MAATHRAM	1981	122	3	4194	4320.46	0x0000748600000000	1981-09-03 00:00:00	O.M.JOHN &BROS.,MADRAS.	12	87	176	M-15271	105	109	107	N	ST.JOSEPH CINE ARTS, MADRAS.	15	4320.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311452	49	VAZHIKAL YAATHRAKKAR	1981	122	3	4195	3462.11	0x0000748700000000	1981-09-04 00:00:00	NINEGEMS PRODUCTIONS,MADRAS.	12	87	176	M-15265	105	109	107	N	NINEGEMS PRODUCTIONS,MADRAS.	14	3462.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311453	49	'DHEERA'	1982	122	3	4301	3690.07	0x0000755F00000000	1982-04-08 00:00:00	DHANYA ENTERPRISES, MADRAS	12	87	176	M-15902	105	109	107	N	DHANYA ENTERPRISES, MADRAS	14	3690.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311454	58	NAAN KUDITHUKKONDE IRUPPEN	1981	122	3	4196	3852.67	0x0000748700000000	1981-09-04 00:00:00	SHRI CUDDALORE PURUSHOTHAMAN,MADRAS.	12	87	176	M-14111	105	109	107	N	RAJA VARTHINE PICTURES,MADRAS.	14	3852.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311455	59	'THANDRI KODUKULA SAVAAL'	1982	122	3	4302	4137.36	0x0000755F00000000	1982-04-08 00:00:00	D.V.K FILMS, MADRAS	12	87	176	M-14560	105	109	107	N	D.V.K FILMS, MADRAS	17	4137.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311456	59	RAMAPURAMLO SEETHA	1981	122	3	4197	3702.71	0x0000748B00000000	1981-09-08 00:00:00	R.K. MOVIES, MADRAS.	12	87	176	M-15283	105	109	107	N	R.K. MOVIES, MADRAS.	15	3702.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311457	59	OKA CHALLANI RAATHRI	1979	122	3	3648A	3166.13	0x0000713000000000	1979-05-03 00:00:00	SHRI D.RAMA MOHAN RAO	12	87	176	M-11982	105	109	107	N	SRI VENKATALAKSHMI PRODUCTIONS, MADRAS	16	3166.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311458	58	CHINNA MULL PERIA MULL	1981	122	3	4198	2749.60	0x0000748B00000000	1981-09-08 00:00:00	INDRA CREATIONS,MADRAS.	12	87	176	M-15272	105	109	107	N	INDRA CREATIONS,MADRAS.	13	2749.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311459	49	EVAN ORU SIMHAM'	1982	122	3	4303	4085.01	0x0000755F00000000	1982-04-08 00:00:00	SREE DEVI MOVIES, MADRAS	12	87	176	M-15909	105	109	107	N	SREE DEVI MOVIES, MADRAS	15	4085.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311460	49	SAMBHAVAM	1981	122	3	4199	4040.17	0x0000748C00000000	1981-09-09 00:00:00	SHRI MAJEENDRAN COCHIN.	12	87	176	M-15289	105	109	107	N	SHILPI FILMS, COCHIN	15	4040.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311461	58	VASANTHATHIL ORU VANAVIL	1981	122	3	4200	3582.92	0x0000748D00000000	1981-09-10 00:00:00	VEENA MOVIES,MADRAS.	12	87	176	M-15281	105	109	107	N	VEENA MOVIES,MADRAS.	13	3582.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311462	49	'EE NAADU'	1982	122	3	4304	4968.21	0x0000756300000000	1982-04-12 00:00:00	GEO MOVIE PRODUCTIONS (P) LTD, MADRAS	12	87	176	M-15913	105	109	107	N	GEO MOVIE PRODUCTIONS (P) LTD, MADRAS	18	4968.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311463	58	'RANGA'	1982	122	3	4305	3866.39	0x0000756300000000	1982-04-12 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-15918	105	109	107	N	DEVAR FILMS, MADRAS	15	3866.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311464	58	'SIMLA SPECIAL'	1982	122	3	4306	3944.38	0x0000756300000000	1982-04-12 00:00:00	MUKTHA FILMS, MADRAS	12	87	176	M-15908	105	109	107	N	MUKTHA FILMS, MADRAS	15	3944.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311465	58	PAKKATHU VEETTU ROJA	1982	122	3	4401	3464.86	0x000075EB00000000	1982-08-26 00:00:00	BHAIRAVI FILMS,MADRAS.	12	87	176	M-16321	105	109	107	N	BHAIRAVI FILMS,MADRAS.	14	3464.86	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311466	45	'PREMA MATSARA'	1982	122	3	4307	3204.44	0x0000756400000000	1982-04-13 00:00:00	RAVI CINE CREATIONS, BANGALORE	12	87	176	M-15912	105	109	107	N	RAVI CINE CREATIONS, BANGALORE	12	3204.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311467	49	AASA	1982	122	3	4402	3667.90	0x000075ED00000000	1982-08-28 00:00:00	SANTHOSH FILMS,MADRAS.	12	87	176	M-16272	105	109	107	N	SANTHOSH FILMS,MADRAS.	14	3667.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311468	59	PAGAPATTINA SIMHAM	1982	122	3	4403	4294.53	0x000075ED00000000	1982-08-28 00:00:00	CHANDRA CINE ARTS,MADRAS.	12	87	176	M-16301	105	109	107	N	CHANDRA CINE ARTS,MADRAS.	17	4294.53	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311469	58	'DHARMANGAL SIRIKKINTRANA'	1982	122	3	4308	3852.24	0x0000756700000000	1982-04-16 00:00:00	PATCHAINAYAGI FILMS, MADRAS	12	87	176	M-15833	105	109	107	N	PATCHAINAYAGI FILMS, MADRAS	15	3852.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311470	49	AARAMBHAM	1982	122	3	4404	4482.08	0x000075ED00000000	1982-08-28 00:00:00	M/S EVERSHINE PRODUCTIONS ,MADRAS.	12	87	176	M-16362	105	109	107	N	M/S EVERSHINE PRODUCTIONS ,MADRAS.	16	4482.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311471	49	'PAALANGAL'	1982	122	3	4309	3227.53	0x0000756B00000000	1982-04-20 00:00:00	ANAND MOVIE MAKERS, MADRAS	12	87	176	M-15933	105	109	107	N	ANAND MOVIE MAKERS, MADRAS	14	3227.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311472	59	PATNAM VACHINA PATIVRATALU	1982	122	3	4405	4244.34	0x000075F000000000	1982-08-31 00:00:00	SRI VIJAYABAPINEEDU	12	87	176	M-16355	105	109	107	N	SRINIVASA PRODUCTIONS,MADRAS.	16	4244.34	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311473	59	POOLA PALLAKEE	1982	122	3	4406	3823.08	0x000075F100000000	1982-09-01 00:00:00	SRI DURGA MOVIE ENTERPRISES,MADRAS.	12	87	176	M-16358	105	109	107	N	SRI DURGA MOVIE ENTERPRISES,MADRAS.	15	3823.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311474	59	'PATTANAM MOGUDU PALLETURI PELLAM'	1982	122	3	4310	3775.58	0x0000756B00000000	1982-04-20 00:00:00	T.V. INTERNATIONAL, MADRAS	12	87	176	M-15847	105	109	107	N	T.V. INTERNATIONAL, MADRAS	14	3775.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311475	59	'INTLO RAMAIAH VEEDHILO KRISHNAIAH'	1982	122	3	4311	3789.07	0x0000756D00000000	1982-04-22 00:00:00	PRATAP ART PRODUCTIONS, HYDERABAD	12	87	176	M-15828	105	109	107	N	PRATAP ART PRODUCTIONS, HYDERABAD	16	3789.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311476	58	'KANAVUGAL KARPANAIGAL'	1982	122	3	4312	3506.43	0x0000757100000000	1982-04-26 00:00:00	ALS ENTERPRISES, MADRAS	12	87	176	M-15715	105	109	107	N	ALS ENTERPRISES, MADRAS	15	3506.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311477	58	'PANCHAVARNAM'	1982	122	3	4313	2967.49	0x0000757100000000	1982-04-26 00:00:00	K.J. FILMS, MADRAS	12	87	176	M-15928	105	109	107	N	K.J. FILMS, MADRAS	14	2967.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311478	45	NYAYA YELLEDE	1982	122	3	4407	3877.01	0x000075F300000000	1982-09-03 00:00:00	M/S D.R.FILMS,B'LORE.	12	87	176	M-16322	105	109	107	N	M/S D.R.FILMS,B'LORE.	14	3877.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311479	49	'YAVANIKA'	1982	122	3	4314	4034.97	0x0000757100000000	1982-04-26 00:00:00	CAROLINA FILMS (P) LTD., BOMBAY	12	87	176	M-15942	105	109	107	N	CAROLINA FILMS (P) LTD., BOMBAY	7	4034.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311480	59	'TICK TICK TICK'	1982	122	3	4315	3880.66	0x0000757200000000	1982-04-27 00:00:00	CREATIVE COMMERCIALS, MADRAS	12	87	176	M-15926	105	109	107	N	CREATIVE COMMERCIALS, MADRAS	14	3880.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311481	49	'SARAVARSHAM'	1982	122	3	4316	3969.73	0x0000757800000000	1982-05-03 00:00:00	M/S PADMASHREE PRODUCTIONS, MADRAS	12	87	176	M-15968	105	109	107	N	M/S PADMASHREE PRODUCTIONS, MADRAS	14	3969.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311482	58	'KEZHVIYUM NAANE BATHLUM NAANE'	1982	122	3	4317	3610.27	0x0000757800000000	1982-05-03 00:00:00	S.T.COMBINES, MADRAS	12	87	176	M-15941	105	109	107	N	S.T.COMBINES, MADRAS	14	3610.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311483	59	DEVATHA	1982	122	3	4408	4391.62	0x000075F400000000	1982-09-04 00:00:00	SURESH PRODUCTIONS,MADRAS.	12	87	176	M-16384	105	109	107	N	SURESH PRODUCTIONS,MADRAS.	16	4391.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311484	58	'ERA VIZHI CAVIYANGAL'	1982	122	3	4318	3742.99	0x0000757A00000000	1982-05-05 00:00:00	R.V. CINEMA, MADRAS	12	87	176	M-15900	105	109	107	N	R.V. CINEMA, MADRAS	15	3742.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311485	58	'THOTTAL SUDUM'	1982	122	3	4319	3265.17	0x0000757A00000000	1982-05-05 00:00:00	HAYAGREEVA FILMS, MADRAS	12	87	176	M-15956	105	109	107	N	HAYAGREEVA FILMS, MADRAS	13	3265.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311486	58	'NENJIL ORU RAAGAM'	1982	122	3	4320	3992.57	0x0000757F00000000	1982-05-10 00:00:00	KRG ART PRODUCTIONS, MADRAS	12	87	176	M-15988	105	109	107	N	KRG ART PRODUCTIONS, MADRAS	15	3992.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311487	49	THEEJWALA	1982	122	3	4409	3789.95	0x000075F600000000	1982-09-06 00:00:00	M/S UMA RAVI TRADERS,MADRAS	12	87	176	M-15637	105	109	107	N	M/S UMA RAVI TRADERS,MADRAS	16	3789.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311488	59	'MUSALODIKI DASARA PANDUGA'	1982	122	3	4321	4018.50	0x0000757F00000000	1982-05-10 00:00:00	SRI VIGHNESWARA CINE ART CREATIONS, TENALI, A.P	12	87	176	M-15922	105	109	107	N	SRI VIGHNESWARA CINE ART CREATIONS, TENALI, A.P	16	4018.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311489	58	DHAMPATHYAM ORU SANGEETHAM	1982	122	3	4410	3884.68	0x000075FE00000000	1982-09-14 00:00:00	R.R.FILMS.MADRAS.	12	87	176	M-16398	105	109	107	N	R.R.FILMS.MADRAS.	15	3884.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311490	59	'BANDI POTU SIMHAM'	1982	122	3	4322	3537.65	0x0000757F00000000	1982-05-10 00:00:00	VENU MOVIES, SECUNDERABAD	12	87	176	M-15960	105	109	107	N	VENU MOVIES, SECUNDERABAD	14	3537.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311491	59	JAYAMALINI	1982	122	3	4411	3395.47	0x000075FF00000000	1982-09-15 00:00:00	MAS COMBINES,MADRAS.	12	87	176	M-15533	105	109	107	N	MAS COMBINES,MADRAS.	15	3395.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311492	58	'THEERPU'	1982	122	3	4323	3996.61	0x0000758000000000	1982-05-11 00:00:00	SUJATHA CINE ARTS, MADRAS	12	87	176	M-15983	105	109	107	N	SUJATHA CINE ARTS, MADRAS	14	3996.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311493	49	ADARSAM	1982	122	3	4412	4058.39	0x000075FF00000000	1982-09-15 00:00:00	AMALA ARTS, MADRAS,	12	87	176	M-16400	105	109	107	N	AMALA ARTS, MADRAS,	15	4058.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311494	58	ROSAPPU RAVIKKAIKARI	1979	122	3	3649A	3571.02	0x0000713D00000000	1979-05-16 00:00:00	VIVEKANANDA PICTURES MADRAS	12	87	176	M-12075	105	109	107	N	VIVEKANANDA PICTURES MADRAS	14	3571.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311495	59	'NAALUGU STHAMBHALAATA'	1982	122	3	4324	3699.66	0x0000758000000000	1982-05-11 00:00:00	NAVATA ARTS, MADRAS	12	87	176	M-16007	105	109	107	N	NAVATA ARTS, MADRAS	14	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311496	49	MANI KOYA KURUP	1979	122	3	3650A	3818.84	0x0000714000000000	1979-05-19 00:00:00	DEVA ART FILMS, MADRAS	12	87	176	M-11996	105	109	107	N	DEVA ART FILMS, MADRAS	15	3818.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311497	58	'THOOKUMEDAI'	1982	122	3	4325	3641.60	0x0000758100000000	1982-05-12 00:00:00	SRI APPAN FILMS, MADRAS	15	87	176	M-16009	105	109	107	N	SRI APPAN FILMS, MADRAS	15	3641.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311498	49	VIDHICHATHUM KODHICHATHUM	1982	122	3	4413	3335.29	0x000075FF00000000	1982-09-15 00:00:00	SHRI B.P.NAIR, VARKALA,KERALA.	12	87	176	M-16403	105	109	107	N	VIMAL PICTURES/VARKALA KERALA	14	3335.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311499	49	'IDAVELA'	1982	122	3	4327	4163.15	0x0000758200000000	1982-05-13 00:00:00	SHREYAS FILMS, COCHIN	12	87	176	M-16015	105	109	107	N	SHREYAS FILMS, COCHIN	15	4163.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311500	49	'SARAM'	1982	122	3	4328	3630.05	0x0000758700000000	1982-05-18 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-16031	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	14	3630.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311501	49	ANUBHAVANGALE NANDI	1979	122	3	3651A	3566.42	0x0000714200000000	1979-05-21 00:00:00	POORNA SREE ARTS THRIPUNITHURA	12	87	176	M-11928	105	109	107	N	POORNA SREE ARTS THRIPUNITHURA	14	3566.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311502	44	SANDHYA DEEP	1982	122	3	4414	3576.53	0x000075FF00000000	1982-09-15 00:00:00	JAI DURGA FILMS NAGPUR.	12	87	176	M-16165	105	109	107	N	JAI DURGA FILMS NAGPUR.	14	3576.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311503	59	'ADAVALLU JAGRATHA'	1982	122	3	4329	3740.44	0x0000758700000000	1982-05-18 00:00:00	LEO CREATIONS, MADRAS	12	87	176	M-15984	105	109	107	N	LEO CREATIONS, MADRAS	14	3740.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311504	49	'ENTE SATHRUKAL'	1982	122	3	4330	2956.56	0x0000758800000000	1982-05-19 00:00:00	AMARDEEP FILMS, MADRAS	12	87	176	M-11960	105	109	107	N	AMARDEEP FILMS, MADRAS	14	2956.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311505	58	KANAVANAI MEETTA GAYATHRI	1979	122	3	3652A	3754.22	0x0000714700000000	1979-05-26 00:00:00	SREE SOVEREIGN COMBINES, MADRAS	12	87	176	M-12048	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	15	3754.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311506	58	'NERAM VANTHACHU'	1982	122	3	4331	3839.11	0x0000759400000000	1982-05-31 00:00:00	KARTHIK ARTS, MADRAS	12	87	176	M-16045	105	109	107	N	KARTHIK ARTS, MADRAS	14	3839.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311507	58	EZHAVATHU IRAVIL	1982	122	3	4415	3016.70	0x0000760200000000	1982-09-18 00:00:00	ALMIGHTY FILMS,MADRAS.	12	87	176	M-16255	105	109	107	N	ALMIGHTY FILMS,MADRAS.	14	3016.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311508	45	I LOVE YOU	1979	122	3	3653A	3822.05	0x0000715F00000000	1979-06-19 00:00:00	SHRI S.BHAYANARAYANA BANGALORE	12	87	176	M-12033	105	109	107	N	SREE GOWRI COMBINES MADRAS	14	3822.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311509	59	KRISHNAVATHARAM	1982	122	3	4416	3558.54	0x0000760200000000	1982-09-18 00:00:00	CHITRAKALPANA FILMS, MADRAS.	12	87	176	M-16418	105	109	107	N	CHITRAKALPANA FILMS, MADRAS.	14	3558.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311510	45	'BOODI MUCCHIDA KENDA'	1982	122	3	4332	3835.32	0x0000759700000000	1982-06-03 00:00:00	SREE SAPTHAGIRI CREATIONS, BANGALORE	12	87	176	M-16061	105	109	107	N	SREE SAPTHAGIRI CREATIONS, BANGALORE	16	3835.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311511	58	BOOM BOOM MADU	1982	122	3	4417	3540.50	0x0000760400000000	1982-09-20 00:00:00	A.N.N. MOVIES,MADRAS.	12	87	176	M-16417	105	109	107	N	A.N.N. MOVIES,MADRAS.	14	3540.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311512	45	JIMMY GALLU	1982	122	3	4418	3813.05	0x0000760400000000	1982-09-20 00:00:00	NAVANIDHI CHITRA,BANGALORE.,	12	87	176	M-16431	105	109	107	N	NAVANIDHI CHITRA,BANGALORE.,	14	3813.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311513	58	SOLLA THERIYATHA SHONTHANGAL.	1982	122	3	4419	3278.14	0x0000760600000000	1982-09-22 00:00:00	FLOWERS CREATIONS,MADRAS.	12	87	176	M-16363	105	109	107	N	FLOWERS CREATIONS,MADRAS.	13	3278.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311514	49	JOHN JAFFAR JANARDHAN	1982	122	3	4420	3993.21	0x0000760600000000	1982-09-22 00:00:00	HEM-NAG FILMS,MADRAS.	12	87	176	M-16429	105	109	107	N	HEM-NAG FILMS,MADRAS.	14	3993.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311515	59	I LOVE YOU	1979	122	3	3654A	3717.65	0x0000715F00000000	1979-06-19 00:00:00	SHRI S.BHAYANARAYANA	12	87	176	M-12034	105	109	107	N	SREE GOWRI COMBINES MADRAS	14	3717.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311516	49	POSTMORTEM	1982	122	3	4421	3916.30	0x0000760600000000	1982-09-22 00:00:00	SMT.K.PUSHPARAJAN,MADRAS.	12	87	176	M-16432	105	109	107	N	RAJAPUSHPA FILMS,MADRAS.	14	3916.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311517	59	'PELLILLA PERAYYA'	1982	122	3	4333	3706.02	0x0000759B00000000	1982-06-07 00:00:00	G.V.K. COMBINES, MADRAS	12	87	176	M-15974	105	109	107	N	G.V.K. COMBINES, MADRAS	14	3706.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311518	58	'MAYA MOHINI'	1982	122	3	4334	3271.08	0x0000759B00000000	1982-06-07 00:00:00	DEVI SCREEN ENTERPRISES, MADRAS	12	87	176	M-15389	105	109	107	N	DEVI SCREEN ENTERPRISES, MADRAS	15	3271.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311519	49	AGNIVYUHAM	1979	122	3	3655A	3747.52	0x0000716300000000	1979-06-23 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-12133	105	109	107	N	SREE RAJESH FILMS, MADRAS	15	3747.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311520	45	KANCHANA MRUGA	1982	122	3	4422	3500.71	0x0000760700000000	1982-09-23 00:00:00	SRI MARUTHI ENTERPRISES,BANGALORE.	12	87	176	M-16408	105	109	107	N	SRI MARUTHI ENTERPRISES,BANGALORE.	14	3500.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311521	49	THAKARA	1979	122	3	3656A	3215.33	0x0000717000000000	1979-07-06 00:00:00	JOVIAL FILMS, KERALA	12	87	176	M-12069	105	109	107	N	JOVIAL FILMS, KERALA	14	3215.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311522	49	MOCHANAM	1979	122	3	3657A	3609.75	0x0000717600000000	1979-07-12 00:00:00	SHRI P.STANLEY, MADRAS	12	87	176	M-11911	105	109	107	N	MANORAMA MOVIE ARTS, MADRAS	13	3609.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311523	58	'EZHAVATHU MANITHAN'	1982	122	3	4335	3448.34	0x0000759B00000000	1982-06-07 00:00:00	LATA CREATIONS, ,MADRAS	12	87	176	M-16057	105	109	107	N	LATA CREATIONS, ,MADRAS	15	3448.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311524	49	ORU KUNJU JANIKKUNNU AND MATHRUKA KUDUMBAM	1982	122	3	4423	3778.60	0x0000760900000000	1982-09-25 00:00:00	SASTHA PRODUCTIONS,TRIVANDRUM.	12	87	176	M-16451	105	109	107	N	SASTHA PRODUCTIONS,TRIVANDRUM.	15	3778.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311525	45	KAMALA	1979	122	3	3658	3770.72	0x0000718200000000	1979-07-24 00:00:00	SHRI N.V.RAMASWAMY, BANGALORE	12	87	176	M-11612	105	109	107	N	N.V.R.PICTURES, BANGALORE	15	3770.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311526	45	'MAHAVEERA ACHU NAYAKA'	1982	122	3	4336	3163.66	0x0000759B00000000	1982-06-07 00:00:00	SRI SADA VIJAYA VINAYAKA PRODUCTIONS, BANGALORE	12	87	176	M-16011	105	109	107	N	SRI SADA VIJAYA VINAYAKA PRODUCTIONS, BANGALORE	12	3163.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311527	58	MOONDRU MUGAM	1982	122	3	4424	3850.24	0x0000760B00000000	1982-09-27 00:00:00	SATHYA MOVIES,MADRAS.	12	87	176	M-16449	105	109	107	N	SATHYA MOVIES,MADRAS.	15	3850.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311528	49	ISHTAPRANESWARI	1979	122	3	3659	3051.02	0x0000718400000000	1979-07-26 00:00:00	SHREE CREATIONS, MADRAS	12	87	176	M-11981	105	109	107	N	SHREE CREATIONS, MADRAS	12	3051.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311529	45	'KARMIKA KALLANALLA'	1982	122	3	4337	4517.91	0x0000759C00000000	1982-06-08 00:00:00	MADHU ART FILMS, BANGALORE - 4	12	87	176	M-16081	105	109	107	N	MADHU ART FILMS, BANGALORE - 4	17	4517.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311530	49	MANASA VACHA KARMANA	1979	122	3	3660	4058	0x0000718500000000	1979-07-27 00:00:00	GRIHALAKSHMI PRODUCTIONS CALICUT	12	87	176	M-12212	105	109	107	N	GRIHALAKSHMI PRODUCTIONS CALICUT	15	4058	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311531	58	'IDHO VARUKIREN'	1982	122	3	4338	2752.28	0x0000759D00000000	1982-06-09 00:00:00	S.G FILMS, MADRAS	12	87	176	M-15953	105	109	107	N	S.G FILMS, MADRAS	14	2752.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311532	49	IDAVAZHIYILE POOCHA MINDA POOCHA	1979	122	3	3661	3925.52	0x0000718C00000000	1979-08-03 00:00:00	SHRI K.C.JOY, ALLEPPEY	12	87	176	M-11949	105	109	107	N	PRIYADARSINI MOVIES ALLEPPEY	14	3925.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311533	49	AMRUTHAGEETHAM	1982	122	3	4425	3991.83	0x0000760E00000000	1982-09-30 00:00:00	TUSHARA ENTERPRISES,COCHIN,KERALA.	12	87	176	M-16457	105	109	107	N	TUSHARA ENTERPRISES,COCHIN,KERALA.	14	3991.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311534	49	RANDU MUKHANGAL	1979	122	3	3662A	4006.27	0x0000718C00000000	1979-08-03 00:00:00	SHRI H.A.LATHEEF VAKKOM, TRIVANDRUM	12	87	176	M-11951	105	109	107	N	FIVESTAR INTERNATIONAL VAKKOM, TRIVANDRUM	15	4006.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311535	45	RAHASYA RATRI	1979	122	3	3663A	3992.27	0x0000718C00000000	1979-08-03 00:00:00	JANARANIAN PICTURES, BANGALORE	12	87	176	M-12247	105	109	107	N	JANARANIAN PICTURES, BANGALORE	15	3992.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311536	49	'AYUDHAM'	1982	122	3	4339	4133.66	0x0000759D00000000	1982-06-09 00:00:00	SREE RAJESH FILMS, MADRAS	12	87	176	M-16079	105	109	107	N	SREE RAJESH FILMS, MADRAS	15	4133.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311537	45	'MAAVA SOSE SAVAL'	1982	122	3	4340	3483.25	0x0000759D00000000	1982-06-09 00:00:00	POOMPUHAR PRODUCTIONS, BANGALORE	12	87	176	M-16084	105	109	107	N	POOMPUHAR PRODUCTIONS, BANGALORE	14	3483.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311538	58	'PUDU KAVITHAI'	1982	122	3	4341	3983.96	0x0000759D00000000	1982-06-09 00:00:00	KAVITHALAYAM, MADRAS	12	87	176	M-16099	105	109	107	N	KAVITHALAYAM, MADRAS	15	3983.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311539	49	'KAYAM'	1982	122	3	4342	2827.30	0x0000759D00000000	1982-06-09 00:00:00	BHAVANA ENTERPRISES, TRIVANDRUM	12	87	176	M-16070	105	109	107	N	BHAVANA ENTERPRISES, TRIVANDRUM	12	2827.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311540	49	AAKROSAM	1982	122	3	4426	4616.50	0x0000760E00000000	1982-09-30 00:00:00	KALARANJANI FILMS,MADRAS.	12	87	176	M-16462	105	109	107	N	KALARANJANI FILMS,MADRAS.	16	4616.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311541	58	RANI THENI	1982	122	3	4427	3789.24	0x0000760F00000000	1982-10-01 00:00:00	PARAMESWARI ENTERPRISES,MADRAS.	12	87	176	M-16446	105	109	107	N	PARAMESWARI ENTERPRISES,MADRAS.	14	3789.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311542	59	'KEERTHI KAANTHA KANAKAM'	1982	122	3	4343	3124.26	0x0000759D00000000	1982-06-09 00:00:00	VISWA SANTHI MOVIES, MADRAS	12	87	176	M-16046	105	109	107	N	VISWA SANTHI MOVIES, MADRAS	12	3124.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311543	59	'NIVURUKAPPINNIPPU'	1982	122	3	4344	4207.91	0x0000759E00000000	1982-06-10 00:00:00	VISWAPRASANTH MOVIES, MADRAS	12	87	176	M-16082	105	109	107	N	VISWAPRASANTH MOVIES, MADRAS	16	4207.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311544	58	URAVAI THEDUM PARAVAI	1982	122	3	4428	3330.64	0x0000761400000000	1982-10-06 00:00:00	MANGANI MOVIES,SALEM.	12	87	176	M-16392	105	109	107	N	MANGANI MOVIES,SALEM.	13	3330.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311545	59	'PARVATHI MALLI PUTTINDI'	1982	122	3	4345	2906.27	0x000075A400000000	1982-06-16 00:00:00	SAROJINI DEVI ARTS, MADRAS	12	87	176	M-16083	105	109	107	N	SAROJINI DEVI ARTS, MADRAS	13	2906.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311546	59	ATHHAKU THAGGA ALLULLU	1982	122	3	4429	3480.77	0x0000761400000000	1982-10-06 00:00:00	LAAVANYA ARTS,MADRAS.	12	87	176	M-16039	105	109	107	N	LAAVANYA ARTS,MADRAS.	14	3480.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311547	59	'PREMA NAKSHATRAM'	1982	122	3	4346	4123.86	0x000075A500000000	1982-06-17 00:00:00	HEMA INTERNATIONAL, MADRAS	12	87	176	M-16042	105	109	107	N	HEMA INTERNATIONAL, MADRAS	16	4123.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311548	59	MA INTAYINA KATHA	1982	122	3	4430	3717.60	0x0000761400000000	1982-10-06 00:00:00	GOPIKRISHNA MOVIE CREATIONS, MADRAS.	12	87	176	M-16265	105	109	107	N	GOPIKRISHNA MOVIE CREATIONS, MADRAS.	13	3717.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311549	58	'AMMA'	1982	122	3	4347	3798.64	0x000075A900000000	1982-06-21 00:00:00	'AVM PRODUCTIONS PVT LTD., MADRAS	12	87	176	M-16114	105	109	107	N	'AVM PRODUCTIONS PVT LTD., MADRAS	15	3798.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311550	58	ANTHA RATHRIKKU SATCHI ILLAI	1982	122	3	4431	3426.32	0x0000761500000000	1982-10-07 00:00:00	K.R.G.ART PRODUCTIONS,MADRAS.	12	87	176	M-16479	105	109	107	N	K.R.G.ART PRODUCTIONS,MADRAS.	14	3426.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311551	59	'EDI PELLANTARA'	1982	122	3	4348	3350.97	0x000075A900000000	1982-06-21 00:00:00	SRI KRANTHI CHITRA, MADRAS	12	87	176	M-16054	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	14	3350.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311552	59	VASANTHA KOKILA	1982	122	3	4432	3951.78	0x0000761600000000	1982-10-08 00:00:00	SRI VIGNESWARA CINE ART CREATIONS,MADRAS.	12	87	176	M-16444	105	109	107	N	SRI VIGNESWARA CINE ART CREATIONS,MADRAS.	16	3951.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311553	59	YAMA KINKARUDU	1982	122	3	4433	3756.40	0x0000761600000000	1982-10-08 00:00:00	GEETHA CREATIVE ARTS,MADRAS.	12	87	176	M-16483	105	109	107	N	GEETHA CREATIVE ARTS,MADRAS.	14	3756.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311554	49	'ITHUM ORU JEEVITHAM'	1982	122	3	4349	3646.10	0x000075A900000000	1982-06-21 00:00:00	ABHILASHBHANU FILMS, ALLEPPEY, KERALA	12	87	176	M-16098	105	109	107	N	ABHILASHBHANU FILMS, ALLEPPEY, KERALA	14	3646.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311555	59	NAA DESAM	1982	122	3	4434	3977.06	0x0000761900000000	1982-10-11 00:00:00	PALLAVI DEVI PRODUCTIONS, MADRAS.	12	87	176	M-16492	105	109	107	N	PALLAVI DEVI PRODUCTIONS, MADRAS.	14	3977.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311556	59	'MAHAPRASTHANAM'	1982	122	3	4350	3669.56	0x000075AA00000000	1982-06-22 00:00:00	NAVIN ART PICTURES, MADRAS	12	87	176	M-16062	105	109	107	N	NAVIN ART PICTURES, MADRAS	14	3669.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311557	59	BILLAA RANGAA	1982	122	3	4435	3568.90	0x0000761B00000000	1982-10-13 00:00:00	P.N.R.PICTURES,MADRAS,A	12	87	176	M-16477	105	109	107	N	P.N.R.PICTURES,MADRAS,	14	3568.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311558	58	ENNADI MEENAKSHI	1979	122	3	3664A	3906.09	0x0000718C00000000	1979-08-03 00:00:00	SRI DHANALAKSHMI CREATIONS MADRAS	12	87	176	M-12273	105	109	107	N	SRI DHANALAKSHMI CREATIONS MADRAS	15	3906.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311559	49	'CHAMBALKADU'	1982	122	3	4351	3542.12	0x000075AB00000000	1982-06-23 00:00:00	ENKAY PRODUCTIONS, QUILON	15	87	176	M-16065	105	109	107	N	ENKAY PRODUCTIONS, QUILON	14	3542.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311560	58	NADODI RAJA	1982	122	3	4436	3579.02	0x0000761C00000000	1982-10-14 00:00:00	BALAJI CREATIVE ENTERPRISES,MADRAS.	12	87	176	M-16455	105	109	107	N	BALAJI CREATIVE ENTERPRISES,MADRAS.	14	3579.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311561	49	'GARUDAN'	1982	122	3	4352	3660.84	0x000075AC00000000	1982-06-24 00:00:00	ANURAG ARTS, MADRAS	12	87	176	M-16072	105	109	107	N	ANURAG ARTS, MADRAS	16	3660.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311562	49	ANANTHAM AGNJATHAM	1982	122	3	4437	3024.83	0x0000761C00000000	1982-10-14 00:00:00	BEENA MOVIES ,MADRAS.	12	87	176	M-16493	105	109	107	N	BEENA MOVIES ,MADRAS.	12	3024.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311563	58	PAKALIL ORU IRAVU	1979	122	3	3665A	3740.81	0x0000719200000000	1979-08-09 00:00:00	SHRI M.RAMACHANDRAN	12	87	176	M-12272	105	109	107	N	MURALI MOVIES MADRAS	14	3740.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311564	49	'KORITHARICHA NAAL'	1982	122	3	4353	4068.17	0x000075AE00000000	1982-06-26 00:00:00	DEVI JAISHREE ENTERPRISES, MADRAS	12	87	176	M-16131	105	109	107	N	DEVI JAISHREE ENTERPRISES, MADRAS	16	4068.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311565	59	EE NAADU	1982	122	3	4438	3865.50	0x0000761D00000000	1982-10-15 00:00:00	PADMALAYA PICTURES,MADRAS.	12	87	176	M-16498	105	109	107	N	PADMALAYA PICTURES,MADRAS.	15	3865.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311566	45	'BHERUNDA BHANDARA'	1982	122	3	4354	4462.73	0x000075B000000000	1982-06-28 00:00:00	M/S ANJANADRI PICTURES, MADRAS, BANGALORE	12	87	176	M-16088	105	109	107	N	M/S ANJANADRI PICTURES, MADRAS, BANGALORE	16	4462.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311567	49	ENIKKUM ORU DIVASAM	1982	122	3	4439	4246.46	0x0000761E00000000	1982-10-16 00:00:00	BHAVANI RAJESWARI ARTS,MADRAS.	12	87	176	M-16507	105	109	107	N	BHAVANI RAJESWARI ARTS,MADRAS.	15	4264.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311568	59	'PRATHIGNA'	1982	122	3	4355	3935.08	0x000075B100000000	1982-06-29 00:00:00	SREE LAKSHMI PRASANNA PICTURES, MADRAS	12	87	176	M-16129	105	109	107	N	SREE LAKSHMI PRASANNA PICTURES, MADRAS	15	3935.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311569	59	'GOPALAKRISHNUDU'	1982	122	3	4356	4194.92	0x000075B100000000	1982-06-29 00:00:00	JYOTHI ART CREATIONS, MADRAS	12	87	176	M-16130	105	109	107	N	JYOTHI ART CREATIONS, MADRAS	16	4194.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311570	59	PAROPAKARI PAPANNA	1982	122	3	4440	3686.56	0x0000762200000000	1982-10-20 00:00:00	SRI TIRUMALA NAGORE COMBINES,MADRAS.	12	87	176	M-13471	105	109	107	N	SRI TIRUMALA NAGORE COMBINES,MADRAS.	14	3686.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311571	58	'SATTAM SIRIKKIRATHU'	1982	122	3	4357	3474.00	0x0000759500000000	1982-06-01 00:00:00	EVEEYAAR FILMS, MADRAS	12	87	176	M-16117	105	109	107	N	EVEEYAAR FILMS, MADRAS	14	3474.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311572	58	NEECHAL KULAM	1979	122	3	3666A	3825	0x0000719200000000	1979-08-09 00:00:00	MARI AMMAN CREATIONS MADRAS	12	87	176	M-12276	105	109	107	N	MARI AMMAN CREATIONS MADRAS	14	3825	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311573	49	'ANKACHAMAYAM'	1982	122	3	4358	2942.72	0x000075B300000000	1982-07-01 00:00:00	JOS INTERNATIONAL, MADRAS	12	87	176	M-16078	105	109	107	N	JOS INTERNATIONAL, MADRAS	14	2942.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311574	49	KOCHUTHAMBURATTI	1979	122	3	3667A	3640.52	0x0000719600000000	1979-08-13 00:00:00	PANCHAMI PICTURES MADRAS	12	87	176	M-12221	105	109	107	N	PANCHAMI PICTURES MADRAS	14	3640.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311575	45	SRINGARAMASA	1982	122	3	4441	3159.84	0x0000762400000000	1982-10-22 00:00:00	`PATTABHIRAMA REDDY PRODUCTIONS,BANGALORE.	12	87	176	M-16510	105	109	107	N	PATTABHIRAMA REDDY PRODUCTIONS,BANGALORE.	12	3159.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311576	59	'NAGABHARANAM'	1982	122	3	4359	4669.91	0x000075B400000000	1982-07-02 00:00:00	SUNITHA PICTURES, HYDERABAD	12	87	176	M-16167	105	109	107	N	SUNITHA PICTURES, HYDERABAD	17	4669.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311577	49	'EZHAAM RATHIRI'	1982	122	3	4360	3025.97	0x000075B400000000	1982-07-02 00:00:00	ALMIGHTY FILMS, MADRAS	12	87	176	M-16002	105	109	107	N	ALMIGHTY FILMS, MADRAS	14	3025.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311578	59	KUDI YEDAMA AYITHE	1979	122	3	3668A	3739.81	0x0000719D00000000	1979-08-20 00:00:00	SHRI T.PRAKASHA RAO, MADRAS	12	87	176	M-12280	105	109	107	N	ANIL PRODUCTIONS, MADRAS	14	3739.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311579	59	TARANGINI	1982	122	3	4442	4212.34	0x0000762400000000	1982-10-22 00:00:00	PRATAP ART PRODUCTIONS,MADRAS.	12	87	176	M-16515	105	109	107	N	PRATAP ART PRODUCTIONS,MADRAS.	16	4212.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311580	49	CHOOLA	1979	122	3	3669A	3812.44	0x000071A400000000	1979-08-27 00:00:00	NAVARATNAM MOVIE MAKERS MADRAS	12	87	176	M-12322	105	109	107	N	NAVARATNAM MOVIE MAKERS MADRAS	14	3812.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311581	49	DRIVER MADYAPICHIRUNNU	1979	122	3	3670A	3518	0x000071A600000000	1979-08-29 00:00:00	SHRI MATHEW CHERIAN ALLEPPEY	12	87	176	M-11938	105	109	107	N	ELENIICAL MOVIE ALLEPPEY	14	3518	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311582	59	'BOBBILI PULI'	1982	122	3	4361	4791.35	0x000075B700000000	1982-07-05 00:00:00	VIJAYAMADHAVEE COMBINES, MADRAS	12	87	176	M-15927	105	109	107	N	VIJAYAMADHAVEE COMBINES, MADRAS	20	4791.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311583	49	THADAKAM	1982	122	3	4444	4324.63	0x0000762900000000	1982-10-27 00:00:00	ARIFA ENTERPRISES,MADRAS.	12	87	176	M-16541	105	109	107	N	ARIFA ENTERPRISES,MADRAS.	16	4324.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311584	49	SARPAM	1979	122	3	3671A	3851.45	0x000071A700000000	1979-08-30 00:00:00	DHANYA ENTERPRISES, MADRAS	12	87	176	M-12341	105	109	107	N	DHANYA ENTERPRISES, MADRAS	15	3851.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311585	49	AADI PAPAM	1979	122	3	3672A	2705.97	0x000071A700000000	1979-08-30 00:00:00	SHRI P.G.GOPALAKRISHNAN MADRAS	12	87	176	M-11936	105	109	107	N	KAMINEE INTERNATIONAL MADRAS	12	2705.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311586	49	'ORUTHIRA PINNEYUM THIRA'	1982	122	3	4362	3656.08	0x000075B800000000	1982-07-06 00:00:00	SUNITHA PRODUCTIONS, MADRAS	12	87	176	M-16190	105	109	107	N	SUNITHA PRODUCTIONS, MADRAS	14	3656.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311587	59	IDO CHARITRA	1979	122	3	3673A	3913.63	0x000071A700000000	1979-08-30 00:00:00	SHRI R.V.GURUPADA, MADRAS	12	87	176	M-12104	105	109	107	N	G.R.P.ARTS, MADRAS	14	3913.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311588	58	ORU VIDUKATHAI ORU THODAR KATHAI	1979	122	3	3674A	3639.62	0x000071A800000000	1979-08-31 00:00:00	SRIDEVIPRIYA FILMS, MADRAS	12	87	176	M-12271	105	109	107	N	SRIDEVIPRIYA FILMS, MADRAS	14	3639.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311589	59	BHUWANESHWARY	1979	122	3	3675A	3966.97	0x000071A800000000	1979-08-31 00:00:00	SHRI K.NARAYANA MOORTHY MADRAS	12	87	176	M-12137	105	109	107	N	JAYA ARTS MADRAS	15	3966.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311590	49	RAAKTHASAKSHI	1982	122	3	4445	3697.22	0x0000762B00000000	1982-10-29 00:00:00	SHRI T.K.BALACHANDRAN,MADRAS.	15	87	176	M-16540	105	109	107	N	TEAKEBEES MOVIE MAKERS,MADRAS.	14	3697.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311591	49	CHUVANNA CHIRAKUKAL	1979	122	3	3676A	4454.65	0x000071A900000000	1979-09-01 00:00:00	MR ERALY, COCHIN, KERALA	12	87	176	M-12302	105	109	107	N	DRISYA, COCHIN, KERALA	16	4454.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311592	49	'CHILLU'	1982	122	3	4363	3631.39	0x000075B900000000	1982-07-07 00:00:00	HAYAATH MOVIES, QUILON	12	87	176	M-16200	105	109	107	N	HAYAATH MOVIES, QUILON	14	3631.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311593	59	MODATI RATRI	1979	122	3	3677A	3673.14	0x000071AB00000000	1979-09-03 00:00:00	KRIPA PRODUCTIONS HYDERABAD	12	87	176	M-12242	105	109	107	N	KRIPA PRODUCTIONS HYDERABAD	15	3673.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311594	58	KANMANI POONGA	1982	122	3	4446	3562.62	0x0000763000000000	1982-11-03 00:00:00	ANANTHI FILMS,MADRAS.	12	87	176	M-16406	105	109	107	N	ANANTHI FILMS,MADRAS.	14	3562.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311595	44	'SUGANDH'	1982	122	3	4364	3718.41	0x000075BA00000000	1982-07-08 00:00:00	GOPI ENTERPRISES, MADRAS	15	87	176	M-16173	105	109	107	N	GOPI ENTERPRISES, MADRAS	16	3718.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311596	49	PATHIVRATHA	1979	122	3	3678A	3480.2	0x000071AC00000000	1979-09-04 00:00:00	SHRI N.CHAKRAPANI MADRAS	12	87	176	M-12264	105	109	107	N	MEGHALAYA FILMS, MADRAS	14	3480.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311597	58	NOOL VELI	1979	122	3	3679A	3914.54	0x000071AE00000000	1979-09-06 00:00:00	KALAKENDRA MOVIES MADRAS	12	87	176	M-12376	105	109	107	N	KALAKENDRA MOVIES MADRAS	15	3914.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311598	44	'KANYA DWEEP'	1982	122	3	4365	3648.13	0x000075BA00000000	1982-07-08 00:00:00	AJANTA CINE ARTS, HYDERABAD	12	87	176	M-16147	105	109	107	N	AJANTA CINE ARTS, HYDERABAD	14	3648.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311599	49	POOVIRIYUM PULARI	1982	122	3	4447	3559.45	0x0000763000000000	1982-11-03 00:00:00	CHERRY ENTERPRISES,MADRAS.	12	87	176	M-16546	105	109	107	N	CHERRY ENTERPRISES,MADRAS.	15	3559.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311600	58	KARAI KADANTHA ORUTHI	1979	122	3	3680A	3966.05	0x000071B400000000	1979-09-12 00:00:00	SHRI S.M.M.MIYAN MADRAS	12	87	176	M-12244	105	109	107	N	S.M.M.PRODUCTIONS, MADRAS	16	3966.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311601	59	'AKKAMOGUDU CHELLLI KAPURAM'	1982	122	3	4366	3370.06	0x000075BB00000000	1982-07-09 00:00:00	SOWMYA INTERNATIONAL, MADRAS	12	87	176	M-15823	105	109	107	N	SOWMYA INTERNATIONAL, MADRAS	14	3370.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311602	59	GAYATRI	1979	122	3	3681A	3754.22	0x000071BA00000000	1979-09-18 00:00:00	SMT.LAKSHMI SARMA MADRAS	12	87	176	M-12332	105	109	107	N	SREE SOVEREIGN COMBINES, MADRAS	15	3754.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311603	49	PENN ORUMPETTAL	1979	122	3	3682A	3392.26	0x000071BC00000000	1979-09-20 00:00:00	SHRI V.C.GANESAN, MADRAS	12	87	176	M-12357	105	109	107	N	SREE FILMS MADRAS	14	3392.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311604	58	MR. MAHENDRA.	1982	122	3	4448	3705.19	0x0000763000000000	1982-11-03 00:00:00	SREE SOVEREION COMBINES,MADRAS.	12	87	176	M-16545	105	109	107	N	SREE SOVEREION COMBINES,MADRAS.	14	3705.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311605	45	'PARAJITHA '	1982	122	3	4367	4307.19	0x000075BB00000000	1982-07-09 00:00:00	SRIDHARAKRUPZ MOVIES, CHIOLMAGALUR, KARNATAKA	12	87	176	M-15812	105	109	107	N	SRIDHARAKRUPZ MOVIES, CHIOLMAGALUR, KARNATAKA	16	4307.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311606	58	KANNI PARUVATHILE	1979	122	3	3683A	3891.06	0x000071BC00000000	1979-09-20 00:00:00	SHRI S.A.RAJKANNU, MADRAS	12	87	176	M-12378	105	109	107	N	SREE AMMAN CREATIONS MADRAS	15	3891.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311607	59	'PANNEER PUSHPALU'	1982	122	3	4368	3040.73	0x000075C200000000	1982-07-16 00:00:00	RASI MOVIES, MADRAS	12	87	176	M-16223	105	109	107	N	RASI MOVIES, MADRAS	15	3040.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311608	45	MADHUCHANDRA	1979	122	3	3684A	3402.6	0x000071BC00000000	1979-09-20 00:00:00	THE PREMIER FILM CORPORATION LTD, MYSORE	12	87	176	M-12412	105	109	107	N	THE PREMIER FILM CORPORATION LTD, MYSORE	14	3402.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311609	59	'PRATHEEKARAM'	1982	122	3	4369	3855.40	0x000075C500000000	1982-07-19 00:00:00	SRINATH MOVIES,. MADRAS	12	87	176	M-16174	105	109	107	N	SRINATH MOVIES,. MADRAS	14	3855.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311610	49	ORMAYIL NEE MATHRAM	1979	122	3	3685A	3930.7	0x000071C300000000	1979-09-27 00:00:00	SHRI R.DEVARAJAN, MADRAS	12	87	176	M-12420	105	109	107	N	SREE VARDHINI PRODUCTIONS MADRAS	15	3930.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311611	58	SIVAPPU AATRIL ORU NEELA MALAR	1982	122	3	4449	2830.62	0x0000763100000000	1982-11-04 00:00:00	SHRI  D.VISAGAM,MADRAS.	12	87	176	M-14097	105	109	107	N	K.S.K.CREATIONS,MADRAS.	13	2830.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311612	49	IVEDA KATTINA SUGANTHAM	1979	122	3	3686A	3731.63	0x000071CB00000000	1979-10-05 00:00:00	M/S YUVA CHETHANA COCHIN	12	87	176	M-12432	105	109	107	N	M/S YUVA CHETHANA COCHIN	14	3731.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311613	59	'SWAYAMVARAM'	1982	122	3	4370	3988.31	0x000075C500000000	1982-07-19 00:00:00	LAKSHMI GANESH CHITRA, MADRAS	12	87	176	M-16222	105	109	107	N	LAKSHMI GANESH CHITRA, MADRAS	16	3988.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311614	59	SHOKILLA RAYUDU	1979	122	3	3687A	3242.77	0x000071D000000000	1979-10-10 00:00:00	SHRI S.D.LAL, MADRAS	12	87	176	M-12359	105	109	107	N	JAAN PAAK FILMS MADRAS	15	3242.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311615	49	BEEDI KUNJAMMA	1982	122	3	4450	3833.77	0x0000763100000000	1982-11-04 00:00:00	UNITED MOVIE MAKERS,MADRAS.	12	87	176	M-16559	105	109	107	N	UNITED MOVIE MAKERS,MADRAS.	14	3833.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311616	58	KUZHANTHAYAI THEDI	1979	122	3	3688A	3729.12	0x000071D100000000	1979-10-11 00:00:00	SHRI BALAMBIKA PRODUCTIONS MADRAS	12	87	176	M-12220	105	109	107	N	SHRI BALAMBIKA PRODUCTIONS MADRAS	14	3729.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311617	49	AAVESHAM	1979	122	3	3689A	3866.69	0x000071D600000000	1979-10-16 00:00:00	SHRI V.S.MANI MADRAS	12	87	176	12425	105	109	107	N	SREE SABITHA FILMS MADRAS	14	3866.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311618	49	'JAMBULINGAM'	1982	122	3	4371	4098.03	0x000075C600000000	1982-07-20 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-16229	105	109	107	N	SREE MURUGALAYA, MADRAS	15	4098.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311619	58	UTHIRIPOOKKAL	1979	122	3	3690A	3940.46	0x000071D700000000	1979-10-17 00:00:00	DIMPLE CREATIONS MADRAS	12	87	176	M-12403	105	109	107	N	DIMPLE CREATIONS MADRAS	14	3940.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311620	58	ADISAYAPPIRAVIGAL	1982	122	3	4451	3884.99	0x0000763500000000	1982-11-08 00:00:00	DEVAR FILMS MADRAS.	12	87	176	M-16570	105	109	107	N	DEVAR FILMS MADRAS.	15	3884.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311621	58	PANCHA BOOTHAM	1979	122	3	3691A	3929.75	0x000071D700000000	1979-10-17 00:00:00	YASODHA FILMS MADRAS	12	87	176	M-12474	105	109	107	N	YASODHA FILMS MADRAS	15	3929.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311622	58	AGNI SAATSHI	1982	122	3	4452	4409.85	0x0000763600000000	1982-11-09 00:00:00	KAVITHALAYAM,MADRAS.	12	87	176	M-16569	105	109	107	N	KAVITHALAYAM,MADRAS.	16	4409.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311623	59	GUPPIDU MANASU	1979	122	3	3692A	3861.51	0x000071D800000000	1979-10-18 00:00:00	KALAKANDRA MOVIES MADRAS	12	87	176	M-12464	105	109	107	N	KALAKANDRA MOVIES MADRAS	15	3861.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311624	58	MANTHOPPUKKILIYE	1979	122	3	3693	3486	0x000071D800000000	1979-10-18 00:00:00	SHRI M.A.KAJA, MADRAS	12	87	176	M-12427	105	109	107	N	KADAYANALLU CINE ARTS MADRAS	14	3486	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311625	58	PAATHAI MAARINAL	1979	122	3	3694	3792.62	0x000071D800000000	1979-10-18 00:00:00	LALITHA ARTS, MADRAS	12	87	176	M-12300	105	109	107	N	LALITHA ARTS, MADRAS	14	3792.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311626	58	MADHULAI UTHUKKAL.	1982	122	3	4453	3662.17	0x0000761800000000	1982-10-10 00:00:00	GOERI FILMS,MADRAS.	12	87	176	M-16399	105	109	107	N	GOERI FILMS,MADRAS.	15	3662.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311627	58	'MANCHAL NILA'	1982	122	3	4372	3330.80	0x000075C600000000	1982-07-20 00:00:00	SRI MANICKAM FILMS, MADRAS	12	90	176	M-16195	105	109	107	N	SRI MANICKAM FILMS, MADRAS	15	3330.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311628	59	RATHI MANMADHA	1979	122	3	3695	3726.53	0x000071DD00000000	1979-10-23 00:00:00	SHRI P.V.S.V.PRASAD MADRAS	12	87	176	M-12282	105	109	107	N	SRI VANI VARALAKSHMI COMBINES, MADRAS	16	3726.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311629	49	THARANGAM	1979	122	3	3696	3725.83	0x000071DF00000000	1979-10-25 00:00:00	SHRI M.HASSAN, MADRAS	12	87	176	M-12478	105	109	107	N	H.N.S.PRODUCTIONS MADRAS	14	3725.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311630	45	KHADEEMA KALLARU	1982	122	3	4454	3874.50	0x0000763700000000	1982-11-10 00:00:00	RAVI CINE CREATIONS ,BANGALORE.	12	87	176	M-16562	105	109	107	N	RAVI CINE CREATIONS ,BANGALORE.	15	3874.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311631	58	'NAYAKKARIN MAGAL'	1982	122	3	4373	3827.06	0x000075C600000000	1982-07-20 00:00:00	KARPAGAM STUDIOS, MADRAS	12	87	176	M-16097	105	109	107	N	KARPAGAM STUDIOS, MADRAS	15	3827.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311632	59	MAA VOORI DEVATHA	1979	122	3	3697	3788.97	0x000071E300000000	1979-10-29 00:00:00	RAMAKRISHNA FILMS MADRAS	12	87	176	M-12396	105	109	107	N	RAMAKRISHNA FILMS MADRAS	15	3788.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311633	49	'PONMUDI'	1982	122	3	4374	3570.79	0x000075C700000000	1982-07-21 00:00:00	ANWAR CREATIONS, TRIVANDRUM	12	87	176	M-16232	105	109	107	N	ANWAR CREATIONS, TRIVANDRUM	14	3570.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311634	45	USHA SWAYAMWARA	1979	122	3	3698	3659.73	0x000071E400000000	1979-10-30 00:00:00	BOOMI CHITRA, BANGALORE	12	87	176	M-12369	105	109	107	N	BOOMI CHITRA, BANGALORE	14	3659.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311635	58	SAMSARAM ENBADHU VEENAI	1982	122	3	4455	3528.56	0x0000763800000000	1982-11-11 00:00:00	SHRI DEVIPRIYA PICTURES, MADRAS.	12	87	176	M-16463	105	109	107	N	SHRI DEVIPRIYA PICTURES, MADRAS.	14	3528.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311636	58	'KAVITHAI MALAR'	1982	122	3	4375	3272.77	0x000075CD00000000	1982-07-27 00:00:00	S.M. CREATIONS, MADRAS	12	87	176	M-16170	105	109	107	N	S.M. CREATIONS, MADRAS	14	3272.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311637	59	NEEDA	1979	122	3	3699	3700.76	0x000071E700000000	1979-11-02 00:00:00	TELUGU CHITRA, MADRAS	12	87	176	M-12395	105	109	107	N	TELUGU CHITRA, MADRAS	14	3700.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311638	45	'AJITH'	1982	122	3	4376	4055.63	0x000075CF00000000	1982-07-29 00:00:00	PARIMALA ARTS, BANGALORE	12	87	176	M-16236	105	109	107	N	PARIMALA ARTS, BANGALORE	16	4055.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311639	49	KAKKA	1982	122	3	4456	3890.77	0x0000763800000000	1982-11-11 00:00:00	SUGUNA SCREEN ,MADRAS.	12	87	176	M-16582	105	109	107	N	SUGUNA SCREEN ,MADRAS.	15	3890.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311640	49	'KAALIYAMARDHANAM'	1982	122	3	4377	3780.02	0x000075D100000000	1982-07-31 00:00:00	EVERSHINE PRODUCTIONS,. MADRAS	12	87	176	M-16247	105	109	107	N	EVERSHINE PRODUCTIONS,. MADRAS	15	3780.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311641	58	'THEERPPUKAL THIRUTHAPADALAM'	1982	122	3	4378	3608.95	0x000075D100000000	1982-07-31 00:00:00	OSCAR MOVIES, MADRAS	12	87	176	M-16234	105	109	107	N	OSCAR MOVIES, MADRAS	14	3608.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311642	58	VALIBAME VAA VAA	1982	122	3	4457	3735.76	0x0000763900000000	1982-11-12 00:00:00	SHRI S.A. RAJKANNU	12	87	176	M-16556	105	109	107	N	SREE AMMAN CREATIONS,MADRAS.	14	3735.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311643	49	'ENTHINO POOKKUNNA POOKKAL'	1982	122	3	4379	4058.95	0x000075D100000000	1982-07-31 00:00:00	RAJATH CHITRA, MADRAS	12	87	176	M-16250	105	109	107	N	RAJATH CHITRA, MADRAS	14	4058.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311644	45	'RAVI MOODI BANDA'	1982	122	3	4380	3598.49	0x000075D100000000	1982-07-31 00:00:00	JAYALAKSHMI ART FILMS, MYSORE	12	87	176	M-15870	105	109	107	N	JAYALAKSHMI ART FILMS, MYSORE	14	3598.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311645	49	VEENA POOVU	1982	122	3	4458	3651.50	0x0000763900000000	1982-11-12 00:00:00	MITHRA FILM MAKERS, TRICHUR,KERALA.	12	87	176	M-16488	105	109	107	N	MITHRA FILM MAKERS, TRICHUR,KERALA.	14	3651.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311646	49	'MADRASILE MON'	1982	122	3	4381	3830.75	0x000075D400000000	1982-08-03 00:00:00	M/S RAAGAN MOVIES, TIRUVALLA, KERALA	12	87	176	M-14153	105	109	107	N	M/S RAAGAN MOVIES, TIRUVALLA, KERALA	15	3830.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311647	49	NJAN ONNU PARAYATTE	1982	122	3	4459	3214.96	0x0000763900000000	1982-11-12 00:00:00	NAVANEETHA CINE ENTERPRISES,TRICHUR.	12	87	176	M-16576	105	109	107	N	NAVANEETHA CINE ENTERPRISES,TRICHUR.	12	3214.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311648	58	ANAL KATRU	1983	122	3	4501	3775.05	0x0000767C00000000	1983-01-18 00:00:00	CINE FRIENDS MADRAS	12	87	176	M-16714	105	109	107	N	CINE FRIENDS MADRAS	14	3775.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311649	58	'THEERATHA VILAYATTU PILLAI'	1982	122	3	4382	3206.45	0x000075D400000000	1982-08-03 00:00:00	SHOBAN'S MADRAS	15	87	176	M-16239	105	109	107	N	SHOBAN'S MADRAS	14	3206.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311650	59	SAVAAL	1982	122	3	4460	3719.32	0x0000763D00000000	1982-11-16 00:00:00	G.V.K. COMBINES,MADRAS.	12	87	176	M-16551	105	109	107	N	G.V.K. COMBINES,MADRAS.	15	3719.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311651	58	'PAKADAI PANIRENDU'	1982	122	3	4383	3459.63	0x000075D500000000	1982-08-04 00:00:00	SWARNAMBIKA PRODUCTION, MADRAS	12	87	176	M-16149	105	109	107	N	SWARNAMBIKA PRODUCTION, MADRAS	14	3459.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311652	59	GAJU BOMMALU	1982	122	3	4461	3801.59	0x0000763F00000000	1982-11-18 00:00:00	NATANALAYA COMBINES, MADRAS.	12	87	176	M-16584	105	109	107	N	NATANALAYA COMBINES, MADRAS.	15	3801.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311653	59	'EE CHARITRA 'E' SIRATO'	1982	122	3	4384	3971.85	0x000075D800000000	1982-08-07 00:00:00	SAI LAKSHMI PICTURES, MADRAS	12	87	176	M-16257	105	109	107	N	SAI LAKSHMI PICTURES, MADRAS	15	3971.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311654	49	AA DIVASAM	1982	122	3	4462	3633.74	0x0000764000000000	1982-11-19 00:00:00	SUNITHA PRODUCTIONS,TRIVANDRUM.	12	87	176	M-16495	105	109	107	N	SUNITHA PRODUCTIONS,TRIVANDRUM.	14	3633.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311655	44	' AMAR YAUVAN'	1982	122	3	4385	3780.78	0x000075D800000000	1982-08-07 00:00:00	SREE RAJA RAJESWARI CINE ENTERPRISES, MADRAS	12	87	176	M-15600	105	109	107	N	SREE RAJA RAJESWARI CINE ENTERPRISES, MADRAS	15	3780.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311656	59	'GOLKONDA ABBULU'	1982	122	3	4386	4423.59	0x000075D800000000	1982-08-07 00:00:00	LAKSHMI DEVI FILMS, MADRAS	12	87	176	M-16246	105	109	107	N	LAKSHMI DEVI FILMS, MADRAS	16	4423.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311657	58	AZHAGIYA KANNE	1982	122	3	4463	3600.52	0x0000764100000000	1982-11-20 00:00:00	SOUTHERN CREATIONS, MADRAS	12	87	176	M-16549	105	109	107	N	SOUTHERN CREATIONS, MADRAS	14	3600.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311658	58	'LOTTERY TICKET'	1982	122	3	4387	3421.87	0x000075DB00000000	1982-08-10 00:00:00	R.V.CREATIONS, MADRAS	12	87	176	M-16263	105	109	107	N	R.V.CREATIONS, MADRAS	14	3421.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311659	49	MURUDAN	1982	122	3	4464	3886.20	0x0000764100000000	1982-11-20 00:00:00	M.S. INTERNATIONAL MADRAS.	12	87	176	M-16594	105	109	107	N	M.S. INTERNATIONAL MADRAS.	16	3886.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311660	58	'ENKEYO KETTA KURAL'	1982	122	3	4388	3960.40	0x000075DB00000000	1982-08-10 00:00:00	P.A.ART PRODUCTIONS, MADRAS	12	87	176	M-16298	105	109	107	N	P.A.ART PRODUCTIONS, MADRAS	15	3960.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311661	58	'KANNE RADHA'	1982	122	3	4389	3852.58	0x000075DB00000000	1982-08-10 00:00:00	CHARUCHITRA FILMS, MADRAS	12	87	176	M-16281	105	109	107	N	CHARUCHITRA FILMS, MADRAS	14	3852.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311662	49	VEEDU	1982	122	3	4465	3825.24	0x0000764100000000	1982-11-20 00:00:00	CHERU PUSHPAM FILMS (P) LTD,.MADRAS.	12	87	176	M-16598	105	109	107	N	CHERU PUSHPAM FILMS (P) LTD,.MADRAS.	15	3825.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311663	58	'SPARISAM'	1982	122	3	4390	3569.30	0x000075DC00000000	1982-08-11 00:00:00	SRI SATYA SAYI ART MOVIES, MADRAS	12	87	176	M-16279	105	109	107	N	SRI SATYA SAYI ART MOVIES, MADRAS	14	3569.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311664	45	DARSHANA	1983	122	3	4502	3976.16	0x0000767F00000000	1983-01-21 00:00:00	SHRI B.SYED RASOOL, BANGALORE	12	87	176	M-16757	105	109	107	N	B.S.R.MOVIES BANGALORE	16	3976.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311665	59	'MONDI GHATAM'	1982	122	3	4391	4309.35	0x000075E200000000	1982-08-17 00:00:00	ANANTHALAKSHMI INTERNATIONAL, MADRAS	12	87	176	M-16307	105	109	107	N	ANANTHALAKSHMI INTERNATIONAL, MADRAS	15	4309.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311666	49	'PALLIVETA'	1982	122	3	4392	4076.63	0x000075E300000000	1982-08-18 00:00:00	THIRUMANKALA , MADRAS	12	87	176	M-16318	105	109	107	N	THIRUMANKALA , MADRAS	15	4076.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311667	59	'KANNE DONGA'	1982	122	3	4393	3025.97	0x000075E400000000	1982-08-19 00:00:00	M/S ALMIGHTY FILMS, MADRAS	12	87	176	M-16126	105	109	107	N	M/S ALMIGHTY FILMS, MADRAS	14	3025.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311668	58	'THYAGI'	1982	122	3	4394	3811.24	0x000075E500000000	1982-08-20 00:00:00	M/S PADMALAYA PICTURES, MADRAS	12	87	176	M-15892	105	109	107	N	M/S PADMALAYA PICTURES, MADRAS	15	3811.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311669	187	''BANDARA PICHODU''	1982	122	3	4466	2901.07	0x0000764100000000	1982-11-20 00:00:00	VIJAYA SHALINI ART FILMS,MADRAS.	12	87	176	M-16303	105	109	107	N	VIJAYA SHALINI ART FILMS,MADRAS.	14	2901.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311670	49	KENI	1982	122	3	4467	3574.87	0x0000764300000000	1982-11-22 00:00:00	RITA INTERNATIONAL ,MADRAS.	12	87	176	M-16496	105	109	107	N	RITA INTERNATIONAL ,MADRAS.	14	3574.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311671	59	'O'ADADHI O'MAGAADU'	1982	122	3	4468	3932.53	0x0000764300000000	1982-11-22 00:00:00	KAVIRATHNA MOVIES,MADRAS.	12	87	176	M-16609	105	109	107	N	KAVIRATHNA MOVIES,MADRAS.	14	3932.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311672	45	'TONY'	1982	122	3	4395	3996.54	0x000075E800000000	1982-08-23 00:00:00	CHATHURBUJA, MADRAS	12	87	176	M-16324	105	109	107	N	CHATHURBUJA, MADRAS	15	3996.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311673	59	''KANTHAYYA KANAKAYYA''	1982	122	3	4469	3376.21	0x0000764400000000	1982-11-23 00:00:00	SRI KAVITHA CHITRA COMBINES,MADRAS.	12	87	176	M-16478	105	109	107	N	ATYAM SOMESWAR RAO & SONS MADRAS.	14	3376.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311674	58	'PENMAYIN UNMAI'	1982	122	3	4396	2344.28	0x000075E900000000	1982-08-24 00:00:00	MARY LOURDUSAMY COIMBATORE	12	87	176	M-16080	105	109	107	N	EDUCATIVE MOVIES INDIA	10	2344.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311675	49	'PANCHAJANYAM'	1982	122	3	4397	3807.41	0x000075EA00000000	1982-08-25 00:00:00	DRISHYA CHITRA, MADRAS	12	87	176	M-16288	105	109	107	N	DRISHYA CHITRA, MADRAS	14	3807.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311676	49	'OLANGAL'	1982	122	3	4398	3064.91	0x000075EA00000000	1982-08-25 00:00:00	PRAKKAT FILMS, KOTTAYAM	12	87	176	M-16328	105	109	107	N	PRAKKAT FILMS, KOTTAYAM	13	3064.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311677	49	'INA'	1982	122	3	4399	3717.28	0x000075EA00000000	1982-08-25 00:00:00	MURALI MOVIES, MADRAS	12	87	176	M-16331	105	109	107	N	MURALI MOVIES, MADRAS	14	3717.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311678	59	PALLETURI MONAGADU	1983	122	3	4503	3752.43	0x0000768600000000	1983-01-28 00:00:00	RAJALAKSHMI ART MOVIES MADRAS	12	87	176	M-16766	105	109	107	N	RAJALAKSHMI ART MOVIES MADRAS	14	3752.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311679	49	'NOVEMBERENTE NASHTAM'	1982	122	3	4400	3413.99	0x000075EA00000000	1982-08-25 00:00:00	CHARASHMA PICTURES, CALICUT	12	87	176	M-16329	105	109	107	N	CHARASHMA PICTURES, CALICUT	14	3413.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311680	240	ITHIRINERAM OTHIRI KARIYAM	1982	122	3	4470	3998.37	0x0000764400000000	1982-11-23 00:00:00	GANDHIMATHY,TRIVANDRUM.	12	87	176	M-16610	105	109	107	N	SHRI K.P.BALAKRISHNAN NAIR,GANDHIMATHI ,TRIVANDRUM.	14	3998.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311681	59	DHARMA PORATAM	1983	122	3	4504	3973.37	0x0000768700000000	1983-01-29 00:00:00	SREE LAKSHMI PRASANNA PICTURES MADRAS	12	87	176	M-16768	105	109	107	N	SREE LAKSHMI PRASANNA PICTURES MADRAS	15	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311682	49	PURAPPAD	1983	122	3	4505	2823.12	0x0000768A00000000	1983-02-01 00:00:00	SMT.BEEJI BABUJ, TIRUVALL, KERALA	12	87	176	M-16235	105	109	107	N	SAMSKARA FILMS, TIRUVALLA, KERALA	12	2823.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311683	58	IRU MUGANGAL	1982	122	3	4471	3905.21	0x0000764600000000	1982-11-25 00:00:00	G.R.P.CREATIONS,MADRAS,	12	87	176	M-16579	105	109	107	N	G.R.P.CREATIONS,MADRAS,	17	3905.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311684	58	PUTHIYA VARAVU	1983	122	3	4506	2247.89	0x0000768D00000000	1983-02-04 00:00:00	SMT.T.R.SUSEELA DEVI MADRAS	12	87	176	M-16784	105	109	107	N	MADURAIVEERAN FILMS, MADRAS	11	2247.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311685	58	'UNMAIKAL'	1983	122	3	4601	3528.67	0x0000774E00000000	1983-08-16 00:00:00	SHRI K.L. BOASE	12	87	176	M-17251	105	109	107	N	BLUE MOON MOVIES, MADRAS	14	3528.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311686	59	PRALAYA RUDRUDU	1982	122	3	4472	4098.27	0x0000764600000000	1982-11-25 00:00:00	VISWA CHITHRA CINE ENTERPRISES,MADRAS.	12	87	176	M-16533	105	109	107	N	VISWA CHITHRA CINE ENTERPRISES,MADRAS.	15	4098.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311687	45	'BHROONA'	1983	122	3	4602	3487.23	0x0000774F00000000	1983-08-17 00:00:00	DR. M. SUBBIAH	12	87	176	M-17231	105	109	107	N	SRI DURGA FILM PRODUCTIONS, BANGALORE	14	3487.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311688	58	'ENNAI PAAR EN AZHAGAI PAAR'	1983	122	3	4603	3585.81	0x0000775000000000	1983-08-18 00:00:00	SRI ANNAI MUGAMBIGAI FILMS, MADRAS	12	87	176	M-17248	105	109	107	N	SRI ANNAI MUGAMBIGAI FILMS, MADRAS	14	3585.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311689	58	'ILAMAI KALANGAL'	1983	122	3	4604	3562.41	0x0000775000000000	1983-08-18 00:00:00	MOTHERLAND PICTURES, MADRAS	12	87	176	M-17264	105	109	107	N	MOTHERLAND PICTURES, MADRAS	15	3562.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311690	45	MUTHAIDE BHAGYA'	1983	122	3	4605	3926.48	0x0000775000000000	1983-08-18 00:00:00	RADHARAVICHITRA. MYSORE	12	87	176	M-17266	105	109	107	N	RADHARAVICHITRA. MYSORE	15	3926.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311691	49	VARIKKUZHI	1982	122	3	4473	3885.70	0x0000764A00000000	1982-11-29 00:00:00	PRIYADARSINI MOVIES ,ALLEPPEY,KERALA.	12	87	176	M-16612	105	109	107	N	PRIYADARSINI MOVIES ,ALLEPPEY,KERALA.	14	3885.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311692	49	'KODUNKATTU'	1983	122	3	4606	3935.39	0x0000775000000000	1983-08-18 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-17267	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	14	3935.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311693	58	KANN SIVANTHAL MANN SIVAKKUM	1982	122	3	4474	3510.69	0x0000764F00000000	1982-12-04 00:00:00	CINE INDIA ,MADRAS.	12	87	176	M-16568	105	109	107	N	CINE INDIA ,MADRAS.	14	3510.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311694	49	HIMAM	1983	122	3	4507	4572.12	0x0000769200000000	1983-02-09 00:00:00	HEM-NAG MOVIES MADRAS	12	87	176	M-16803	105	109	107	N	HEM-NAG MOVIES MADRAS	16	4572.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311695	58	MULL  IDLATHA ROJA	1982	122	3	4475	3357.13	0x0000765300000000	1982-12-08 00:00:00	OM SARAVANABHAVA CREATIONS ,MADRAS.	12	87	176	M-16525	105	109	107	N	OM SARAVANABHAVA CREATIONS ,MADRAS.	14	3357.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311696	59	'RAJAKUMAR'	1983	122	3	4607	3941.06	0x0000775400000000	1983-08-22 00:00:00	SHRI ALAPATI RANGA RAO, MADRAS	12	87	176	M-17250	105	109	107	N	M/S SRINATH MOVIES, MADRAS	14	3941.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311697	58	'AAYIRAM KAIGAL'	1983	122	3	4608	3772.14	0x0000775400000000	1983-08-22 00:00:00	SHRI A.V. BABU	12	87	176	M-17236	105	109	107	N	RANI MAGAL FILMS, MADRAS	14	3772.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311698	45	AASHA	1983	122	3	4508	3894.77	0x0000769300000000	1983-02-10 00:00:00	VARUNA PRODUCTIONS BANGALORE	12	87	176	M-16815	105	109	107	N	VARUNA PRODUCTIONS BANGALORE	15	3894.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311699	58	CHINNANCHIRUSUGAL	1982	122	3	4476	3101.64	0x0000765500000000	1982-12-10 00:00:00	THENANDAL FILMS,MADRAS.	12	87	176	M-16643	105	109	107	N	THENANDAL FILMS,MADRAS.	14	3101.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311700	49	THAAVALAM	1983	122	3	4509	3956.3	0x0000769700000000	1983-02-14 00:00:00	SARGADHARA MOVIES MADRAS	12	87	176	M-16816	105	109	107	N	SARGADHARA MOVIES MADRAS	15	3956.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311701	58	'KAIVARISAI'	1983	122	3	4609	3481.65	0x0000775600000000	1983-08-24 00:00:00	SARASA AGENCIES, MADRAS	12	87	176	M-17180	105	109	107	N	SARASA AGENCIES, MADRAS	14	3481.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311702	49	'SANDHYA MAYAGUM NAERAM'	1983	122	3	4610	3450.95	0x0000775600000000	1983-08-24 00:00:00	EXCEL PRODUCTIONS,. MADRAS	12	87	176	M-17292	105	109	107	N	EXCEL PRODUCTIONS,. MADRAS	12	3450.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311703	45	BETHELE SEVE	1982	122	3	4477	4272.02	0x0000765500000000	1982-12-10 00:00:00	JANAPRIYA MOVIES,BANGALORE.	12	87	176	M-16529-A	105	109	107	N	JANAPRIYA MOVIES,BANGALORE.	16	4272.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311704	59	'RAAKASILOYA'	1983	122	3	4611	3803.35	0x0000775700000000	1983-08-25 00:00:00	SHRI J.VITAL KUMAR	12	87	176	M-17293	105	109	107	N	SREE AMALESWARI FILMS,. MADRAS	14	3803.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311705	45	'BANDAAYA'	1983	122	3	4612	3278.88	0x0000775900000000	1983-08-27 00:00:00	SHRI K.SURESH REDDY, BANGALORE	12	87	176	M-17286	105	109	107	N	SRI RENUKA CHITRA, BANGALORE	12	3278.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311706	58	NAAN SOOTIYA MALAR	1982	122	3	4478	2933.40	0x0000765800000000	1982-12-13 00:00:00	KANAGA DURGA MOVIES. MADRAS.	15	87	176	M-16359	105	109	107	N	KANAGA DURGA MOVIES. MADRAS.	12	2933.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311707	45	'GELUVU NANNADE'	1983	122	3	4613	3493.39	0x0000775F00000000	1983-09-02 00:00:00	SRI MAHALAKSHMI MOVIE PRODUCTIONS, BANGALORE	12	87	176	M-17303	105	109	107	N	SRI MAHALAKSHMI MOVIE PRODUCTIONS, BANGALORE	14	3493.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311708	59	NAVODAYAM	1982	122	3	4479	3695.70	0x0000765A00000000	1982-12-15 00:00:00	CHAITANYA ART PICTURES, SMT.P. LALITHA,MADRAS.	12	87	176	M-16644	105	109	107	N	CHAITANYA ART PICTURES	14	3695.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311709	59	'MOODU MULLU'	1983	122	3	4614	4236.41	0x0000776300000000	1983-09-06 00:00:00	SRI SARATHI STUDIOS PRIVATE LTD., MADRAS	12	87	176	M-17307	105	109	107	N	SRI SARATHI STUDIOS PRIVATE LTD., MADRAS	14	4236.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311710	49	SINDHOORA SANDHYAKKU MOUNAM	1982	122	3	4480	4413.50	0x0000765B00000000	1982-12-16 00:00:00	MARUNADAN MOVIES, MADRAS.	12	87	176	M-16660	105	109	107	N	MARUNADAN MOVIES, MADRAS.	15	4413.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311711	45	ANVESHANE	1983	122	3	4510	3218.69	0x0000769A00000000	1983-02-17 00:00:00	SOWMYA ARTS, BANGALORE	12	87	176	M-16832	105	109	107	N	SOWMYA ARTS, BANGALORE	14	3218.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311712	59	'POLICE VENKATASWAMY'	1983	122	3	4615	4498.68	0x0000776400000000	1983-09-07 00:00:00	SHRI K.BOSE BABU	12	87	176	M-17314	105	109	107	N	TARAKESWARI CREATIONS, MADRASQ	16	4498.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311713	49	'YUDDHAM'	1983	122	3	4616	4114.89	0x0000776A00000000	1983-09-13 00:00:00	M/S GANESH PICTURES, MADRAS	12	87	176	M-17339	105	109	107	N	M/S GANESH PICTURES, MADRAS	15	4114.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311714	58	'MANN VASANAI'	1983	122	3	4617	4227.77	0x0000776A00000000	1983-09-13 00:00:00	SMT.CHITRA LAKSHMANAN	12	87	176	M-17320	105	109	107	N	GAYATHRI FILMS, MADRAS	15	4227.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311715	58	'SATCHI'	1983	122	3	4618	3879.85	0x0000776A00000000	1983-09-13 00:00:00	VEERALAKSHMI COMBINES, MADRAS	12	87	176	M-17322	105	109	107	N	VEERALAKSHMI COMBINES, MADRAS	14	3879.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311716	58	'THANDIKKAPATTA NIYAYANGAL'	1983	122	3	4619	3985.04	0x0000776B00000000	1983-09-14 00:00:00	SHRI M. BHASKAR, MADRAS	12	87	176	M-17328	105	109	107	N	OSCAR MOVIES, MADRAS	14	3985.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311717	58	MAHANE MAHANE	1982	122	3	4481	3752.64	0x0000766200000000	1982-12-23 00:00:00	SHRI PANCHU ARUNACHALAM,MADRAS.	12	87	176	M-16676	105	109	107	N	PANCHU MOVIES,MADRAS.	14	3752.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311718	58	URANGATHA NINAIVUGAL	1983	122	3	4511	3706.46	0x0000769C00000000	1983-02-19 00:00:00	SHRI R.BASKARAN, MADRAS	12	87	176	M-16611	105	109	107	N	M/S SUKUNDHAVANI FILMS, MADRAS	15	3706.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311719	44	'VAISHALI'	1983	122	3	4620	3952.81	0x0000776E00000000	1983-09-17 00:00:00	PREMAALAYA, MADRAS	12	87	176	M-17327	105	109	107	N	PREMAALAYA, MADRAS	15	3952.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311720	49	THAALAM THETTIYA THAARATTU	1983	122	3	4512	4375.71	0x0000769E00000000	1983-02-21 00:00:00	SHRI R.S.SRINIVASAN, MADRAS	12	87	176	M-16836	105	109	107	N	SRI SAI PRODUCTIONS MADRAS	16	4375.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311721	58	'TAKKER BABY'	1983	122	3	4621	3230.88	0x0000776E00000000	1983-09-17 00:00:00	M/S NITHYASRI (DISTRIBUTORS), MADRAS	12	87	176	M-17309	105	109	107	N	M/S NITHYASRI (DISTRIBUTORS), MADRAS	12	3230.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311722	49	ANURAGA KODATHI	1982	122	3	4482	4581.09	0x0000766300000000	1982-12-24 00:00:00	SMT.ARIFA HASSAN.MADRAS,	12	87	176	M-16678	105	109	107	N	ARIFA ENTERPRISES,MADRAS.	16	4581.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311723	45	'SAKIDA SARPA'	1983	122	3	4622	3327.84	0x0000777200000000	1983-09-21 00:00:00	ANNAMAADEVI PRASANNA CHITRA, BANGALORE	12	87	176	M-17315	105	109	107	N	ANNAMAADEVI PRASANNA CHITRA, BANGALORE	13	3327.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311724	58	'RAGANGAL MARUVATHILLAI'	1983	122	3	4623	3924.58	0x0000777300000000	1983-09-22 00:00:00	VASAN PRODUCTIONS, MADRAS	12	87	176	M-17362	105	109	107	N	VASAN PRODUCTIONS, MADRAS	14	3924.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311725	49	INNALLENKIL NAALEY	1982	122	3	4484	4723.97	0x0000766300000000	1982-12-24 00:00:00	SHRI. N.G. JOHN ,MADRAS.	12	87	176	M-16684-A	105	109	107	N	GEO MOVIES PRODUCTIONS (P)LTD.MADRAS.	16	4723.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311726	49	'AASAMSHAKALODE'	1983	122	3	4624	3555.80	0x0000777400000000	1983-09-23 00:00:00	SHRI ANTONY	12	87	176	M-17306	105	109	107	N	A.R.V. PRODUCTIONS,. MADRAS	12	3555.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311727	59	'POLICE POLICE POLICE'	1983	122	3	4625	3788.97	0x0000777700000000	1983-09-26 00:00:00	SHRI K. JAYAKRISHNA	12	87	176	M-17381	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	14	3788.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311728	59	BALIDANAM	1982	122	3	4485	3948.01	0x0000766600000000	1982-12-27 00:00:00	S/SHRI A SRINIVASA RAO AND A.LAKSHMANA RAO. MADRAS	12	87	176	M-16685	105	109	107	N	SANTHOSHA ART MOVIES,MADRAS.	14	3948.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311729	45	'HASIDA HEBBULY'	1983	122	3	4626	4218.94	0x0000777800000000	1983-09-27 00:00:00	SHREE BHAVANI SHAKTHI PRODUCTIONS, BANGALORE	12	87	176	M-17383	105	109	107	N	SHREE BHAVANI SHAKTHI PRODUCTIONS, BANGALORE	15	4218.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311730	58	KEDI BILLAA-KILLADI RANGA	1982	122	3	4486	3433.14	0x0000766A00000000	1982-12-31 00:00:00	SHRI.P. NAGESWARARAO, MADRAS.	12	87	176	M-16687	105	109	107	N	P.N.R. PICTURES, MADRAS.	14	3433.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311731	58	THALAI MAGAN	1983	122	3	4513	3868.97	0x0000769E00000000	1983-02-21 00:00:00	R.V.CREATIONS MADRAS	12	87	176	M-16835	105	109	107	N	R.V.CREATIONS MADRAS	16	3868.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311732	61	P.T. REDDY PAINTER &SCULPTUR	1982	122	3	4487	594.36	0x0000766A00000000	1982-12-31 00:00:00	SHRI K. ASHOK REDDY, HYDERABAD.	12	363	0	M-16710	105	110	107	N	SRITI ARTS,HYDERABAD.	2	594.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311733	59	'ROJULU MAARAAYI'	1983	122	3	4627	3878.28	0x0000777900000000	1983-09-28 00:00:00	SRI VIJAYA SARATHY ART PICTURES, ,MADRAS	12	87	176	M-17132	105	109	107	N	SRI VIJAYA SARATHY ART PICTURES, ,MADRAS	15	3878.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311734	59	'BHARYA BHARTHALA SAVAL'	1983	122	3	4628	4318.96	0x0000777B00000000	1983-09-30 00:00:00	PADMAJA KALAMANDIR, MADRAS	12	87	176	M-17404	105	109	107	N	PADMAJA KALAMANDIR, MADRAS	17	4318.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311735	58	IDHU ENGA NADU	1983	122	3	4514	4236.72	0x0000769E00000000	1983-02-21 00:00:00	SHRI SELVAM, MADRAS	12	87	176	M-16833	105	109	107	N	KALAI EZHIL COMBINES, MADRAS	16	4236.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311736	58	NAAN UNNA NINACHEN	1983	122	3	4515	3580.11	0x000076A100000000	1983-02-24 00:00:00	SRI VELMANI FILMS, MADRAS	12	87	176	M-16708	105	109	107	N	SRI VELMANI FILMS, MADRAS	14	3580.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311737	58	MALARGALILE AVAL MALLIGAI	1983	122	3	4488	3728.46	0x0000766F00000000	1983-01-05 00:00:00	SHRI A. NATARAJ ALIAS PALANI GOWNDER,MADRAS.	12	87	176	M-16613	105	109	107	N	V.S.CINE CREATIONS,MADRAS.	14	3728.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311738	59	EE DESAMLO OKA RAJU	1983	122	3	4516	3753.75	0x000076A100000000	1983-02-24 00:00:00	SHRI SURYANARAYANA BABU, MADRAS	12	87	176	M-16838	105	109	107	N	M/S KUMARA RAJA PICTURES, MADRAS	14	3753.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311739	59	'AGNI SAMADHI'	1983	122	3	4629	3942.76	0x0000778200000000	1983-10-07 00:00:00	MAKKAL THILAGAM PICTURES, MADRAS	12	87	176	M-17425	105	109	107	N	MAKKAL THILAGAM PICTURES, MADRAS	14	3942.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311740	49	'PROFESSOR JANAKI'	1983	122	3	4630	3400.04	0x0000778200000000	1983-10-07 00:00:00	SUNIL PICTURES (P) LTD., MADRAS	12	87	176	M-17428	105	109	107	N	SUNIL PICTURES (P) LTD., MADRAS	14	3400.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311741	59	'NETI BHARATHAM'	1983	122	3	4631	3989.80	0x0000778500000000	1983-10-10 00:00:00	EETHARAM PICTURES, MADRAS	12	87	176	M-17426	105	109	107	N	EETHARAM PICTURES, MADRAS	15	3989.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311742	59	'CHATTANIKI SAVAL'	1983	122	3	4632	3463.44	0x0000778600000000	1983-10-11 00:00:00	GEETHA CREATIVE ARTS, MADRAS	12	87	176	M-17427	105	109	107	N	GEETHA CREATIVE ARTS, MADRAS	14	3463.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311743	59	EKANAINA MARANDI	1983	122	3	4517	3674.97	0x000076A200000000	1983-02-25 00:00:00	SHRI B.SATHYA NARAYANA SINGH, MADRAS	12	87	176	M-16834	105	109	107	N	EASWARI ART PICTURES, MADRAS	15	3674.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311744	49	HIMAVAHINI	1983	122	3	4518	3345.18	0x000076A800000000	1983-03-03 00:00:00	CHERUPUSHPAM FILMS P LTD, COCHIN, KERALA	12	87	176	M-16864	105	109	107	N	CHERUPUSHPAM FILMS P LTD, COCHIN, KERALA	12	3345.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311745	58	NAANGU THOONGAL AATTAM	1983	122	3	4489	3699.66	0x0000767100000000	1983-01-07 00:00:00	SHRI K.RAVIPRAKASH,MADRAS.	12	87	176	M-16703	105	109	107	N	KALYANI ART FILMS MADRAS.	14	3699.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311746	59	'KAALA YAMUDU'	1983	122	3	4633	3853.08	0x0000778600000000	1983-10-11 00:00:00	SREE PALLAVI FILMS, MADRAS	12	87	176	M-17434	105	109	107	N	SREE PALLAVI FILMS, MADRAS	15	3853.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311747	59	'TRIVENI SANGAMAM'	1983	122	3	4634	3709.42	0x0000778700000000	1983-10-12 00:00:00	PRATAP ART PRODUCTIONS, MADRAS	12	87	176	M-17439	105	109	107	N	PRATAP ART PRODUCTIONS, MADRAS	14	3709.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311748	59	PRAJA SAKTHI	1983	122	3	4519	3950.79	0x000076A900000000	1983-03-04 00:00:00	SHRI MADALA RANGA RAO, MADRAS	12	87	176	M-16389	105	109	107	N	NAVATARAM PICTURES, MADRAS	15	3950.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311749	49	'VAASI'	1983	122	3	4635	3969.18	0x0000778800000000	1983-10-13 00:00:00	THREE STAR CREATIONS, MADRAS	12	87	176	M-17430	105	109	107	N	THREE STAR CREATIONS, MADRAS	14	3969.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311750	61	FACES OF DEATH	1983	122	3	4520	2524.35	0x000076AA00000000	1983-03-05 00:00:00	F.O.D.PRODUCTIONS COMPANY, TOKYO, JAPAN	16	87	176	M-16550	105	109	107	N	OCEANIC FILM DISTRIBUTORS, MADRAS	8	2524.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311751	49	HALLOW MADRAS GIRL	1983	122	3	4490	3972.72	0x0000767100000000	1983-01-07 00:00:00	J.W.INTERNATIONAL,MADRAS.	12	87	176	M-16718	105	109	107	N	J.W.INTERNATIONAL,MADRAS.	14	3972.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311752	59	ABHILASHA	1983	122	3	4521	3973.76	0x000076AA00000000	1983-03-05 00:00:00	CREATIVE COMMERICIALS MOVIE MAKERS MADRAS	12	87	176	M-16863	105	109	107	N	CREATIVE COMMERICIALS MOVIE MAKERS MADRAS	14	3973.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311753	49	ORU SWAKARIAM	1983	122	3	4522	3413.13	0x000076AC00000000	1983-03-07 00:00:00	SHRI N.B.VINDHYAN, MADRAS	12	87	176	M-16851	105	109	107	N	M/S BHADRA FILMS, MADRAS	15	3413.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311754	45	ONDE GURI	1983	122	3	4523	3922.47	0x000076AE00000000	1983-03-09 00:00:00	BHARANI CHITRA, BANGALORE	12	87	176	M-16866	105	109	107	N	BHARANI CHITRA, BANGALORE	15	3922.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311755	59	PREMA PICHOLLU	1983	122	3	4491	3727.40	0x0000767500000000	1983-01-11 00:00:00	SATYADEVI COMBINES,MADRAS.	12	87	176	M-16725	105	109	107	N	SATYADEVI COMBINES,MADRAS.	14	3727.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311756	59	'SIMHAPURI SIMHAM'	1983	122	3	4636	3615.13	0x0000778C00000000	1983-10-17 00:00:00	VIJAI SAI FILMS, MADRAS	15	87	176	M-17432	105	109	107	N	VIJAI SAI FILMS, MADRAS	15	3615.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311757	49	RACHANA	1983	122	3	4524	4103.22	0x000076AE00000000	1983-03-09 00:00:00	SHRI SIVAN KUNNAMPALLI, COCHIN, KERALA	12	87	176	M-16878	105	109	107	N	TUSHARA FILMS, COCHIN, KERALA	15	4103.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311758	49	EVETEYO ORU SATHRU	1983	122	3	4525	3919.86	0x000076B000000000	1983-03-11 00:00:00	DEVI FILM ARTS, KALPETTA, KERALA	12	87	176	M-16877	105	109	107	N	DEVI FILM ARTS, KALPETTA, KERALA	14	3919.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311759	58	PAAYUM PULI	1983	122	3	4492	3977.71	0x0000767500000000	1983-01-11 00:00:00	AVM PRODUCTIONS PRIVATE LTD. MADRAS.	12	87	176	M-16726	105	109	107	N	AVM PRODUCTIONS PRIVATE LTD. MADRAS.	15	3977.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311760	59	SIMHAMTHO CHALAGATAM	1983	122	3	4526	3236.8	0x000076B000000000	1983-03-11 00:00:00	CHANDRASEKHAR PRODUCTIONS, MADRAS	12	87	176	M-16849	105	109	107	N	CHANDRASEKHAR PRODUCTIONS, MADRAS	14	3236.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311761	45	GEDDA MAGA	1983	122	3	4527	3591.46	0x000076B300000000	1983-03-14 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-16885	105	109	107	N	DWARAKISH CHITRA, MADRAS	14	3591.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311762	59	URUMULU MERUPULU	1983	122	3	4493	3503.07	0x0000767500000000	1983-01-11 00:00:00	SHRI K.S.R. MURTHY ,VIJAYAWADA,	12	87	176	M-16724	105	109	107	N	NAVYAKALA CHITHRA,VIJAYAWADA.	15	3503.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311763	49	KUYILINE THEDEE	1983	122	3	4494	4198.79	0x0000767500000000	1983-01-11 00:00:00	SUNITHA PRODUCTIONS, TRIVANDRUM,.	12	87	176	M-16707	105	109	107	N	SUNITHA PRODUCTIONS, TRIVANDRUM,.	16	4198.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311764	59	'PATNAM VACCHINA PASI PAPA'	1983	122	3	4637	2745.64	0x0000778E00000000	1983-10-19 00:00:00	SRI GOURI LAVANYA PICTURES, MADRAS	12	87	176	M-17464	105	109	107	N	SRI GOURI LAVANYA PICTURES, MADRAS	13	2745.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311765	59	PRALAYA GARJANA	1983	122	3	4495	3859.59	0x0000767500000000	1983-01-11 00:00:00	SRI VANI CHANDRA COMBINES,MADRAS.	12	87	176	M-16706	105	109	107	N	SRI VANI CHANDRA COMBINES,MADRAS.	15	3859.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311766	59	'VIMUKTHI KOSAM'	1983	122	3	4638	3738.68	0x0000778F00000000	1983-10-20 00:00:00	SHRI N. LAXMAN RAO., MADRAS	12	87	176	M-17461	105	109	107	N	M/S PRAJA CHITRA PRODUCTIONS, MADRAS	14	3738.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311767	49	ORU MADAPURAVINTE KATHA	1983	122	3	4528	3608.23	0x000076B600000000	1983-03-17 00:00:00	INDUKALA, MADRAS	12	87	176	M-16905	105	109	107	N	INDUKALA, MADRAS	14	3608.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311768	49	MANASSORU MAHASAMUDRAM	1983	122	3	4529	3734.71	0x000076C200000000	1983-03-29 00:00:00	SHRI RM.KANDASWAMY	12	87	176	M-16920	105	109	107	N	K.M.M.MOVIES MADRAS	14	3734.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311769	58	SILK SILK SILK	1983	122	3	4496	3908.87	0x0000767700000000	1983-01-13 00:00:00	SHRI Y.V. GOPIKRISHNAN,MADRAS.	12	87	176	M-16730	105	109	107	N	SRI GANESH KALAMANDIR, MADRAS.	14	3908.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311770	45	'BENKI'	1983	122	3	4639	3770.44	0x0000778F00000000	1983-10-20 00:00:00	MYTHRIDATTA MOVIES, BANGALORE	12	87	176	M-17429	105	109	107	N	MYTHRIDATTA MOVIES, BANGALORE	14	3770.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311771	49	BELT MATHAI	1983	122	3	4530	3466.11	0x000076C300000000	1983-03-30 00:00:00	MUGAL ARTS ALLEPPEY, KERALA	12	87	176	M-16921	105	109	107	N	MUGAL ARTS ALLEPPEY, KERALA	13	3466.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311772	49	'DEEPARADHANA'	1983	122	3	4640	3357.98	0x0000779000000000	1983-10-21 00:00:00	SHRI T.K. BALACHANDRAN	12	87	176	M-17468	105	109	107	N	TEAKEBEES MOVIE MAKERS, MADRAS	12	3357.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311773	49	VELICHAMILLATHA VEEDHI	1983	122	3	4531	3723.14	0x000076C300000000	1983-03-30 00:00:00	SALKALA MOVIES PALGHAT KERALA	12	87	176	M-16897	105	109	107	N	SALKALA MOVIES PALGHAT KERALA	14	3723.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311774	58	JOTHI	1983	122	3	4497	3498.13	0x0000767700000000	1983-01-13 00:00:00	THAI CREATIONS,MADRAS.	12	87	176	M-16735	105	109	107	N	THAI CREATIONS,MADRAS.	14	3498.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311775	58	PAZHIKKUPPAZHI	1983	122	3	4532	3752.14	0x000076C400000000	1983-03-31 00:00:00	GEETHA CREATIVE ARTS, MADRAS	12	87	176	M-16931	105	109	107	N	GEETHA CREATIVE ARTS, MADRAS	14	3752.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311776	59	'CHANDI RANI'	1983	122	3	4641	3845.73	0x0000779300000000	1983-10-24 00:00:00	SHRI V.S.R.N. VARMA	12	87	176	M-17480	105	109	107	N	SRI VANI ARTS, MADRAS	15	3845.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311777	59	'KHAIDHI'	1983	122	3	4642	4313.40	0x0000779500000000	1983-10-26 00:00:00	SAMYUKTHA MOVIES, MADRAS	12	87	176	M-17481	105	109	107	N	SAMYUKTHA MOVIES, MADRAS	16	4313.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311778	59	SAKALAKALA PRIYUDU	1983	122	3	4533	3193.26	0x000076C800000000	1983-04-04 00:00:00	GOTETI FILMS, MADRAS	12	87	176	M-16574	105	109	107	N	GOTETI FILMS, MADRAS	14	3193.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311779	45	JAGGU	1983	122	3	4534	3698.66	0x000076C800000000	1983-04-04 00:00:00	SHRI SUBRAMANYAN, BANGALORE	12	87	176	M-16942	105	109	107	N	CAUVERY COMBINES, BANGALORE	15	3698.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311780	58	'VELLAI ROJA'	1983	122	3	4643	4200.55	0x0000779700000000	1983-10-28 00:00:00	FILMCO, MADRAS	12	87	176	M-17490	105	109	107	N	FILMCO, MADRAS	15	4200.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311781	49	CHARAM	1983	122	3	4498	2760.57	0x0000767700000000	1983-01-13 00:00:00	MR.KALITH,MADRAS.	12	87	176	M-16739	105	109	107	N	CHITHRAMANDIR PRODUCTIONS,MADRAS,	12	2760.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311782	44	ANDHAA KAANOON	1983	122	3	4535	4630.07	0x000076C800000000	1983-04-04 00:00:00	LAKSHMI PRODUCTIONS MADRAS	12	87	176	M-16912	105	109	107	N	LAKSHMI PRODUCTIONS MADRAS	16	4630.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311783	58	'THOONGATHE THAMBI THOONGATHE'	1983	122	3	4644	4153.50	0x0000779800000000	1983-10-29 00:00:00	AVM PRODUCTIONS, MADRAS	12	87	176	M-17493	105	109	107	N	AVM PRODUCTIONS, MADRAS	16	4153.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311784	59	BANDIPOTU RUDRAMMA	1983	122	3	4536	3958.97	0x000076C800000000	1983-04-04 00:00:00	GEETHA ART PICTURES, MADRAS	12	87	176	M-16914	105	109	107	N	GEETHA ART PICTURES, MADRAS	16	3958.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311785	58	'THANGA MAGAN'	1983	122	3	4645	4056.93	0x0000779A00000000	1983-10-31 00:00:00	SATHYA MOVIES, MADRAS	12	87	176	M-17497	105	109	107	N	SATHYA MOVIES, MADRAS	15	4056.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311786	59	KIRAAYI RANGADU	1983	122	3	4499	3607.83	0x0000767C00000000	1983-01-18 00:00:00	RAMANA ART FILMS,MADRAS.	12	87	176	M-16637	105	109	107	N	RAMANA ART FILMS,MADRAS.	15	3607.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311787	58	'THANGAIKKOR GEETHAM'	1983	122	3	4646	4878.18	0x0000779B00000000	1983-11-01 00:00:00	THANJAI CINE ARTS, MADRAS	12	87	176	M-17500	105	109	107	N	THANJAI CINE ARTS, MADRAS	16	4878.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311788	59	PALLETURI PIDUGU	1983	122	3	4537	3987.28	0x000076C900000000	1983-04-05 00:00:00	VIJAYALAKSHMI MOVIE MADRAS	12	87	176	M-16910	105	109	107	N	VIJAYALAKSHMI MOVIE MADRAS	15	3987.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311789	45	'RAKTHA THILAKA'	1983	122	3	4647	3718.55	0x0000779B00000000	1983-11-01 00:00:00	SRI RAJA RAJESWARI PRODUCTIONS, BANGALORE	12	87	176	M-17454	105	109	107	N	SRI RAJA RAJESWARI PRODUCTIONS, BANGALORE	15	3718.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311790	59	KARTAVYAM	1983	122	3	4538	3734.33	0x000076CA00000000	1983-04-06 00:00:00	SHRI K.B.REDDY, HYDERABAD	12	87	176	M-16923	105	109	107	N	SHRI K.B.REDDY, HYDERABAD	14	3734.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311791	45	KALLU VEENA NUDIYITHU	1983	122	3	4539	3797.23	0x000076CA00000000	1983-04-06 00:00:00	TRIPURA ART PRODUCTIONS BANGALORE	12	87	176	M-16909	105	109	107	N	TRIPURA ART PRODUCTIONS BANGALORE	15	3797.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311792	45	NYAYA GEDDITHU	1983	122	3	4540	3871.34	0x000076CC00000000	1983-04-08 00:00:00	VARUNA FILMS CREATIONS CHICKMAGALUR, KARNATAKA	12	87	176	M-16932	105	109	107	N	VARUNA FILMS CREATIONS CHICKMAGALUR, KARNATAKA	16	3871.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311793	58	'MANAIVI SOLLE MANDIRAM'	1983	122	3	4648	3978.25	0x0000779C00000000	1983-11-02 00:00:00	M/S EVEREST FILMS, MADRAS	12	87	176	M-17511	105	109	107	N	M/S EVEREST FILMS, MADRAS	14	3978.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311794	59	RAAJU RANIE JAKIE	1983	122	3	4541	3828.1	0x000076CF00000000	1983-04-11 00:00:00	SHRI N.KRISHNAM RAJU, MADRAS	12	87	176	M-16954	105	109	107	N	NAVATA ARTS, MADRAS	14	3828.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311795	58	'LEENA MEENA REENA'	1983	122	3	4649	3041.84	0x0000779C00000000	1983-11-02 00:00:00	M/S BAMA CREATIONS, MADRAS	16	87	176	M-17287	105	109	107	N	M/S BAMA CREATIONS, MADRAS	14	3041.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311796	49	ADHI PATHYAM	1983	122	3	4542	4420.51	0x000076CF00000000	1983-04-11 00:00:00	SHRI SREEKUMARAN THAMP MADRAS	12	87	176	M-16964	105	109	107	N	SOWPARNIKA FILMS, MADRAS	16	4420.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311797	49	'KAIKEYEE'	1983	122	3	4650	3215.95	0x0000779C00000000	1983-11-02 00:00:00	SMT. RAJAMMA HARRY'	12	87	176	M-17510	105	109	107	N	M/S SUPRIYA, MADRAS	12	3215.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311798	59	MUGGURU MONAGALLU	1983	122	3	4543	3975.88	0x000076CF00000000	1983-04-11 00:00:00	LAKHSMI PRODUCTIONS MADRAS	12	87	176	M-16957	105	109	107	N	LAKHSMI PRODUCTIONS MADRAS	15	3975.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311799	45	KHAIDHI	1984	122	3	5001	4286.68	0x0000786D00000000	1984-05-29 00:00:00	VISWA CHITRA PRODUCTIONS MADRAS,	12	87	176	M18104	105	109	107	N	VISWA CHITRA PRODUCTIONS MADRAS,	15	4286.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311800	58	IMAIGAL	1983	122	3	4544	3949.82	0x000076D000000000	1983-04-12 00:00:00	VIVEKANANDA PICTURES MADRAS	12	87	176	M-16952	105	109	107	N	VIVEKANANDA PICTURES MADRAS	14	3949.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311801	59	'MAHARANI'	1983	122	3	4651	3825.85	0x0000779F00000000	1983-11-05 00:00:00	SIVACHITRA MOVIES, MADRAS	12	87	176	M-17491	105	109	107	N	SIVACHITRA MOVIES, MADRAS	15	3825.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311802	58	BHAGAVATHIPRUAM RAIWAY GATE	1983	122	3	4545	3319.31	0x000076D000000000	1983-04-12 00:00:00	SHRI BALA SUBRAMANIYAM, KARUR	12	87	176	M-16955	105	109	107	N	B.S.FILMS, KARUR	14	3319.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311803	58	NALLA NALL	1984	122	3	5002	3859.05	0x0000786E00000000	1984-05-30 00:00:00	DEVAR FILMS.MADRAS.	12	87	176	M-18124	105	109	107	N	DEVAR FILMS.MADRAS.	15	3859.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311804	59	'RIVALVAR RAJA'	1983	122	3	4652	3297.85	0x000077A200000000	1983-11-08 00:00:00	SHRI DASARATHI	12	87	176	M-17405	105	109	107	N	VASANTHA ART PICTURES, MADRAS	14	3297.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311805	49	AA RAATHRI	1983	122	3	4546	3989.52	0x000076D100000000	1983-04-13 00:00:00	SHRI JAY THOMAS MADRAS	12	87	176	M-16971	105	109	107	N	JUBILY PRODUCTIONS MADRAS	15	3989.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311806	45	CHANDI CHAAMUNDI	1983	122	3	4547	4326.23	0x000076D600000000	1983-04-18 00:00:00	NAVADURGA PRODUCTIONS BANGALORE	12	87	176	M-16733	105	109	107	N	NAVADURGA PRODUCTIONS BANGALORE	16	4326.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311807	58	KAIRASI KKARAN	1984	122	3	5003	3924.71	0x0000786F00000000	1984-05-31 00:00:00	S.K.S.FILMS,MADRAS.	12	87	176	M-18121	105	109	107	N	S.K.S.FILMS,MADRAS.	14	3924.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311808	45	'SAMARPANE'	1983	122	3	4653	3950.21	0x000077A300000000	1983-11-09 00:00:00	SHRI P.KRISHNARAJ	12	87	176	M-17435	105	109	107	N	MOHAN MURALI PRODUCTIONS, BANGALORE	13	3950.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311809	45	HAAVADA HOOVU	1983	122	3	4548	3301.31	0x000076D300000000	1983-04-15 00:00:00	P.G.ART FILMS BANGALORE	12	87	176	M-16963	105	109	107	N	P.G.ART FILMS BANGALORE	14	3301.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311811	49	POOMADATHE PENNU	1984	122	3	5004	4249.70	0x0000787000000000	1984-06-01 00:00:00	VIMAL MOVIES,MADRAS.	12	87	176	M-18136	105	109	107	N	VIMAL MOVIES,MADRAS.	14	4249.70	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311812	58	CHATTATHUKKU ORU SAVAL	1983	122	3	4550	3787.27	0x000076D400000000	1983-04-16 00:00:00	SHRI K.S.SRINIVASAN MADRAS	12	87	176	M-16972	105	109	107	N	VASAN BROTHERS MADRAS	14	3787.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311813	59	DEBBAKU DEBBA	1983	122	3	4551	3982.17	0x000076D400000000	1983-04-16 00:00:00	JAYAKRISHNA FILMS, MADRAS	12	87	176	M-16916	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	15	3982.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311814	49	'AATTAKKALASAM'	1983	122	3	4654	4094.16	0x000077A300000000	1983-11-09 00:00:00	SHRI JOY THOMAS, MADRAS	12	87	176	M-17517	105	109	107	N	SHRI JOY THOMAS, MADRAS	15	4094.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311815	59	ANTHAM CHOOSINA AADADI	1983	122	3	4552	3425.54	0x000076D900000000	1983-04-21 00:00:00	J.W.INTERNATIONAL MADRAS	12	87	176	M-16913	105	109	107	N	J.W.INTERNATIONAL MADRAS	14	3425.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311816	45	DHARANI MANDALA MADHYADOLAGE	1983	122	3	4553	4272.65	0x000076DB00000000	1983-04-23 00:00:00	MITHRA VVINDA MOVIES BANGALORE	12	87	176	M-17000	105	109	107	N	MITHRA VVINDA MOVIES BANGALORE	15	4272.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311817	58	SURAPPULI	1983	122	3	4554	3882.17	0x000076DE00000000	1983-04-26 00:00:00	JAI GEETHA MOVIES MADRAS	12	87	176	M-17004	105	109	107	N	JAI GEETHA MOVIES MADRAS	15	3882.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311818	49	'KOLA KOMBAN'	1983	122	3	4655	3626.51	0x000077A500000000	1983-11-11 00:00:00	RAJAKALA FILMS, TRIVANDRUM	12	87	176	M-17534	105	109	107	N	RAJAKALA FILMS, TRIVANDRUM	14	3626.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311819	59	PASUPU THADA VURI THADA	1983	122	3	4555	3740.75	0x000076E000000000	1983-04-28 00:00:00	DESHI FILMS HYDERABAD	12	87	176	M-16888	105	109	107	N	DESHI FILMS HYDERABAD	15	3740.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311820	59	PULI BEBBULI	1983	122	3	4556	4280.92	0x000076E100000000	1983-04-29 00:00:00	SHRI GURUPADAM	12	87	176	M-16946	105	109	107	N	KAMALA CINE ARTS MADRAS	15	4280.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311821	45	'ADARSHA'	1983	122	3	4656	3765.15	0x000077A800000000	1983-11-14 00:00:00	LOKESHWARI PICTURES, MYSORE	12	90	176	M-17495	105	109	107	N	LOKESHWARI PICTURES, MYSORE	15	3765.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311822	58	MANAIVI ILLATHA NERAM	1983	122	3	4557	3377.49	0x000076E200000000	1983-04-30 00:00:00	KALAIVANAR FILMS MADRAS	12	87	176	M-16984	105	109	107	N	KALAIVANAR FILMS MADRAS	12	3377.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311823	45	'BEDRU BOMBE'	1984	122	3	5005	3745.82	0x0000787300000000	1984-06-04 00:00:00	SHRI H.S. ANANTHA KRISHNAN (ANANTHU) B'LORE.	12	87	176	M-18098	105	109	107	N	M/S KALANIKETHAN BANGALORE.-4.	14	3745.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311824	58	GRAMATHUK KILIGAL	1983	122	3	4558	3821.43	0x000076E400000000	1983-05-02 00:00:00	NARAYANAN JUBILEE ARTS MADRAS	12	87	176	M-16802	105	109	107	N	NARAYANAN JUBILEE ARTS MADRAS	15	3821.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311825	49	KATTHI	1983	122	3	4559	3704.4	0x000076E600000000	1983-05-04 00:00:00	SMT.LEELA MENON	12	87	176	M-17049	105	109	107	N	NAVADHARA FILMS MADRAS	14	3704.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311826	58	'ALAI PAAYUM NENJANGAL'	1983	122	3	4657	3287.78	0x000077AA00000000	1983-11-16 00:00:00	SHRI PRASAD BIDAPPA	12	87	176	M-17406	105	109	107	N	DEPT PRODUCTIONS, BANGALORE	14	3287.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311827	49	RATHI LAYAM	1983	122	3	4560	4365.35	0x000076EB00000000	1983-05-09 00:00:00	SHRI MADHU, TRIVANDRUM KERALA	12	87	176	M-16960	105	109	107	N	UMA ART STUDIOS TRIVANDRUM	16	4365.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311828	58	NINAIVUGAL	1984	122	3	5006	3903.00	0x0000787300000000	1984-06-04 00:00:00	PRIYADHARSHINI FILMS,MADRAS.	12	87	176	M-18117	105	109	107	N	PRIYADHARSHINI FILMS,MADRAS.	14	3903.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311829	59	RAJASTHAN ROWDEELU	1983	122	3	4561	3175.71	0x000076EC00000000	1983-05-10 00:00:00	SAROJINIDEVI ARTS MADRAS	12	87	176	M-17050	105	109	107	N	SAROJINIDEVI ARTS MADRAS	14	3175.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311830	59	'RUDHRA KALI'	1983	122	3	4658	4052.67	0x000077AA00000000	1983-11-16 00:00:00	SHRI SAMBASIVA RAO. MADRAS	12	87	176	M-17540	105	109	107	N	M/S TELUGU CHITRA COMBINES, MADRAS	16	4052.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311831	58	SIVAPPU SOORIYAN	1983	122	3	4562	3987.54	0x000076EF00000000	1983-05-13 00:00:00	MAYA ARTS MADRAS	12	87	176	M-17059	105	109	107	N	MAYA ARTS MADRAS	15	3987.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311832	59	IDDARU KILADEELU	1983	122	3	4563	3732.98	0x000076F500000000	1983-05-19 00:00:00	T.VANI KUMARI MADRAS	12	87	176	M-17067	105	109	107	N	CHARITHA CHITRA, MADRAS	14	3732.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311833	59	NAYAKULAKU SAVAAL	1984	122	3	5007	3891.79	0x0000787300000000	1984-06-04 00:00:00	SHRI P. PADMANABHAN,MADRAS.	12	87	176	M-18095	105	109	107	N	MAKKAL THILAGAM MOVIES,MADRAS.	15	3891.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311834	49	'PASSPORT'	1983	122	3	4659	3865.59	0x000077AB00000000	1983-11-17 00:00:00	SMT. PUSHPA RAJAN	12	87	176	M-17539	105	109	107	N	RAJA PUSHPA FILMS, MADRAS	14	3865.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311835	59	RANGULAPULI	1983	122	3	4564	3802.58	0x000076F700000000	1983-05-21 00:00:00	VISWA CHITRA COMBINES MADRAS	12	87	176	M-17081	105	109	107	N	VISWA CHITRA COMBINES MADRAS	16	3802.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311836	45	AVALA NERALU	1983	122	3	4565	3624.99	0x000076F900000000	1983-05-23 00:00:00	RAJ MOVIES BANGALORE	12	87	176	M-17083	105	109	107	N	RAJ MOVIES BANGALORE	14	3624.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311837	49	SHAPADHAM	1984	122	3	5008	3607.78	0x0000787B00000000	1984-06-12 00:00:00	SHRI VARKEY JOSEPH ,MADRAS.	12	87	176	M-18146	105	109	107	N	YOGYAVEETTIL FILMS,MADRAS.	14	3607.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311838	58	NAAN POLLADHAVAL	1983	122	3	4566	3462.43	0x000076FD00000000	1983-05-27 00:00:00	SHRI JOHN	12	87	176	M-17089	105	109	107	N	VICTORY PICTURES MADRAS	16	3462.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311839	49	EEVAZHIMAHTHRAM	1983	122	3	4567	3649	0x0000770300000000	1983-06-02 00:00:00	M/S PRIYA MATHA CINE CREATIONS TRIVANDRUM	12	87	176	M-16974	105	109	107	N	ROSAMMA SEBASTIAN TRIVANDRUM	14	3649	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311840	58	'ORU ODAI NADHIYAGIRADHU'	1983	122	3	4660	3753.92	0x000077AD00000000	1983-11-19 00:00:00	CHITRALAYA MOVIES, MADRAS	12	87	176	M-17556	105	109	107	N	CHITRALAYA MOVIES, MADRAS	14	3753.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311841	49	AHANKARAM	1983	122	3	4568	3577.22	0x0000770700000000	1983-06-06 00:00:00	SHRI WILSON P ANTONY	12	87	176	M-17087	105	109	107	N	SHALIMAR FILMS KOTTAYAM	14	3577.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311842	58	KOMBERI MOOKKAN	1984	122	3	5009	3624.67	0x0000787D00000000	1984-06-14 00:00:00	LAKSHMI SHANTHI MOVIES,MADRAS.	15	87	176	M-18155	105	109	107	N	LAKSHMI SHANTHI MOVIES,MADRAS.	`15	3624.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311843	49	'ASTHRAM'	1983	122	3	4661	3232.71	0x000077AD00000000	1983-11-19 00:00:00	MENON FILMS, MADRAS	12	87	176	M-17557	105	109	107	N	MENON FILMS, MADRAS	14	3232.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311844	59	PREMA JWALA	1983	122	3	4569	3841.5	0x0000770900000000	1983-06-08 00:00:00	SHRI P.M.JAIN MADRAS	12	87	176	M-16723	105	109	107	N	BHIMESWARA ART MOVIES MADRAS	14	3841.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311845	58	NEERU POOTHTHA NERUPPU	1983	122	3	4570	3533.07	0x0000770A00000000	1983-06-09 00:00:00	VADALOORAN COMBINES MADRAS	12	87	176	M-17069	105	109	107	N	VADALOORAN COMBINES MADRAS	14	3533.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311846	58	KAI KODUKKUM KAI	1984	122	3	5010	3775.04	0x0000787D00000000	1984-06-14 00:00:00	SRI RAGHAVENDRA'S MADRAS.	12	87	176	M-18157	105	109	107	N	SRI RAGHAVENDRA'S MADRAS.	14	3775.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311847	45	'BEKKINA KANNU'	1983	122	3	4662	3446.53	0x000077AD00000000	1983-11-19 00:00:00	NANDI ENTERPRISES, MYSORE	12	87	176	M-17555	105	109	107	N	NANDI ENTERPRISES, MYSORE	14	3446.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311848	45	CHAKRA VYUHA	1983	122	3	4571	4240.68	0x0000770A00000000	1983-06-09 00:00:00	SRI EASWARI PRODUCTIONS MADRAS	12	87	176	M-17109	105	109	107	N	SRI EASWARI PRODUCTIONS MADRAS	16	4240.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311849	59	CHALLENGE VETAGALLU	1983	122	3	4572	3241.55	0x0000770B00000000	1983-06-10 00:00:00	SHRI SURE VENKATA SUBBA RAO	12	87	176	M-17017	105	109	107	N	SRI VIGNESWARA CINE ART CREATIONS MADRAS	15	3241.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311850	45	MATHTHE VASANTHA	1983	122	3	4573	3879.85	0x0000771200000000	1983-06-17 00:00:00	RADHA RAVI CHITRA MYSORE	12	87	176	M-17072	105	109	107	N	RADHA RAVI CHITRA MYSORE	14	3879.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311851	44	YEH HAI AURAT	1984	122	3	5011	2145.49	0x0000787E00000000	1984-06-15 00:00:00	ADARSHLOKX,MADRAS.	12	90	176	M-17894	105	109	107	N	ADARSHLOKX,MADRAS.	10	2145.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311852	59	AGNI JWALA	1983	122	3	4574	4132.28	0x0000771600000000	1983-06-21 00:00:00	SHRI G.V.KRISHNA RAO	12	87	176	M-17129	105	109	107	N	G.V.K.COMBINES, MADRAS	16	4132.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311853	58	MELLAPPESUNGAL	1983	122	3	4575	3749.34	0x0000771600000000	1983-06-21 00:00:00	KANYA CREATIONS MADRAS	12	87	176	M-17140	105	109	107	N	KANYA CREATIONS MADRAS	14	3749.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311854	49	MAINAKAM	1984	122	3	5012	3474.15	0x0000787E00000000	1984-06-15 00:00:00	M/S JAI CINE CREATIONS,	12	87	176	M-18173	105	109	107	N	M/S JAI CINE CREATIONS,	14	3474.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311855	45	DAMPATHIYARU	1983	122	3	4576	3518.7	0x0000771900000000	1983-06-24 00:00:00	AGADI COMBINES BANGALORE	12	87	176	M-17105	105	109	107	N	AGADI COMBINES BANGALORE	14	3518.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311856	59	'MOOGA VANI DAGA'	1983	122	3	4663	4125.17	0x000077B700000000	1983-11-29 00:00:00	SHRI AL, ABBAIAH NAIDU	12	87	176	M-17353	105	109	107	N	MADHU ART FILMS, MADRAS	15	4125.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311857	45	KERALIDA HENNU	1983	122	3	4577	3989.53	0x0000771900000000	1983-06-24 00:00:00	SHRI G.R.K.RAJU	12	87	176	M-17135	105	109	107	N	VISWA CHITRA CINE ENTERPRISES MADRAS	14	3989.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311858	58	JODIPPURA	1983	122	3	4578	3779.16	0x0000771D00000000	1983-06-28 00:00:00	VEKEYAAR PRODUCTIONS MADRAS	12	87	176	M-17126	105	109	107	N	VEKEYAAR PRODUCTIONS MADRAS	14	3779.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311859	59	SWARAJYAM	1983	122	3	4579	3793.71	0x0000771D00000000	1983-06-28 00:00:00	SHRI MADALA RANGA RAO	12	87	176	M-17153	105	109	107	N	NAVATARAM PICTURES, MADRAS	15	3793.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311860	49	'AKKARE'	1983	122	3	4664	3255.88	0x000077B800000000	1983-11-30 00:00:00	SHRI K.N. SASIDHARAN GURUVAYOOR, KERALA	12	87	176	M-17579	105	109	107	N	SOORYAREKHA GURUVAYOOR, KERALA	14	3255.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311861	44	ZULMKIZANJEER	1984	122	3	5013	3708.24	0x0000787F00000000	1984-06-16 00:00:00	SHRI P. SRINIVASA RAO SEOUNDERABAD	12	87	176	M-18054	105	109	107	N	VENUS MOVIES,SEOUNDERABAD	15	3708.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311862	58	MALAYUR MAMBATTIAN	1983	122	3	4580	3714.45	0x0000771F00000000	1983-06-30 00:00:00	SRI DEVI BAHAVATHI FILMS MADRAS	12	87	176	M-17157	105	109	107	N	SHRI SIVA RAMADAS MADRAS	15	3714.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311863	49	ARABIKKADAL	1983	122	3	4581	3599.08	0x0000772300000000	1983-07-04 00:00:00	SABARI INTERNATIONAL MADRAS	12	87	176	M-17161	105	109	107	N	SABARI INTERNATIONAL MADRAS	14	3599.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311864	45	'DHARMA YUDDA'	1983	122	3	4665	3863.27	0x000077B900000000	1983-12-01 00:00:00	RAJKAMAL ARTS, BANGALORE	12	87	176	M-17570	105	109	107	N	RAJKAMAL ARTS, BANGALORE	16	3863.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311865	59	DURGADEVIQ	1983	122	3	4582	4101.2	0x0000772400000000	1983-07-05 00:00:00	VIJAYAMADHAVEE PICTURES MADRAS	12	87	176	M-17162	105	109	107	N	VIJAYAMADHAVEE PICTURES MADRAS	15	4101.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311866	58	MATRAN THOTTATHU MALLIGAI	1984	122	3	5014	3729.08	0x0000787F00000000	1984-06-16 00:00:00	MATA MOVIE MAKERS.MADRAS.	12	87	176	M-18164	105	109	107	N	MATA MOVIE MAKERS.MADRAS.	14	3729.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311867	49	AADYATHE ANURAGAM	1983	122	3	4583	3552.27	0x0000772500000000	1983-07-06 00:00:00	RAMEES MOVIE QUILON	12	87	176	M-17164	105	109	107	N	RAMEES MOVIE QUILON	14	3552.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311868	59	'KURUSHETRAMLO SEETHA'	1983	122	3	4666	3733.65	0x000077BA00000000	1983-12-02 00:00:00	SHRI A,NAGESWARA RAO	12	87	176	M-17521	105	109	107	N	HEMAAMBIKA FILMS, MADRAS	14	3733.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311869	45	SIDIDEDDA SAHODARA	1983	122	3	4584	4044.37	0x0000772C00000000	1983-07-13 00:00:00	SRI RAJARAJESWARI PRODUCTIONS BANGALORE	12	87	176	M-17139	105	109	107	N	SRI RAJARAJESWARI PRODUCTIONS BANGALORE	15	4044.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311870	58	KASAPPUM INIPPUM	1983	122	3	4585	3846.28	0x0000772C00000000	1983-07-13 00:00:00	A.M.S.CREATIONS MADRAS	12	87	176	M-15443	105	109	107	N	A.M.S.CREATIONS MADRAS	15	3846.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311871	58	SURANGANI	1984	122	3	5015	2997.23	0x0000788100000000	1984-06-18 00:00:00	SHRI K. DHARMARAJU,MADRAS.	12	87	176	M-17749	105	109	107	N	S.S.INTERNATIONAL.MADRAS.	14	2997.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311872	58	'MUTHU ENGAL SOTHU'	1983	122	3	4667	3991.66	0x000077BA00000000	1983-12-02 00:00:00	KUMARAVEL FILMS, MADRAS	12	87	176	M-17582	105	109	107	N	KUMARAVEL FILMS, MADRAS	14	3991.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311873	58	AYIRAM NILAVE VA	1983	122	3	4586	3693.65	0x0000772C00000000	1983-07-13 00:00:00	SHRI CHANDRAPRAKASAM	12	87	176	M-17181	105	109	107	N	NEW WAVE PICTURES MADRAS	15	3693.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311874	58	MUNDHANAI MUDICHU	1983	122	3	4587	4258.36	0x0000772F00000000	1983-07-16 00:00:00	AVM PRODUCTIONS PVT LTD, MADRAS	12	87	176	M-17190	105	109	107	N	AVM PRODUCTIONS PVT LTD, MADRAS	16	4258.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311875	59	ROSHAGAADU	1983	122	3	4588	3727.76	0x0000773100000000	1983-07-18 00:00:00	SHRI P.NAGESWAR RAO	15	87	176	M-17187	105	109	107	N	P.N.R.PICTURES MADRAS	14	3727.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311876	59	'PULIDEBBA'	1983	122	3	4668	3567.99	0x000077BD00000000	1983-12-05 00:00:00	SHRI P.NAGESWARA RAO	12	87	176	M-17580	105	109	107	N	P.N.R.PICTURES, MADRAS	14	3567.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311877	59	'CHALLENGE DONGALU'	1984	122	3	5016	3526.54	0x0000788200000000	1984-06-19 00:00:00	RAGHAVENDRA ART MOVIES.MADRAS.	12	87	176	M-18168	105	109	107	N	RAGHAVENDRA ART MOVIES.MADRAS.	14	3526.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311878	59	PIDIKEDU AAKASAM	1983	122	3	4589	3730.15	0x0000773300000000	1983-07-20 00:00:00	SHRI SYED MEER	12	87	176	M-16941	105	109	107	N	J.J.ARTS MADRAS	13	3730.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311879	59	ALLUDUGARI AGACHATLU	1983	122	3	4590	3427.78	0x0000773600000000	1983-07-23 00:00:00	SHRI PATIBANDLA SAIBABU	12	87	176	M-17194	105	109	107	N	SRICHARAN FILMS MADRAS	14	3427.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311880	61	GOODBYE BAFANA	2007	121	6	VFL/VV/2/3/2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	JEAN LUC VAN DAMME, IIAN DIRARD, ANDRO STEINDEN	12	87	164	VFL/VV/03/2007-MUM	106	109	108	N	M/S ALLIANCE MEDIA & ENTERTAINMENT	0	0	113	35	5	113	35	B	0	0	0	0	0	0	0	0	\N	\N
311881	58	'PAZHI VAANGUM PULI'	1983	122	3	4669	3567.99	0x000077BF00000000	1983-12-07 00:00:00	VIJAYGOURI FILMS, MADRAS	12	87	176	M-17592	105	109	107	N	VIJAYGOURI FILMS, MADRAS	14	3567.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311882	58	ROSHAKKARAN	1983	122	3	4591	3727.66	0x0000773600000000	1983-07-23 00:00:00	SHRI P.VIJAYA GOWRI	12	87	176	M-17205	105	109	107	N	VIJAYAGOURI FILMS MADRAS	14	3727.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311883	58	'AMMA IRUKKA'	1983	122	3	4670	3261.73	0x000077C000000000	1983-12-08 00:00:00	S.M.G.PICTURES, MADRAS	12	87	176	M-17462	105	109	107	N	S.M.G.PICTURES, MADRAS	12	3261.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311884	58	POLICE POLICE	1983	122	3	4592	3739.72	0x0000773800000000	1983-07-25 00:00:00	SRI GANESH KALAMANDIR MADRAS	12	87	176	M-17204	105	109	107	N	SRI GANESH KALAMANDIR MADRAS	14	3739.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311885	49	ENTTE KALI THIZHAN	1984	122	3	5017	3751.94	0x0000788200000000	1984-06-19 00:00:00	SUNITHA PRODUCTIONS. TRIVANDRUM	12	87	176	M-18165	105	109	107	N	SUNITHA PRODUCTIONS. TRIVANDRUM	14	3751.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311886	49	NADI MUTHAL NADI VARE	1983	122	3	4593	3796.48	0x0000773900000000	1983-07-26 00:00:00	SHRI MONAJ A ERALI	12	87	176	M-17213	105	109	107	N	M/S DIVYA MADRAS	14	3796.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311887	45	MANEGA BANDA MAHALAKSHMI	1983	122	3	4594	3895.1	0x0000773900000000	1983-07-26 00:00:00	AJANTA COMBINES, BANGALORE	12	87	176	M-17185	105	109	107	N	AJANTA COMBINES, BANGALORE	14	3895.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311888	58	'THAMBATHIGAL'	1983	122	3	4671	3983.51	0x000077C400000000	1983-12-12 00:00:00	MUKTHA TRUST, MADRAS	12	87	176	M-17588	105	109	107	N	MUKTHA TRUST, MADRAS	14	3983.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311889	58	VEETILEY RAMAN VELILEY KRISHNAN	1983	122	3	4595	3936.8	0x0000773C00000000	1983-07-29 00:00:00	SHRI PANCHU ARUNACHALAM	12	87	176	M-17212	105	109	107	N	PANCHU MOVIES MADRAS	15	3936.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311890	59	'CHANDI CHAMUNDI'	1983	122	3	4672	3915.83	0x000077C500000000	1983-12-13 00:00:00	SHRI K. PRAKASH	12	87	176	M-17596	105	109	107	N	SUREKHA PICTURES, MADRAS	15	3915.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311891	59	KADDALU DIDDINNA KAPURAM	1984	122	3	5018	3936.19	0x0000788300000000	1984-06-20 00:00:00	S.V.S CREATIONS	12	87	176	M-18177	105	109	107	N	S.V.S CREATIONS	14	3936.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311892	45	AKROSHA	1983	122	3	4596	3955.39	0x0000774100000000	1983-08-03 00:00:00	SMT.KALPANA PANDU	12	87	176	M-17217	105	109	107	N	TRIPURA ART PRODUCTIONS BANGALORE	15	3955.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311893	49	KATHIRUNNA DIVASAM	1983	122	3	4597	3322.32	0x0000774600000000	1983-08-08 00:00:00	POLSON FILMS MADRAS	12	87	176	M-17240	105	109	107	N	POLSON FILMS MADRAS	14	3322.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311894	45	'BHAYANKARA BHASMASURA'	1983	122	3	4673	3419.65	0x000077C500000000	1983-12-13 00:00:00	PRATHAP PRODUCTIONS, BANGALORE	12	87	176	M-17414	105	109	107	N	PRATHAP PRODUCTIONS, BANGALORE	14	3419.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311895	45	MANELI RAMANNA BEEDEELI KAMANNA	1983	122	3	4598	4083.38	0x0000774800000000	1983-08-10 00:00:00	M/S KARUMARI FILMS, BANGALORE	12	87	176	M-17241	105	109	107	N	M/S KARUMARI FILMS, BANGALORE	14	4083.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311896	58	'ILAYA PIRAVIGAL'	1983	122	3	4674	3538.44	0x000077C700000000	1983-12-15 00:00:00	VIJAYALAKSHMI PRODUCTIONS, INTERNATIONAL, BANGALORE	12	87	176	M-17578	105	109	107	N	VIJAYALAKSHMI PRODUCTIONS, INTERNATIONAL, BANGALORE	14	3538.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311897	49	PENNINTE PRATHIKARAM	1983	122	3	4599	3571.65	0x0000774A00000000	1983-08-12 00:00:00	SHRI K.MAHENDRA	12	87	176	M-17249	105	109	107	N	GEETHA ART PICTURES, MADRAS	16	3571.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311898	59	RENDY KATHALA KATHA	1984	122	3	5019	1625.68	0x000078A100000000	1984-07-20 00:00:00	M/S K.R.P. PICTURES., BANGALORE.	12	365	0	M-18161	105	110	107	N	M/S K.R.P. PICTURES., BANGALORE.	6	1625.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311899	49	ASURAN	1983	122	3	4600	4540.3	0x0000774A00000000	1983-08-12 00:00:00	ARIFA ENTERPRISES, MADRAS	12	87	176	M-17256	105	109	107	N	ARIFA ENTERPRISES, MADRAS	15	4540.3	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311900	58	'ANANDAKKUMMI'	1983	122	3	4675	3755.83	0x000077CE00000000	1983-12-22 00:00:00	ILAYARAAJA PICTURES, MADRAS	12	87	176	M-17615	105	109	107	N	ILAYARAAJA PICTURES, MADRAS	14	3755.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311901	58	MAMAN MACHCHAN	1984	122	3	5020	3533.81	0x0000788500000000	1984-06-22 00:00:00	ALAMELY PICTURES, MADRAS.	12	87	176	M-18187	105	109	107	N	ALAMELY PICTURES, MADRAS.	13	3533.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311902	49	'PONTHOOVAL'	1983	122	3	4676	4123.03	0x000077CE00000000	1983-12-22 00:00:00	J.W INTERNATIONAL, MADRAS	12	87	176	M-17617	105	109	107	N	J.W INTERNATIONAL, MADRAS	15	4123.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311903	59	AMAYAKULUKADU AGGIBARATALU	1984	122	3	5021	3862.43	0x0000788800000000	1984-06-25 00:00:00	R.K.FILM ENTERPRISES,MADRAS.	12	87	176	M-18186	105	109	107	N	R.K.FILM ENTERPRISES,MADRAS.	15	3862.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311904	49	'CHENGAATHEM'	1983	122	3	4677	4408.02	0x000077CF00000000	1983-12-23 00:00:00	SHRI MONAI A. ERALIL. MADRAS	12	87	176	M-17630	105	109	107	N	M/S DIVYA, MADRAS	16	4408.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311905	59	MAHANAGARAMULO  MAYAGADU	1984	122	3	5022	3958.71	0x0000788800000000	1984-06-25 00:00:00	SHYAM PRASAD ARTS,MADRAS.	12	87	176	M-18189	105	109	107	N	SHYAM PRASAD ARTS,MADRAS.	15	3958.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311906	58	NANAYAM ILLADHA NANAYAM	1984	122	3	5023	3943.01	0x0000788900000000	1984-06-26 00:00:00	K.R.K.ART FILMS MADRAS.	12	87	176	M-18185	105	109	107	N	K.R.K.ART FILMS MADRAS.	15	3943.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311907	45	'PREMA YUDDHA'	1983	122	3	4678	3972.39	0x000077D500000000	1983-12-29 00:00:00	VARUNA FILMS CREATIONS, BANGALORE	12	87	176	M-17642	105	109	107	N	VARUNA FILMS CREATIONS, BANGALORE	16	3972.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311908	49	MANASSARIYATHE	1984	122	3	5101	3282.35	0x000078E300000000	1984-09-24 00:00:00	EMKAY PRODUCTIONS MADRAS	12	87	176	M-18454	105	109	107	N	EMKAY PRODUCTIONS MADRAS	14	3282.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311909	58	NEENGAL KETTAVAI	1984	122	3	5024	3861.53	0x0000788900000000	1984-06-26 00:00:00	FILMCO.MADRAS.	12	87	176	M-18199	105	109	107	N	FILMCO.MADRAS.	15	3861.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311910	44	'MERI ADAALAT'	1984	122	3	4679	4379.98	0x000077DA00000000	1984-01-03 00:00:00	KRISHNA ART PICTURES, MADRAS	12	87	176	M-17660	105	109	107	N	KRISHNA ART PICTURES, MADRAS	16	4379.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311911	59	DANAVUDU	1984	122	3	5102	4053.06	0x000078E400000000	1984-09-25 00:00:00	SANTHOSHA ART MOVIE MADRAS	12	87	176	M-18423	105	109	107	N	SANTHOSHA ART MOVIE MADRAS	14	4053.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311912	49	'VASANTHOLSAVAM'	1984	122	3	4680	3981.10	0x000077DB00000000	1984-01-04 00:00:00	M/S A.V.M. PRODUCTIONS, MADRAS	12	87	176	M-17678	105	109	107	N	M/S A.V.M PRODUCTIONS, MADRAS	16	3981.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311913	59	KANCHU KAAGADA	1984	122	3	5103	4513.87	0x000078E500000000	1984-09-26 00:00:00	SHRI N.RAMALINGESWARA RAO MADRAS	12	87	176	M-18437	105	109	107	N	M/S RAMPRASAD ART PICTURES MADRAS	17	4513.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311914	49	KARIMBU	1984	122	3	5104	3633.48	0x000078E500000000	1984-09-26 00:00:00	COMBINES MOVIES MADRAS	12	87	176	M-18448	105	109	107	N	COMBINES MOVIES MADRAS	14	3633.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311915	49	ORU THETTINTA KATHA	1984	122	3	5025	3429.91	0x0000788A00000000	1984-06-27 00:00:00	M/S. TEAKEBEES MOVIE MAKERS,MADRAS.	12	87	176	M-18217	105	109	107	N	M/S. TEAKEBEES MOVIE MAKERS,MADRAS.	12	3429.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311916	49	BULLET	1984	122	3	5026	3054.41	0x0000788A00000000	1984-06-27 00:00:00	SHRI KESAVAN NAIR,MADRAS.	12	87	176	M-18149	105	109	107	N	ROSE ENTERPRISES,MADRAS.	14	3054.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311917	59	'SARDAR'	1984	122	3	4681	3878.89	0x000077DC00000000	1984-01-05 00:00:00	DEVIKAMAL MOVIES, MADRAS	15	87	176	M-17680	105	109	107	N	DEVIKAMAL MOVIES, MADRAS	14	3878.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311918	44	ZAKHMI SHER	1984	122	3	5105	4362.7	0x000078E700000000	1984-09-28 00:00:00	TU TU FILMS MADRAS	12	87	176	M-18456	105	109	107	N	TU TU FILMS MADRAS	15	4362.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311919	44	BILLA RANGA	1984	122	3	5027	3332.08	0x0000788B00000000	1984-06-28 00:00:00	SHRI.P. NAGESWARRAO.MADRAS.	12	87	176	M-18200	105	109	107	N	P.N.R.PICTURES,MADRAS.	14	3332.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311920	58	JAMES BOND 7 STARS	1984	122	3	5106	2914.5	0x000078E800000000	1984-09-29 00:00:00	MONICA SIGITHA MOVIES MADRAS	12	87	176	M-18459A	105	109	107	N	MONICA SIGITHA MOVIES MADRAS	14	2914.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311921	59	CHADARANGAM	1984	122	3	5107	3684.43	0x000078E800000000	1984-09-29 00:00:00	SRI VIJAYAKALA MANDIR MADRAS	12	87	176	M-18427	105	109	107	N	SRI VIJAYAKALA MANDIR MADRAS	14	3684.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311922	49	'KALAN'	1984	122	3	4682	3763.24	0x000077DE00000000	1984-01-07 00:00:00	GEETHA CREATIVE ARTS, MADRAS	12	87	176	M-17679	105	109	107	N	GEETHA CREATIVE ARTS, MADRAS	14	3763.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311923	59	MR.VIJAY	1984	122	3	5028	3782.61	0x0000788C00000000	1984-06-29 00:00:00	SHRI  K. CHATARJEE,MADRAS.	12	87	176	M-18140	105	109	107	N	M/S SAMATA MOVIES.MADRAS.	14	3782.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311924	58	SIMMA SOPPANAM	1984	122	3	5029	4391.06	0x0000788C00000000	1984-06-29 00:00:00	S.S.K.FILMS.MADRAS.	12	87	176	M-18210	105	109	107	N	S.S.K.FILMS.MADRAS.	16	4391.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311925	49	KUDUMBAM ENNA SWARGAM	1984	122	3	5108	2031.8	0x000078E800000000	1984-09-29 00:00:00	SASTHA PRODUCTIONS MADRAS	12	87	176	M-18474	105	109	107	N	SASTHA PRODUCTIONS MADRAS	6	2031.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311926	49	BHARYA ORU DEVATHA	1984	122	3	5109	2617.92	0x000078E800000000	1984-09-29 00:00:00	SASTHA PRODUCTIONS MADRAS	12	87	176	M-18475	105	109	107	N	SASTHA PRODUCTIONS MADRAS	10	2617.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311927	45	'YAVVANDA HOLEYALLI'	1984	122	3	4683	3184.55	0x000077DE00000000	1984-01-07 00:00:00	PARAMESWARI FILMS, MYSORE	12	87	176	M-17690	105	109	107	N	PARAMESWARI FILMS, MYSORE	11	3184.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311928	59	AGENT NO-1	1984	122	3	5030	3798.88	0x0000788C00000000	1984-06-29 00:00:00	BINDU CREATIONS,MADRAS.	12	87	176	M-18206	105	109	107	N	BINDU CREATIONS,MADRAS.	16	3798.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311929	58	'NAAN MAHAAN ALLA'	1984	122	3	4684	3948.33	0x000077E000000000	1984-01-09 00:00:00	KAVITHALAYAM, MADRAS	12	87	176	M-17698	105	109	107	N	KAVITHALAYAM, MADRAS	15	3948.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311930	58	VEETTUKORU KANNAGI	1984	122	3	5031	4212.47	0x0000788D00000000	1984-06-30 00:00:00	V.V.CREATIONS,MADRAS.	12	87	176	M-18162	105	109	107	N	V.V.CREATIONS,MADRAS.	14	4212.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311931	44	GIDDH	1984	122	3	5110	3351.63	0x000078E800000000	1984-09-29 00:00:00	M/S DARPAN CHITRA BANGALORE	12	87	176	M-18485	105	109	107	N	M/S DARPAN CHITRA BANGALORE	13	3351.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311932	58	'MADRAS VATHIYAR'	1984	122	3	4685	3615.93	0x000077E100000000	1984-01-10 00:00:00	SHRI T.RAMAN	12	87	176	M-17686	105	109	107	N	JAI GEETHA MOVIES, MADRAS	14	3615.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311933	44	TRAIN DACOITY	1984	122	3	5111	3815.9	0x000078EA00000000	1984-10-01 00:00:00	GOTETI PRODUCTIONS MADRAS	12	87	176	M-18436	105	109	107	N	GOTETI PRODUCTIONS MADRAS	16	3815.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311934	59	'SRIMATHI KAVALI'	1984	122	3	5032	3562.07	0x0000788D00000000	1984-06-30 00:00:00	M/S SWETHA CHITRA INTERNATIONAL ,MADRAS.	12	87	176	M-18178	105	109	107	N	M/S SWETHA CHITRA INTERNATIONAL ,MADRAS.	14	3562.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311935	59	PREMA SAMRAJYAM	1984	122	3	5112	4103.21	0x000078EA00000000	1984-10-01 00:00:00	VIJAYA ADITHYA CREATIONS MADRAS	12	87	176	M-18389	105	109	107	N	VIJAYA ADITHYA CREATIONS MADRAS	16	4103.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311936	59	5 LAKSHALU	1984	122	3	5113	2734.15	0x000078EE00000000	1984-10-05 00:00:00	VASUNDHARA ENTERPRISES, MADRAS	12	87	176	M-18434	105	109	107	N	VASUNDHARA ENTERPRISES, MADRAS	13	2734.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311937	45	ROWDY RAJA	1984	122	3	5033	3812.48	0x0000789000000000	1984-07-03 00:00:00	DAKSHAYANI MOVIES MADRAS.	12	87	176	M-18204	105	109	107	N	DAKSHAYANI MOVIES MADRAS.	15	3812.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311938	59	GHARANA RODY	1984	122	3	5114	3911.43	0x000078F100000000	1984-10-08 00:00:00	VIJAYA BHERI MOVIES MADRAS	12	87	176	M-18377	105	109	107	N	VIJAYA BHERI MOVIES MADRAS	15	3911.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311939	59	NAAGU	1984	122	3	5115	3563.13	0x000078F100000000	1984-10-08 00:00:00	MR.M.KUMARAN, MADRAS	12	87	176	M-18486	105	109	107	N	BHUVANESWARI MOVIE MADRAS	14	3563.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311940	58	'MADURAI SOORAN'	1984	122	3	4686	3604.11	0x000077E300000000	1984-01-12 00:00:00	SHRI K.R.KANAGASABAHI	12	87	176	M-17683	105	109	107	N	K.V. CREATIONS, MADRAS	14	3604.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311941	45	ODEDA HAALU	1984	122	3	5034	4202.60	0x0000789000000000	1984-07-03 00:00:00	NAVARATHNA PICTURES,	12	87	176	M-18223	105	109	107	N	NAVARATHNA PICTURES,	14	4202.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311942	49	CHILLUKOTTARAM	1984	122	3	5116	3586.36	0x000078F200000000	1984-10-09 00:00:00	SHANMUGAPRIYA FILMS MADRAS	12	87	176	M-18299	105	109	107	N	SHANMUGAPRIYA FILMS MADRAS	14	3586.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311943	58	'PRIYAMUDAN PRABHU'	1984	122	3	4687	3330.41	0x000077E400000000	1984-01-13 00:00:00	SHRI P.L. MOHAN RAAM	12	87	176	M-17702	105	109	107	N	MOHAN PRODUCTIONS, MADRAS	14	3330.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311944	58	CHIRAI	1984	122	3	5117	3926.99	0x000078F800000000	1984-10-15 00:00:00	ANANTHI FILMS MADRAS	12	87	176	M-18507	105	109	107	N	ANANTHI FILMS MADRAS	14	3926.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311945	59	DANDAYATRA	1984	122	3	5035	3993.07	0x0000789100000000	1984-07-04 00:00:00	SMT.D.HIMA BINDU .MADRAS.	12	87	176	M-18227	105	109	107	N	HIMA MOVIES,MADRAS.	15	3993.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311946	58	KADIVALAM	1984	122	3	5118	3555.83	0x000078F800000000	1984-10-15 00:00:00	LAKSHMI SARASWATHI PICTURES MADRAS	12	87	176	M-18445	105	109	107	N	LAKSHMI SARASWATHI PICTURES MADRAS	14	3555.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311947	44	'DUSHMANO KA DUSHMAN'	1984	122	3	4688	3763.24	0x000077E400000000	1984-01-13 00:00:00	KARISHMA FILMS, BOMBAY	12	87	176	M-17715	105	109	107	N	KARISHMA FILMS, BOMBAY	14	3763.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311948	58	RAIL KOLLAI	1984	122	3	5119	3421.08	0x000078F900000000	1984-10-16 00:00:00	MS EMMAREM FILMS MADRAS	12	87	176	M-18500	105	109	107	N	MS EMMAREM FILMS MADRAS	16	3421.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311949	58	URIMAI THEDUM URAVU	1984	122	3	5120	3742.35	0x000078FA00000000	1984-10-17 00:00:00	OTTERI MUTHARAMMAN MOVIES MADRAS	12	87	176	M-18444	105	109	107	N	OTTERI MUTHARAMMAN MOVIES MADRAS	14	3742.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311950	59	'DOPIDI DONGALU'	1984	122	3	4689	3405.14	0x000077E700000000	1984-01-16 00:00:00	SHRI E.VENKATESWARA RAO	12	87	176	M-17682	105	109	107	N	DEVATA COMBINES, MADRAS	15	3405.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311951	49	THACHOLI THANKAPPAN	1984	122	3	5036	3579.90	0x0000789200000000	1984-07-05 00:00:00	VIJAYASHRI INTERNATIONAL MADRAS	12	87	176	M-18236	105	109	107	N	VIJAYASHRI INTERNATIONAL MADRAS.	15	3579.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311952	49	IVIDE INGANE	1984	122	3	5121	3063.84	0x000078FB00000000	1984-10-18 00:00:00	ANOOP FILMS KODAMBAKKAM, MADRAS	12	87	176	M-18520	105	109	107	N	ANOOP FILMS KODAMBAKKAM, MADRAS	15	3063.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311953	44	TAQATWALA	1984	122	3	5122	3727.44	0x000078FB00000000	1984-10-18 00:00:00	PNR PICTURES MADRAS	13	87	176	M-18508	105	109	107	N	PNR PICTURES MADRAS	14	3727.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311954	58	ROWDY RANI	1984	122	3	5037	3379.32	0x0000789200000000	1984-07-05 00:00:00	M/S AADHAVAN FILMS	12	87	176	M-18228	105	109	107	N	M/S AADHAVAN FILMS	15	3379.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311955	58	VAMSA VILAKKU	1984	122	3	5123	4397.7	0x000078FC00000000	1984-10-19 00:00:00	RATNA MOVIES MADRAS	12	87	176	M-18509	105	109	107	N	RATNA MOVIES MADRAS	16	4397.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311956	58	OH MAANAE MAANAE	1984	122	3	5124	3959.96	0x000078FD00000000	1984-10-20 00:00:00	FILMCO, MADRAS	12	87	176	M-18522	105	109	107	N	FILMCO, MADRAS	16	3959.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311957	44	JOHN JANI JANARDHAN	1984	122	3	5125	4106.68	0x000078FD00000000	1984-10-20 00:00:00	LAKSHMI PRODUCTIONS MADRAS	12	87	176	M-18495	105	109	107	N	LAKSHMI PRODUCTIONS MADRAS	14	4106.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311958	58	KAVAL KAIDHIGAL	1984	122	3	5126	3951.73	0x000078FF00000000	1984-10-22 00:00:00	POOMPUHAR PRODUCTIONS MADRAS	12	87	176	M-18530	105	109	107	N	POOMPUHAR PRODUCTIONS MADRAS	16	3951.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311959	59	THELLAGULABBEELU	1984	122	3	5038	3638.40	0x0000789300000000	1984-07-06 00:00:00	USHODAYA CREATIONS MADRAS.	12	87	176	M-18226	105	109	107	N	USHODAYA CREATIONS MADRAS.	14	3638.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311960	59	'PADMAVYUHAM'	1984	122	3	4690	3919.85	0x000077E800000000	1984-01-17 00:00:00	SRI LAKSHMI PRASANNA PICTURES, MADRAS	12	87	176	M-17692	105	109	107	N	SRI LAKSHMI PRASANNA PICTURES, MADRAS	15	3919.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311961	58	URAVAI KATHA KILI	1984	122	3	5127	4468.41	0x000078FF00000000	1984-10-22 00:00:00	SHOBANA'S MADRAS	12	87	176	M-18528A	105	109	107	N	SHOBANA'S MADRAS	15	4468.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311962	59	SAHASA SINHAM	1984	122	3	5128	3223.86	0x0000790400000000	1984-10-27 00:00:00	SRI VENKATA SUBBA RAO MADRAS	12	87	176	M-18532	105	109	107	N	MS.SRI VIGNESWARA CINE ART CREATIONS MADRAS	14	3223.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311963	59	PREMA NEEKONAMASKARAN	1984	122	3	5129	3745.8	0x0000791400000000	1984-11-12 00:00:00	MARUTHI CREATIONS MADRAS	13	87	176	M-18550	105	109	107	N	MARUTHI CREATIONS MADRAS	15	3745.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311964	58	'VIDHI'	1984	122	3	4691	3940.30	0x000077E900000000	1984-01-18 00:00:00	SMT. ANANDAVALLI	12	87	176	M-17724	105	109	107	N	SUJATHA CINE ARTS, MADRAS	14	3940.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311965	59	MAYADARI MOGUDU	1984	122	3	5039	3801.16	0x0000789400000000	1984-07-07 00:00:00	M/S LAVANYA ARTS,MADRAS.,	12	87	176	M-18233	105	109	107	N	M/S LAVANYA ARTS,MADRAS.,	14	3801.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311966	59	'VADDANTEY PEELI'	1984	122	3	4692	4306.22	0x000077EA00000000	1984-01-19 00:00:00	M/S A.V.M PRODUCTIONS, MADRAS	12	87	176	M-17595	105	109	107	N	M/S A.V.M PRODUCTIONS, MADRAS	16	4306.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311967	49	'RAKSHASS'	1984	122	3	5040	4326.57	0x0000789700000000	1984-07-10 00:00:00	MRS.ARIFA HASSAN MADRAS.	12	87	176	M-18086	105	109	107	N	M/S ARIFA ENTERPRISES MADRAS	15	4326.57	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
311968	44	'INQUILAAB'	1984	122	3	4694	5043.10	0x000077F000000000	1984-01-25 00:00:00	SRI ESWARI PRODUCTIONS, BANGALORE	12	87	176	M-17710	105	109	107	N	SRI ESWARI PRODUCTIONS, BANGALORE	17	5043.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311969	49	FIFTY FIFTY	1984	122	3	5130	3959.35	0x0000791400000000	1984-11-12 00:00:00	M/S APSARA CREATIONS MADRAS	13	87	176	M-18549	105	109	107	N	M/S APSARA CREATIONS MADRAS	15	3959.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311970	58	SOOLA KARUPPAN	1984	122	3	5131	3570.02	0x0000791400000000	1984-11-12 00:00:00	M/S UMA PRODUCTIONS MADRAS	12	87	176	M-18551	105	109	107	N	M/S UMA PRODUCTIONS MADRAS	14	3570.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311971	59	'JALSARAYUDU'	1984	122	3	4695	3939.55	0x000077F200000000	1984-01-27 00:00:00	SHRI K.JAYAKRISHNA	12	87	176	M-17737	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	16	3939.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311972	58	UNGA VEETTU PILLAI	1984	122	3	5132	3904.7	0x0000791800000000	1984-11-16 00:00:00	SHRI M.MUTHURAMAN, MADRAS	12	87	176	M-18548	105	109	107	N	PALLAVI COMBINES, MADRAS	14	3904.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311973	59	KALAKANJANI	1984	122	3	5133	3699.14	0x0000791900000000	1984-11-17 00:00:00	MRS.P.RATHNAM, MADRAS	12	87	176	M-18559	105	109	107	N	SREE KAMAKSHI CHITRA MADRAS	14	3699.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311974	49	VETTA	1984	122	3	5041	3204.87	0x0000789800000000	1984-07-11 00:00:00	SHRI MOHAN ROOP.KERALA	12	87	176	M-18218	105	109	107	N	GALLERY FILMS ELEKAMON,VARKALA,KERALA.	14	3204.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311975	59	YAMADHOOTHALU	1984	122	3	5134	4043.45	0x0000791B00000000	1984-11-19 00:00:00	SRI VANI CINE ARTS MADRAS	12	87	176	M-18547	105	109	107	N	SRI VANI CINE ARTS MADRAS	14	4043.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311976	59	'AAKALI NEEKU JOHARLU'	1984	122	3	4696	3737.08	0x000077F500000000	1984-01-30 00:00:00	BINDU ENTERPRISES, MADRAS	12	87	176	M-17102	105	109	107	N	BINDU ENTERPRISES, MADRAS	14	3737.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311977	59	AGNI GUNDAM	1984	122	3	5135	4120.09	0x0000791B00000000	1984-11-19 00:00:00	SRI KRANTHI CHITRA MADRAS	12	87	176	M-18568	105	109	107	N	SRI KRANTHI CHITRA MADRAS	16	4120.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311978	58	AVIEMMIN PUDHUMAI PENN	1984	122	3	5042	4123.10	0x0000789A00000000	1984-07-13 00:00:00	AVM PRODUCTIONS.MADRAS.	12	87	176	M-18253	105	109	107	N	AVM PRODUCTIONS.MADRAS.	15	4123.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311979	49	UMA NILAYAM	1984	122	3	5136	3569.1	0x0000791D00000000	1984-11-21 00:00:00	SHRI L.ANAND MADRAS	12	87	176	M-18435	105	109	107	N	SHRI L.ANAND MADRAS	14	3569.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311980	58	PEY VEEDU	1984	122	3	5137	3946.03	0x0000791F00000000	1984-11-23 00:00:00	M/S EAGLE PRODUCTIONS MADRAS	12	87	176	M-18594	105	109	107	N	M/S EAGLE PRODUCTIONS MADRAS	14	3946.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311981	58	NERUPPUKKUL EERAM	1984	122	3	5043	3962.70	0x0000789A00000000	1984-07-13 00:00:00	M/S SATHYA MOVIES,MADRAS.	12	87	176	M-18258	105	109	107	N	M/S SATHYA MOVIES,MADRAS.	14	3962.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311982	58	NAGA BHAIRAVI	1984	122	3	5138	3410.6	0x0000791F00000000	1984-11-23 00:00:00	R.M.SUBBIAH, MADRAS	12	87	176	M-18577	105	109	107	N	R.M.S.PICTURES, MADRAS	16	3410.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311983	58	NANBARGAL SAVAAL	1984	122	3	5139	3659.52	0x0000792200000000	1984-11-26 00:00:00	LAKSHMI SRI GANAPATHY PRODUCTIONS MADRAS	12	87	176	M-18595	105	109	107	N	LAKSHMI SRI GANAPATHY PRODUCTIONS MADRAS	16	3659.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311984	49	ATTAHASAM	1984	122	3	5044	3164.44	0x0000789A00000000	1984-07-13 00:00:00	SARADAS,TRIVANDRUM	12	87	176	M-18242	105	109	107	N	SARADAS,TRIVANDRUM	12	3164.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311985	59	QAIDI RANGA	1984	122	3	5140	3771.32	0x0000792300000000	1984-11-27 00:00:00	SHRI G.MOHANAKRISHNA MADRAS	12	87	176	M-18543	105	109	107	N	DEVI MOOKAMBIKA CINE CREATIONS MADRAS	16	3771.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311986	59	24 HOURS	1984	122	3	5141	3283.04	0x0000792300000000	1984-11-27 00:00:00	M/S LAKHSMI BHAVANI FILMS MADRAS	12	87	176	M-18578	105	109	107	N	M/S LAKHSMI BHAVANI FILMS MADRAS	14	3283.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311987	59	DAAKU	1984	122	3	5045	3702.72	0x0000789D00000000	1984-07-16 00:00:00	JAYALAKSHMI ART PRODUCTIONS,MADRAS.	12	87	176	M-18238	105	109	107	N	JAYALAKSHMI ART PRODUCTIONS,MADRAS.	14	3702.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311988	49	UYARANGALIL	1984	122	3	5142	4288.87	0x0000792500000000	1984-11-29 00:00:00	PRATHAP CHITRA MADRAS	12	87	176	M-18621	105	109	107	N	PRATHAP CHITRA MADRAS	14	4288.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311989	58	'VEENAIYUM NADAMUM'	1984	122	3	4697	2855.88	0x000077F600000000	1984-01-31 00:00:00	SHRI MUGAVAI MAHIZHAN	12	87	176	M-17727	105	109	107	N	GEETHA PRODUCTIONS, MADRAS	14	2855.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311990	58	PUYAL KADANTHA BHOOMI	1984	122	3	5143	3920.85	0x0000792A00000000	1984-12-04 00:00:00	SMT.N.C.HEMA CHAKRAVARTHY MADRAS	12	87	176	M-18612	105	109	107	N	VIMAL ENTERPRISES MADRAS	15	3920.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311991	59	JANAM MANAM	1984	122	3	5046	3731.18	0x0000789E00000000	1984-07-17 00:00:00	SHRI .MADALA RANGA RAO .MADRAS.	15	87	176	M18188	105	109	107	N	NAVATARAM PICTURES,MADRAS.	15	3731.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311992	58	JANAVARY 1	1984	122	3	5144	3210.71	0x0000792A00000000	1984-12-04 00:00:00	SHRI P.NAGESWAR RAO	15	87	176	M-18632	105	109	107	N	PNR PICTURES MADRAS	14	3210.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311993	58	KADAMAI	1984	122	3	5145	3568.88	0x0000792B00000000	1984-12-05 00:00:00	P.S.V.PICTURES MADRAS	12	87	176	M-18634	105	109	107	N	P.S.V.PICTURES MADRAS	14	3568.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311994	59	NAVAMOHINI	1984	122	3	5047	3957.85	0x0000789E00000000	1984-07-17 00:00:00	VITTAL PRODUCTIONS MADRAS,	12	87	176	M-18245	105	109	107	N	VITTAL PRODUCTIONS MADRAS,	15	3957.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311995	59	'ETHE NAA SAVAL'	1984	122	3	4698	3931.27	0x000077F600000000	1984-01-31 00:00:00	SHRI G. SARANGAN	12	87	176	M-14100	105	109	107	N	GANAGA SARAMGA FILMS, MADRAS	15	3931.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311996	59	UMA NILAYAM	1984	122	3	5146	3623.76	0x0000792C00000000	1984-12-06 00:00:00	SHRI Y.RAMAKOTISWARA RAO MADRAS	12	87	176	M-18620	105	109	107	N	RAJESH MOVIES MADRAS	14	3623.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311997	58	'YEDHO MOGAM'	1984	122	3	4699	3854.95	0x000077F700000000	1984-02-01 00:00:00	SMT. RAJESWARI SHANMUGAM	12	87	176	M-17684	105	109	107	N	BHARANI CINE ARTS, MADRAS	15	3854.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311998	45	KALINGA SARPA	1984	122	3	5048	3734.29	0x0000789E00000000	1984-07-17 00:00:00	PARIMALA PRODUCTIONS.BANGALORE.	12	87	176	M-18247	105	109	107	N	PARIMALA PRODUCTIONS.BANGALORE.	14	3734.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
311999	58	CHATTATHAI MEERNINAAL	1984	122	3	5147	3157.49	0x0000792C00000000	1984-12-06 00:00:00	SHRI M.VENKATA APPA RAO, MADRAS	12	87	176	M-18623	105	109	107	N	M/S LAKSHMI SRI GANAPATHY PRODUCTIONS MADRAS	15	3157.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312000	45	'APARANJI'	1984	122	3	4700	4172.71	0x000077F900000000	1984-02-03 00:00:00	SHRI K.SADASIVAPPA	12	87	176	M-17770	105	109	107	N	JAGADEESH COMBINES, BHADRAVATI	16	4172.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312001	59	TIGER RAJANI	1984	122	3	5148	3987.39	0x0000792C00000000	1984-12-06 00:00:00	U.S.R.PICTURES MADRAS	12	87	176	M-18635	105	109	107	N	U.S.R.PICTURES MADRAS	15	3987.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312002	49	SAHACHARYAM	1984	122	3	5049	3384.81	0x0000789F00000000	1984-07-18 00:00:00	SHRI R.S.MONEY	13	87	176	M-18254	105	109	107	N	JAYA JYOTHI COMBINES MADRAS,	13	3384.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312003	58	AMBIGAI NERIL VANDHAL	1984	122	3	5149	3721.98	0x0000792D00000000	1984-12-07 00:00:00	ROM ARTS MADRAS	12	87	176	M-18641	105	109	107	N	ROM ARTS MADRAS	15	3721.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312004	59	'TOP TAKKAR'	1985	122	3	5401	3364.39	0x0000797E00000000	1985-02-26 00:00:00	M/S SRI VIGNESWARA CINE ART CREATIONS, MADRAS	12	87	176	M-18857	105	109	107	N	M/S SRI VIGNESWARA CINE ART CREATIONS, MADRAS	14	3364.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312005	58	24MANI NERAM	1984	122	3	5050	3345.07	0x0000789F00000000	1984-07-18 00:00:00	THIRUPATHY SAMY PICTURES,MADRAS.	12	87	176	M-18235	105	109	107	N	THIRUPATHY SAMY PICTURES,MADRAS.	14	3345.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312006	59	ROWDY	1984	122	3	5150	3721.96	0x0000793000000000	1984-12-10 00:00:00	SREE VIJAYARAMA COMBINES, MADRAS	12	87	176	M-18625	105	109	107	N	SREE VIJAYARAMA COMBINES, MADRAS	14	3721.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312007	44	'TOOFAN RANI'	1985	122	3	5402	3567.28	0x0000797E00000000	1985-02-26 00:00:00	M/S VIJAYGOWRI FILMS, MADRAS	12	87	176	M-18871	105	109	107	N	M/S VIJAYGOWRI FILMS, MADRAS	14	3567.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312008	58	NICHAYAM	1984	122	3	5151	3123.01	0x0000793100000000	1984-12-11 00:00:00	OM CHITRA MADRAS	12	87	176	M-18628	105	109	107	N	OM CHITRA MADRAS	14	3123.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312009	59	NARAHANTHAKULU	1984	122	3	5051	3922.47	0x0000789F00000000	1984-07-18 00:00:00	INTERNATIONAL ENTERTAINMENTS,MADRAS.	13	87	176	M-18269	105	109	107	N	INTERNATIONAL ENTERTAINMENTS,MADRAS.	15	3922.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312010	59	RUSTHUM	1984	122	3	5152	3975.08	0x0000793500000000	1984-12-15 00:00:00	MAHESWARI MOVIE MADRAS	12	87	176	M-18652	105	109	107	N	MAHESWARI MOVIE MADRAS	16	3975.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312011	61	CONTRACEPTIVES	1984	122	3	5153	340.16	0x0000793700000000	1984-12-17 00:00:00	VISION ASSOCIATES ENGLAND	12	88	0	M-18653	105	110	108	N	M/S METRO FILM CORPORATION MADRAS	1	340.16	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312012	58	CHICHHARA PIDUGU	1984	122	3	5154	3813.36	0x0000793800000000	1984-12-18 00:00:00	JAYAKRISHNA FILMS, MADRAS	13	87	176	M-18646	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	15	3813.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312013	45	'VEERADHI VEERA'	1985	122	3	5403	3856.52	0x0000797F00000000	1985-02-27 00:00:00	SREE UMA PRODUCTIONS, MADRAS	12	87	176	M-18870	105	109	107	N	SREE UMA PRODUCTIONS, MADRAS	14	3856.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312014	58	ANDA IRAVIL	1984	122	3	5155	3572.38	0x0000793900000000	1984-12-19 00:00:00	M/S RAJA GANESH MS	13	87	176	M-18666	105	109	107	N	M/S RAJA GANESH MS	14	3572.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312015	49	ADIYOZHUKKUKAL	1984	122	3	5156	3673.48	0x0000793A00000000	1984-12-20 00:00:00	M/S CASINO PICTURES MADRAS	12	87	176	M-18672	105	109	107	N	M/S CASINO PICTURES MADRAS	14	3673.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312016	61	HAVING A BABY (EILEEN AND JAN'S STORY)	1984	122	3	5157	112.32	0x0000793A00000000	1984-12-20 00:00:00	CST PRODUCTIONS ENGLAND	12	88	0	M-18658	105	110	108	N	M/S METRO FILM CORPORATION MADRAS	1	112.32	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312017	61	BREAST FEEDING	1984	122	3	5158	171.41	0x0000793A00000000	1984-12-20 00:00:00	CAMERA FILM CORPORATION ENGLAND	12	88	0	M-18661	105	110	107	N	M/S METRO FILM CORPORATION MADRAS	1	171.41	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312018	59	'YE ENDAKA GODUGU'	1985	122	3	5404	4396.00	0x0000798100000000	1985-03-01 00:00:00	M/S JEEVAN CREATIONS, MADRAS	12	87	176	M-18889	105	109	107	N	M/S JEEVAN CREATIONS, MADRAS	15	4396.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312019	44	BHOOKA SHER	1984	122	3	5159	3915.29	0x0000794000000000	1984-12-26 00:00:00	SHEKAR'S MADRAS	12	87	176	M-18677	105	109	107	N	SHEKAR'S MADRAS	16	3915.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312020	59	PAGA BATTINA PULI BIDDALU	1984	122	3	5160	3629.26	0x0000794100000000	1984-12-27 00:00:00	VIJAYALAKSHMI MOVIE MADRAS	13	87	176	M-18669	105	109	107	N	VIJAYALAKSHMI MOVIE MADRAS	14	3629.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312021	59	CHAMPION	1984	122	3	5161	3710.33	0x0000794300000000	1984-12-29 00:00:00	SWARNAMBIKA MOVIE MADRAS	12	87	176	M-18699	105	109	107	N	SWARNAMBIKA MOVIE MADRAS	14	3710.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312022	59	SILK SILK SILK	1984	122	3	5052	3665.53	0x000078A000000000	1984-07-19 00:00:00	VIGNESWARA ART MOVIES MADRAS.	12	87	176	M-18271	105	109	107	N	VIGNESWARA ART MOVIES MADRAS.	14	3665.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312023	59	BHAYANKAR BAKASURUDU	1985	122	3	5162	3455.82	0x0000794700000000	1985-01-02 00:00:00	RASHMI FILMS, MADRAS	12	87	176	M-18707	105	109	107	N	RASHMI FILMS, MADRAS	14	3455.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312024	58	RAJATHI ROJAKILI	1985	122	3	5163	3812.97	0x0000794700000000	1985-01-02 00:00:00	NIRUMA CREATIONS MADRAS	12	87	176	M-18702	105	109	107	N	NIRUMA CREATIONS MADRAS	14	3812.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312025	59	CHATTAMTHO PORATTAM	1985	122	3	5165	4184.82	0x0000794A00000000	1985-01-05 00:00:00	DEVI FILM PRODUCTIONS MADRAS	12	87	176	M-18693	105	109	107	N	DEVI FILM PRODUCTIONS MADRAS	15	4184.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312026	59	RECHUKKA	1985	122	3	5166	3739.32	0x0000794A00000000	1985-01-05 00:00:00	M/S JAYALAKSHMI ART PRODUCTIONS MADRAS	12	87	176	M-18700	105	109	107	N	M/S JAYALAKSHMI ART PRODUCTIONS MADRAS	14	3739.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312027	45	INDHINA BHARATHA	1984	122	3	5053	4137.39	0x000078A100000000	1984-07-20 00:00:00	PRAGATHI ENTERPRISES BANGALORE.SMT.B.S. MAHALAKSHMI.	12	87	176	M-18138	105	109	107	N	PRAGATHI ENTERPRISES BANGALORE.SMT.B.S. MAHALAKSHMI.	15	4137.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312028	59	AMMA KAAVALI	1985	122	3	5167	3732.89	0x0000794C00000000	1985-01-07 00:00:00	G.BOSU REDDY, MADRAS	12	87	176	M-18715	105	109	107	N	G.BOSU REDDY, MADRAS	16	3732.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312029	58	POURNAMI ALAIGAL	1985	122	3	5168	3893.41	0x0000794E00000000	1985-01-09 00:00:00	OSCAR MOVIE MADRAS	12	87	176	M-18733	105	109	107	N	OSCAR MOVIE MADRAS	14	3893.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312030	59	BLACK MAIL	1985	122	3	5169	3665.78	0x0000794F00000000	1985-01-10 00:00:00	ARUNODAYA CINE ENTERPRISES MADRAS	12	87	176	M-18692	105	109	107	N	ARUNODAYA CINE ENTERPRISES MADRAS	14	3665.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312031	45	HOSA ITHIHASA	1984	122	3	5054	4083.60	0x000078A200000000	1984-07-21 00:00:00	S.R.S.COMBINES,BANGALORE.	12	87	176	M-18260	105	109	107	N	S.R.S.COMBINES,BANGALORE.	15	4083.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312032	59	'DEYYALA MEDA'	1985	122	3	5405	3355.84	0x0000798100000000	1985-03-01 00:00:00	M/S RASI ART PRODUCTIONS, MADRAS	12	87	176	M-18849	105	109	107	N	M/S RASI ART PRODUCTIONS, MADRAS	13	3355.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312033	58	THUPPARIYUM SINGAM	1985	122	3	5170	3027.27	0x0000794F00000000	1985-01-10 00:00:00	K.M.M.MOVIES MADRAS	12	87	176	M-18735	105	109	107	N	K.M.M.MOVIES MADRAS	14	3067.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312034	58	UNNAI VIDAMATTEN	1985	122	3	5171	3632.11	0x0000794F00000000	1985-01-10 00:00:00	JEPPIAR PICTURES MADRAS	12	87	176	M-18732	105	109	107	N	JEPPIAR PICTURES MADRAS	14	3632.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312035	58	'MINNAL VEERARKAL'	1985	122	3	5406	3234.14	0x0000798400000000	1985-03-04 00:00:00	M/S SREE SAMUNDESWARI FILMS,. MADRAS	12	87	176	M-18892	105	109	107	N	M/S SREE SAMUNDESWARI FILMS,. MADRAS	14	3234.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312036	58	NAVAMOHINI	1984	122	3	5055	3952.38	0x000078A400000000	1984-07-23 00:00:00	VITTAL PRODUCTIONS MADRAS,	12	87	176	M-18276	105	109	107	N	VITTAL PRODUCTIONS MADRAS,	15	3952.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312037	58	ORU KAIDIYIN DAIRY	1985	122	3	5172	4767.91	0x0000794F00000000	1985-01-10 00:00:00	M/S JANANI ART CREATIONS MADRAS	12	87	176	M-18745	105	109	107	N	M/S JANANI ART CREATIONS MADRAS	15	4767.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312038	58	KOLUSU	1985	122	3	5173	3953.02	0x0000794F00000000	1985-01-10 00:00:00	M/S ROYAL CINE ARTS MADRAS	12	87	176	M-18743	105	109	107	N	M/S ROYAL CINE ARTS MADRAS	15	3953.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312039	58	RAJAGOPURAM	1985	122	3	5174	3416.02	0x0000794F00000000	1985-01-10 00:00:00	SREE JAYANTHI CINE ARTS MADRAS	12	87	176	M-18633	105	109	107	N	SREE JAYANTHI CINE ARTS MADRAS	14	3416.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312040	59	'NERASTHUDU'	1985	122	3	5407	3925.21	0x0000798B00000000	1985-03-11 00:00:00	SUKUMAR ART PICTURES, MADRAS	12	87	176	M-18891	105	109	107	N	SUKUMAR ART PICTURES, MADRAS	15	3925.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312041	58	SIVAPPU NILA	1984	122	3	5175	3928.27	0x000077E200000000	1984-01-11 00:00:00	MURALI CINE ARTS MS	12	87	176	M-18737	105	109	107	N	MURALI CINE ARTS MS	14	3928.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312042	58	ALAI OSAI	1985	122	3	5176	3830.43	0x0000795000000000	1985-01-11 00:00:00	M/S THIRUMAL CINE FILMS MADRAS	12	87	176	M-18758	105	109	107	N	M/S THIRUMAL CINE FILMS MADRAS	15	3830.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312043	58	'EDERIKKI ECHCHARIKKAI'	1985	122	3	5408	2957.37	0x0000798B00000000	1985-03-11 00:00:00	M/S VENNILA PRODUCTIONS, MADRAS	12	87	176	M-18896	105	109	107	N	M/S VENNILA PRODUCTIONS, MADRAS	14	2957.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312044	59	DESAMLO DONGALU PADDARU	1985	122	3	5177	4448.03	0x0000795500000000	1985-01-16 00:00:00	EETHARAM PICTURES MADRAS	12	87	176	M-18483	105	109	107	N	EETHARAM PICTURES MADRAS	16	4448.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312045	44	PREM YUDH	1985	122	3	5178	3266.85	0x0000795700000000	1985-01-18 00:00:00	KARISHMA FILMS MADRAS	13	87	176	M-18718	105	109	107	N	KARISHMA FILMS MADRAS	13	3266.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312046	59	JANAVARY 1	1985	122	3	5179	3115.14	0x0000795700000000	1985-01-18 00:00:00	VIJAI GOWRI FILMS MADRAS	12	87	176	M-18759	105	109	107	N	VIJAI GOWRI FILMS MADRAS	14	3115.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312047	59	GOONDDALAKU GOONDU	1984	122	3	5056	3939.04	0x000078A500000000	1984-07-24 00:00:00	M/S AJAY ART CREATIONS MADRAS.	12	87	176	M-18275	105	109	107	N	M/S AJAY ART CREATIONS MADRAS.	15	3939.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312048	59	MARO MONAGAADU	1985	122	3	5180	3914.36	0x0000795800000000	1985-01-19 00:00:00	SREE VISWAPRASANTHI MOVIES MADRAS	12	87	176	M-18752	105	109	107	N	SREE VISWAPRASANTHI MOVIES MADRAS	14	3914.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312049	44	GALIYAN KA GUNDA	1985	122	3	5181	3779.22	0x0000795800000000	1985-01-19 00:00:00	P.R.CINE ARTS MADRAS	13	87	176	M-18750	105	109	107	N	P.R.CINE ARTS MADRAS	15	3779.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312050	58	KAALADI OSAI	1984	122	3	5057	2963.88	0x000078A800000000	1984-07-27 00:00:00	M/S ANBALAYA	12	87	176	M-18248	105	109	107	N	M/S ANBALAYA	12	2963.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312051	49	EERAN SANDHYA	1985	122	3	5182	4456.96	0x0000796400000000	1985-01-31 00:00:00	M/S PRAKASH MOVIE TONE COCHIN	12	87	176	M-18802	105	109	107	N	M/S PRAKASH MOVIE TONE COCHIN	15	4456.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312052	59	RAJALAKSHMI SUNKAVALLY NYAYAM MEERE CHEPPALI	1985	122	3	5183	3718.61	0x0000796800000000	1985-02-04 00:00:00	M/S SREEKAR PRODUCTIONS MADRAS	12	87	176	M-18768	105	109	107	N	M/S SREEKAR PRODUCTIONS MADRAS	15	3718.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312053	59	'DONGA'	1985	122	3	5409	4356.98	0x0000798B00000000	1985-03-11 00:00:00	M/S VIJAYALAKSHMI ART MOVIES, MADRAS	12	87	176	M-18913	105	109	107	N	M/S VIJAYALAKSHMI ART MOVIES, MADRAS	16	4356.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312054	58	KUYILE KUYILE	1984	122	3	5058	3874.31	0x000078A900000000	1984-07-28 00:00:00	P.K.D.PICTURES,MADRAS.	12	87	176	M-18288	105	109	107	N	P.K.D.PICTURES,MADRAS.	14	3874.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312055	44	MERE JAWAAB	1985	122	3	5184	4154.49	0x0000796900000000	1985-02-05 00:00:00	M/S ANANTHALAKSHMI ART MOVIES MADRAS	15	87	176	M-18787	105	109	107	N	M/S ANANTHALAKSHMI ART MOVIES MADRAS	16	4154.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312056	58	NIRABARADHI	1984	122	3	5059	3994.83	0x000078AB00000000	1984-07-30 00:00:00	SURESH ARTS MADRAS.	15	87	176	M-18285	105	109	107	N	SURESH ARTS MADRAS.	16	3994.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312057	49	OTTAYAN	1985	122	3	5185	3072.43	0x0000796B00000000	1985-02-07 00:00:00	ROSE ENTERPRISES MADRAS	12	87	176	M-18818	105	109	107	N	ROSE ENTERPRISES MADRAS	14	3072.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312058	59	LOVERS	1985	122	3	5186	3414.37	0x0000796B00000000	1985-02-07 00:00:00	MANOJ ART CREATIONS MADRAS	13	87	176	M-18795	105	109	107	N	MANOJ ART CREATIONS MADRAS	15	3414.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312059	49	OMANIKKAAN ORMAVAIKKAN	1985	122	3	5187	3350.4	0x0000796B00000000	1985-02-07 00:00:00	M/S KALARANJANI FILMS MADRAS	12	87	176	M-18822	105	109	107	N	M/S KALARANJANI FILMS MADRAS	14	3350.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312060	49	IVEDA THODANGANU	1984	122	3	5060	3947.42	0x000078AD00000000	1984-08-01 00:00:00	SATHGUNA COMBINES,MADRAS,	12	87	176	M-18304	105	109	107	N	SATHGUNA COMBINES,MADRAS,	14	3947.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312061	59	MAHA SANGRAMAM	1985	122	3	5188	4470	0x0000796F00000000	1985-02-11 00:00:00	SAMYUKTHA MOVIES MADRAS	12	87	176	M-18683	105	109	107	N	SAMYUKTHA MOVIES MADRAS	17	4470	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312062	58	'CHITHIRAME CHITHIRAME'	1985	122	3	5410	3643.23	0x0000798D00000000	1985-03-13 00:00:00	AMARA CREATIONS, MADRAS	12	87	176	M-18709	105	109	107	N	AMARA CREATIONS, MADRAS	14	3643.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312063	58	RAJA YUVARAAJA	1985	122	3	5189	3919.99	0x0000796F00000000	1985-02-11 00:00:00	BEYESS ART FILMS MADRAS	12	87	176	M-18817	105	109	107	N	BEYESS ART FILMS MADRAS	15	3919.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312064	58	NIYAYAM KETKIRANE	1984	122	3	5061	3589.41	0x000078B200000000	1984-08-06 00:00:00	VISAKAM FILMS MADRAS.	12	87	176	M-18283	105	109	107	N	VISAKAM FILMS MADRAS.	14	3589.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312065	58	MEENDUM KHAIDI	1985	122	3	5190	3644.14	0x0000797000000000	1985-02-12 00:00:00	SREE SOVEREIGN FILMS, MADRAS	12	87	176	M-18825	105	109	107	N	SREE SOVEREIGN FILMS, MADRAS	16	3644.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312066	59	INTIKO RUDRAMMA	1985	122	3	5191	4201.19	0x0000797000000000	1985-02-12 00:00:00	DAMAYANTHI ART PRODUCTIONS MADRAS	12	87	176	M-18810	105	109	107	N	DAMAYANTHI ART PRODUCTIONS MADRAS	14	4201.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312067	58	'VELLAI MANASU'	1985	122	3	5411	3779.71	0x0000798E00000000	1985-03-14 00:00:00	M/S FILMCO., MADRAS	12	87	176	M-18931	105	109	107	N	M/S FILMCO., MADRAS	14	3779.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312068	59	ARDHARATHRI HATHYALU	1985	122	3	5192	3474.17	0x0000797000000000	1985-02-12 00:00:00	DEEPTHI ART PICTURES MADRAS	12	87	176	M-18827	105	109	107	N	DEEPTHI ART PICTURES MADRAS	14	3474.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312069	58	ANDHA URAVUKKU SATCHI	1984	122	3	5062	3097.84	0x000078B300000000	1984-08-07 00:00:00	KAVERI PICTURES,MADRAS.	12	87	176	M-17676	105	109	107	N	KAVERI PICTURES,MADRAS.	14	3097.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312070	58	KALYANAM ORU KAALKATTU	1985	122	3	5193	3430.68	0x0000797000000000	1985-02-12 00:00:00	REYVATHY SCREENS, SALEM	12	87	176	M-18488	105	109	107	N	REYVATHY SCREENS, SALEM	14	3430.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312071	49	AAZHI	1985	122	3	5194	4142.52	0x0000797100000000	1985-02-13 00:00:00	UDAYA PICTURES ALLEPPEY	12	87	176	M-18838	105	109	107	N	UDAYA PICTURES ALLEPPEY	15	4142.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312072	58	'VALLAVAN'	1985	122	3	5412	3160.16	0x0000799300000000	1985-03-19 00:00:00	GANGA CINE ARTS,. MADRAS	12	87	176	M-18919	105	109	107	N	GANGA CINE ARTS,. MADRAS	13	3160.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312073	59	SHABHASH MOTI	1984	122	3	5063	3993.67	0x000078B300000000	1984-08-07 00:00:00	SAI ARTS,MADRAS/	13	87	176	M-18309	105	109	107	N	SAI ARTS,MADRAS/	15	3993.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312074	58	CHAIN JEYAPAAL	1985	122	3	5195	3732.27	0x0000797300000000	1985-02-15 00:00:00	BHASKAR ART MOVIES MADRAS	12	87	176	M-18846	105	109	107	N	BHASKAR ART MOVIES MADRAS	14	3732.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312075	58	MOOKKANAN KAYIRU	1985	122	3	5196	3711.73	0x0000797800000000	1985-02-20 00:00:00	M/S BHAVANI CINE PRODUCTIONS TIRUTTANI	12	87	176	M-18832	105	109	107	N	M/S BHAVANI CINE PRODUCTIONS TIRUTTANI	14	3711.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312076	58	PUDHU YUGAM	1985	122	3	5197	3937.45	0x0000797900000000	1985-02-21 00:00:00	M/S V.V.CREATIONS MADRAS	12	87	176	M-18859	105	109	107	N	M/S V.V.CREATIONS MADRAS	14	3937.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312077	58	AASAI MACHAN	1985	122	3	5198	3422.41	0x0000797900000000	1985-02-21 00:00:00	GOMATHI INTERNATONAL MADRAS	12	87	176	M-18824	105	109	107	N	GOMATHI INTERNATONAL MADRAS	14	3422.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312078	58	SIVAGANGAI SINGAM	1984	122	3	5064	3526.65	0x000078B400000000	1984-08-08 00:00:00	S.N.S.MOVIES.MADRAS.	13	87	176	M-18319	105	109	107	N	S.N.S.MOVIES.MADRAS.	15	3526.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312079	58	NAGAM	1985	122	3	5199	3832.86	0x0000797A00000000	1985-02-22 00:00:00	M/S THENANDAL FILMS MADRAS	12	87	176	M-18864	105	109	107	N	M/S THENANDAL FILMS MADRAS	15	3832.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312080	44	'BALIDAAN'	1985	122	3	5413	4076.51	0x0000799400000000	1985-03-20 00:00:00	AFTAB PICTURES (P) LTD., MADRAS	12	87	176	M-18916	105	109	107	N	AFTAB PICTURES (P) LTD., MADRAS	17	4076.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312081	45	SHABHAASH VIKRAM	1985	122	3	5200	4187.03	0x0000797B00000000	1985-02-23 00:00:00	M/S DEVI GAYATRI RUPALAYA MADRAS	12	87	176	M-18861	105	109	107	N	M/S DEVI GAYATRI RUPALAYA MADRAS	16	4187.03	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312082	59	AADAPULIA	1984	122	3	5065	3894.57	0x000078B400000000	1984-08-08 00:00:00	SHRI RAMACHANDRARAO	12	87	176	M-18315	105	109	107	N	S.R.FILMS .MADRAS.	14	3894.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312083	58	'ERIMALAI'	1985	122	3	5414	3483.16	0x0000799500000000	1985-03-21 00:00:00	PRATHANAA ART CREATIONS, MADRAS	12	87	176	M-18898/A	105	109	107	N	PRATHANAA ART CREATIONS, MADRAS	15	3483.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312084	58	'RAMAN SRIRAMAN'	1985	122	3	5415	3880.13	0x0000799600000000	1985-03-22 00:00:00	R.B. CREATIONS, MADRAS	12	87	176	M-18945	105	109	107	N	R.B. CREATIONS, MADRAS	15	3880.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312085	58	'MEENDUM PARASHAKTHI'	1985	122	3	5416	3905.97	0x0000799600000000	1985-03-22 00:00:00	SRI DEVI BHAGAVATHY FILMS, MADRAS	12	87	176	M-18948	105	109	107	N	SRI DEVI BHAGAVATHY FILMS, MADRAS	15	3905.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312086	58	INGEYUM ORU GANGAI	1984	122	3	5066	3707.52	0x000078B500000000	1984-08-09 00:00:00	EVEREST FILMS MADRAS.	12	87	176	M-18325	105	109	107	N	EVEREST FILMS MADRAS.	15	3707.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312087	49	NIRAPARADHI	1984	122	3	5067	3978.27	0x000078B900000000	1984-08-13 00:00:00	SUJATHAS,MADRAS.	12	87	176	M-18328	105	109	107	N	SUJATHAS,MADRAS.	16	3978.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312088	59	'KILADI FIGHTERS'	1985	122	3	5417	3110.68	0x0000799900000000	1985-03-25 00:00:00	M/S VASUDHA ART  MOVIES, PORANKI, ANDHRA PRADESH	12	87	176	M-18942	105	109	107	N	M/S VASUDHA ART  MOVIES, PORANKI, ANDHRA PRADESH	15	3110.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312089	58	'MALARGAL NANAIKINDRANA'	1985	122	3	5418	3477.48	0x0000799B00000000	1985-03-27 00:00:00	LAKSHMI CHITRA MOVIE, MADRAS	12	87	176	M-18722	105	109	107	N	LAKSHMI CHITRA MOVIE, MADRAS	14	3477.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312090	58	EZHUTHATHA SATTANGAL	1984	122	3	5068	4216.64	0x000078BF00000000	1984-08-19 00:00:00	SIVA SHANKAR CREATIONS MADRAS.	12	87	176	M-18332	105	109	107	N	SIVA SHANKAR CREATIONS MADRAS.	15	4216.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312091	59	'VASTHAAD'	1985	122	3	5419	3911.31	0x0000799B00000000	1985-03-27 00:00:00	M.S. ART MOVIES, MADRAS	12	87	176	M-18949	105	109	107	N	M.S. ART MOVIES, MADRAS	14	3911.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312092	49	EDAVELUKKU SESHAM	1984	122	3	5069	3962.40	0x000078BC00000000	1984-08-16 00:00:00	EVERSHINE PRODUCTIONS MADRAS.	12	87	176	M-18343	105	109	107	N	EVERSHINE PRODUCTIONS MADRAS.	15	3962.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312093	49	'NJAN PIRANNA NAATTIL'	1985	122	3	5420	3506.95	0x0000799B00000000	1985-03-27 00:00:00	M/S REWINS & RAJATH PRODUCTIONS, MADRAS	12	87	176	M-18969	105	109	107	N	M/S REWINS & RAJATH PRODUCTIONS, MADRAS	14	3506.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312094	49	THEERUMANAM	1984	122	3	5070	2920.29	0x000078BF00000000	1984-08-19 00:00:00	VISWA SHANTHI MOVIES,MADRAS.	12	87	176	M-18339	105	109	107	N	VISWA SHANTHI MOVIES,MADRAS.	12	2920.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312095	58	VELAIKKARI VIJAYA	1984	122	3	5071	3661.14	0x000078BC00000000	1984-08-16 00:00:00	SHRI RANGASAMY MANAVALA	12	87	176	M-17943	105	109	107	N	ROYAL CREATIONS,MADRAS.	13	3661.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312096	59	'SANCHALANAM'	1985	122	3	5421	3524.03	0x0000799E00000000	1985-03-30 00:00:00	M/S PADMAVATHY COMBINES, MADRAS	12	87	176	M-18844	105	109	107	N	M/S PADMAVATHY COMBINES, MADRAS	14	3524.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312097	58	NANRI	1984	122	3	5072	3986.49	0x000078BD00000000	1984-08-17 00:00:00	SHRIM AVM,RAJAN	12	87	176	M-18344	105	109	107	N	M/S RAJMAHAL. MADRAS.	14	3986.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312098	44	'KAAL BHAIRAV ALIAS NAAG BHATRAV'	1985	122	3	5422	3909.61	0x0000799E00000000	1985-03-30 00:00:00	KOWSALAYA PICTURES, MADRAS	12	87	176	M-18951	105	109	107	N	KOWSALAYA PICTURES, MADRAS	16	3909.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312099	59	RAKASI NAGU	1984	122	3	5073	3678.63	0x000078BD00000000	1984-08-17 00:00:00	RAMAKRISHNA ART MOVIES MADRAS.	12	87	176	M-18335	105	109	107	N	RAMAKRISHNA ART MOVIES MADRAS.	16	3678.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312100	49	'UYARUM NJAN NAADAKE'	1985	122	3	5423	4203.11	0x0000799E00000000	1985-03-30 00:00:00	MARSHALL PICTURES, MADRAS	12	87	176	M-18978	105	109	107	N	MARSHALL PICTURES, MADRAS	14	4203.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312101	59	PULI	1985	122	3	5501	3372.04	0x00007A0D00000000	1985-07-19 00:00:00	M/S VENKATAKRISHNA FILMS MADRAS	12	87	176	M-19267	105	109	107	N	M/S VENKATAKRISHNA FILMS MADRAS	14	3372.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312102	61	'BOND OF BREAST FEEDING'	1985	122	3	5424	219.46	0x000079A000000000	1985-04-01 00:00:00	HARDIE BROWN COMMUNICATIONS, ENGLAND	12	366	0	M-18941	105	110	108	N	METRO FILM CORPORATION, MADRAS	1	219.46	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
312103	58	'MALAICHARALIL ORU POONGUYIL'	1985	122	3	5425	3310.09	0x000079A100000000	1985-04-02 00:00:00	RAJA CINE CREATIONS, MADRAS	12	87	176	M-18970	105	109	107	N	RAJA CINE CREATIONS, MADRAS	14	3310.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312104	58	SUKRADASAI	1984	122	3	5074	3210.84	0x000078BD00000000	1984-08-17 00:00:00	NAGESWARI COMBINES,MADRAS,	12	87	176	M-18323	105	109	107	N	NAGESWARI COMBINES,MADRAS,	14	3210.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312105	58	'KAAVAL'	1985	122	3	5426	3862.87	0x000079A300000000	1985-04-04 00:00:00	APARNAA ART MOVIES, MADRAS	12	87	176	M-18976	105	109	107	N	APARNAA ART MOVIES, MADRAS	14	3862.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312106	59	'GHARANA HANTHAKUDU'	1985	122	3	5427	3280.87	0x000079A300000000	1985-04-04 00:00:00	M/S SRI LAKSHMI SRINIVASA MOVIE CREATIONS, MADRAS	12	87	176	M-18928	105	109	107	N	M/S SRI LAKSHMI SRINIVASA MOVIE CREATIONS, MADRAS	15	3280.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312107	59	UGRA ROOPAM	1984	122	3	5075	3947.79	0x000078C400000000	1984-08-24 00:00:00	JAYABHARATHIART PRODUCTIONS,MADRAS.	12	87	176	M-18356	105	109	107	N	JAYABHARATHIART PRODUCTIONS,MADRAS.	15	3947.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312108	44	'HAQEEQAT'	1985	122	3	5428	4223.60	0x000079A500000000	1985-04-06 00:00:00	VIDYASHREE FILMS, MADRAS	12	87	176	M-18980	105	109	107	N	VIDYASHREE FILMS, MADRAS	16	4223.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312109	58	AATHORA AATHA	1984	122	3	5076	3779.77	0x000078C400000000	1984-08-24 00:00:00	SREE JOTHI ARTS. MADRAS.	12	87	176	M-18153	105	109	107	N	SREE JOTHI ARTS. MADRAS.	16	3779.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312110	58	'NEETHIYIN NIZHAL'	1985	122	3	5429	4332.42	0x000079A500000000	1985-04-06 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-18986	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS	16	4332.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312111	45	MALE BANTHU MALE	1984	122	3	5077	3928.29	0x000078C700000000	1984-08-27 00:00:00	MANI PADMA FILMS MADRAS.	12	87	176	M-18353	105	109	107	N	MANI PADMA FILMS MADRAS.	14	3928.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312112	49	KURISUYUDDHAM	1984	122	3	5078	3680.50	0x000078C900000000	1984-08-29 00:00:00	SMT.C.RADHAMANI,MADRAS.	12	87	176	M-18373-A	105	109	107	N	PUSHPA MOVIES PRODUCTIONS MADRAS.,	14	3680.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312113	58	'ENAINTHA KODUGAL'	1985	122	3	5430	3587.25	0x000079A700000000	1985-04-08 00:00:00	PRASANNA CREATIONS, MADRAS	12	87	176	M-18727	105	109	107	N	PRASANNA CREATIONS, MADRAS	14	3587.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312114	59	BHARATHAM LO SANKHARAVAM	1984	122	3	5079	4108.48	0x000078CC00000000	1984-09-01 00:00:00	`KETHINENI PICTURES MADRAS.	12	87	176	M-18369	105	109	107	N	KETHINENI PICTURES MADRAS.	15	4108.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312115	59	MANGAMMAGARI MANAVADU	1984	122	3	5080	3565.70	0x000078CE00000000	1984-09-03 00:00:00	BARGAV ART PRODUCTIONS,MADRAS.	12	87	176	M-18367	105	109	107	N	BARGAV ART PRODUCTIONS,MADRAS.	14	3565.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312116	59	ABHIMANYUDU	1984	122	3	5081	4355.74	0x000078CF00000000	1984-09-04 00:00:00	YUVA CHITHRA COMBINES,MADRAS.	12	87	176	M-18379	105	109	107	N	YUVA CHITHRA COMBINES,MADRAS.	16	4355.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312117	49	SRI KRISHNAPARUNTH	1984	122	3	5082	4843.88	0x000078CF00000000	1984-09-04 00:00:00	M/S RAGAM MOVIES,KERALA.	12	87	176	M-18385	105	109	107	N	M/S RAGAM MOVIES,KERALA.	16	4843.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312118	59	TRAILER OF PAGABATTINA CARU	1985	122	3	5502	91.44	0x00007A0D00000000	1985-07-19 00:00:00	SRI P.N.RAMARAO, M/S SRI LAKSHMI ANNAPURNA ARTS MADRAS	12	94	0	M-19271	105	110	107	N	SRI P.N.RAMARAO, M/S SRI LAKSHMI ANNAPURNA ARTS MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312119	58	VELI	1985	122	3	5503	3890.16	0x00007A1200000000	1985-07-24 00:00:00	SMT.G.LALITHA, M/S SUNITHA CINE ARTS, MADRAS	12	87	176	M-19277	105	109	107	N	SMT.G.LALITHA, M/S SUNITHA CINE ARTS, MADRAS	15	3890.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312120	59	CHATTANIKI CHALLENGE	1985	122	3	5504	3564.81	0x00007A1700000000	1985-07-29 00:00:00	M/S NAAGABHUSHANA PRODUCTIONS MADRAS	12	87	176	M-19285	105	109	107	N	M/S NAAGABHUSHANA PRODUCTIONS MADRAS	14	3564.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312121	49	ALAKADALINAKKAREA	1984	122	3	5083	4058.82	0x000078D000000000	1984-09-05 00:00:00	EVERSHINE PRODUCTIONS,MADRAS.	12	87	176	M-18397	105	109	107	N	EVERSHINE PRODUCTIONS,MADRAS.	15	4058.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312122	58	MANN SORU	1984	122	3	5084	3280.59	0x000078D000000000	1984-09-05 00:00:00	M/S MEKALAI FILMS.,MADRAS.	12	87	176	M-18380	105	109	107	N	M/S MEKALAI FILMS.,MADRAS.	14	3280.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312123	44	GANGVAA	1984	122	3	5085	4082.84	0x000078D000000000	1984-09-05 00:00:00	M/S DWARAKISH CHITRA MADRAS.	12	87	176	M-18365	105	109	107	N	M/S SHRI B.S. DWARAKISH MADRAS.	15	4082.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312124	58	NAALAI ONADU NAAL	1984	122	3	5087	3865.68	0x000078D100000000	1984-09-06 00:00:00	VASSAN PRODUCTIONS,MADRAS.	12	87	176	M-18398	105	109	107	N	VASSAN PRODUCTIONS,MADRAS.	15	3865.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312125	49	OODARUTHAMMAVAAALARIYAM	1984	122	3	5088	4260.80	0x000078D100000000	1984-09-06 00:00:00	SURYODAYA CREATIONS,TRIVANDRUM,	12	87	176	M-18400	105	109	107	N	SURYODAYA CREATIONS,TRIVANDRUM,	15	4260.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312126	59	RAMAYANAMLO BHAGAVATHAM	1984	122	3	5089	3696.65	0x000078D500000000	1984-09-10 00:00:00	LAKSHMIDURGA FILMS.MADRAS.	12	87	176	M-18384	105	109	107	N	LAKSHMIDURGA FILMS.MADRAS.	14	3696.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312127	59	GADUSU PINDAM	1984	122	3	5090	2670.43	0x000078D600000000	1984-09-11 00:00:00	SWARNAMBIGA MOVIES,MADRAS.	12	87	176	M-18388	105	109	107	N	SWARNAMBIGA MOVIES,MADRAS.	14	2670.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312128	59	ANTHAGATHELA SAWAL	1984	122	3	5091	3477.16	0x000078D600000000	1984-09-11 00:00:00	SRI DASARI RAJASEKHARA REDDY ,MADRAS,	13	87	176	M-18364	105	109	107	N	TINKU FILMS .MADRAS	14	3477.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312129	58	IDHU ENGA BHOOMI	1984	122	3	5092	3509.32	0x000078D700000000	1984-09-12 00:00:00	M/S KALAITHOTTAM MADRAS.	12	87	176	M-18225	105	109	107	N	M/S KALAITHOTTAM MADRAS.	15	3509.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312130	59	EDURULENI MONGALLU	1984	122	3	5093	3761.80	0x000078D800000000	1984-09-13 00:00:00	SHRI K.MAHENDRA	12	87	176	M-18360	105	109	107	N	GEETHA ARTS PICTURES, MADRAS.	15	3761.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312131	44	PET PYAR AUR PAAP	1984	122	3	5094	3886.39	0x000078DA00000000	1984-09-15 00:00:00	SUNITHA FINE ARTS ,MADRAS.	12	87	176	M-18391	105	109	107	N	SUNITHA FINE ARTS ,MADRAS.	14	3886.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312132	58	SATHYAM NEEYE	1984	122	3	5095	3951.13	0x000078DA00000000	1984-09-15 00:00:00	KANNMANI CREATIONS,MADRAS.	12	87	176	M-18410	105	109	107	N	KANNMANI CREATIONS,MADRAS.	14	3951.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312133	59	PAGABATTINA PULI	1984	122	3	5096	3610.97	0x000078DA00000000	1984-09-15 00:00:00	K.K.ARTS,MADRAS.	12	87	176	M-18414	105	109	107	N	K.K.ARTS,MADRAS.	13	3610.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312134	45	PREMIGALA SAVAALL	1984	122	3	5097	4466.54	0x000078DE00000000	1984-09-19 00:00:00	M/S FILMCO .,MADRAS.	12	87	176	M-18419	105	109	107	N	M/S FILMCO .,MADRAS.	16	4466.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312135	59	NAMPALLI NAGU	1984	122	3	5098	3506.33	0x000078BF00000000	1984-08-19 00:00:00	SWATHI CHITRA COMBINES MADRAS.	12	87	176	M-18301	105	109	107	N	SWATHI CHITRA COMBINES MADRAS.	14	3506.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312136	58	NEE THODUM POTHU	1984	122	3	5099	3962.56	0x000078DE00000000	1984-09-19 00:00:00	DEVI MOOGAMBIGAI FILMS MADRAS,	12	87	176	M-18416	105	109	107	N	DEVI MOOGAMBIGAI FILMS MADRAS,	14	3962.56	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312137	58	VAI SOLLIL VEERANADI	1984	122	3	5100	3893.11	0x000078DE00000000	1984-09-19 00:00:00	VASAN BROTHERS MADRAS.	12	87	176	M-18417	105	109	107	N	VASAN BROTHERS MADRAS.	14	3893.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312138	58	KARIMEDU KARIVAYAN	1986	122	3	5601	3856.63	0x00007ABD00000000	1986-01-11 00:00:00	M/S MEENAKSHI  ARTS MADRAS.	12	87	176	M-19685	105	109	107	N	M/S MEENAKSHI  ARTS MADRAS.	15	3856.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312139	59	RAKSNASA PREMA	1986	122	3	5602	3108.35	0x00007ABD00000000	1986-01-11 00:00:00	M/S AMARAVATHI MOVIES MADRAS.	12	87	176	M-19672	105	109	107	N	M/S AMARAVATHI MOVIES MADRAS.	14	3108.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312140	58	'DECEMBER POOKKAL'	1986	122	3	5603	3808.17	0x00007ABF00000000	1986-01-13 00:00:00	M/S HEMALAYA.MADRAS.	12	87	176	M-19701	105	109	107	N	M/S HEMELAYA ,MADRAS.	15	3808.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312141	58	SELVAKKU	1986	122	3	5605	3830.42	0x00007AC300000000	1986-01-17 00:00:00	M/S JANARANJANI ,MADRAS.	15	87	176	M-19617	105	109	107	N	M/S JANARANJANI ,MADRAS.	15	3830.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312142	58	KUNGUMAPPOTTU	1986	122	3	5606	3780.43	0x00007AC800000000	1986-01-22 00:00:00	SRI PADMA BALAJI MADRAS.	12	87	176	M-19693	105	109	107	N	SRI PADMA BALAJI MADRAS.	14	3780.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312143	59	PRACHANDA SAHODARULU	1986	122	3	5607	3344.27	0x00007AC900000000	1986-01-23 00:00:00	M/S DEVI MOOKAMBIGA CINE CREATIONS,MADRAS.	12	87	176	M-19680	105	109	107	N	M/S DEVI MOOKAMBIGA CINE CREATIONS,MADRAS.	14	3344.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312144	59	RANADHEERUDU	1986	122	3	5608	3201.31	0x00007ACD00000000	1986-01-27 00:00:00	M/SNAVABHARATH ART MOVIES,MADRAS.	12	87	176	M-19704	105	109	107	N	M/SNAVABHARATH ART MOVIES,MADRAS.	14	3201.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312145	44	JAWANI KI KAHANI	1986	122	3	5609	3438.14	0x00007ACE00000000	1986-01-28 00:00:00	SHRI  P.L.AHUJA, M/S AMBIKA CHITRA MANDIR MADRAS.	12	87	176	M-19226	105	109	107	N	SHRI  P.L.AHUJA, M/S AMBIKA CHITRA MANDIR MADRAS.	14	3438.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312146	58	ROWDY	1985	122	3	5505	3350.11	0x00007A1800000000	1985-07-30 00:00:00	M/S THIRUMALAI PICTURES MADRAS	12	87	176	M-19275	105	109	107	N	M/S THIRUMALAI PICTURES MADRAS	14	3350.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312147	59	PREMA PRALAYAM	1986	122	3	5610	3642.36	0x00007ACE00000000	1986-01-28 00:00:00	M/S RAMKUMAR ART CREATIONS .MADRAS.	12	87	176	M-M-1965519655	105	109	107	N	M/S RAMKUMAR ART CREATIONS .MADRAS.	16	3642.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312148	58	VENGAYAN	1985	122	3	5506	3052.45	0x00007A1900000000	1985-07-31 00:00:00	M/S SEETHALAKSHMI PRODUCTIONS MADRAS	12	87	176	M-19217	105	109	107	N	M/S SEETHALAKSHMI PRODUCTIONS MADRAS	15	3052.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312149	58	MYDILI ENNAI KADALI	1986	122	3	5611	4485.74	0x00007AD100000000	1986-01-31 00:00:00	M/S THANJAI CINE ARTS MADRAS.	12	87	176	M-19728	105	109	107	N	M/S THANJAI CINE ARTS MADRAS.	16	4485.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312150	58	THAVAM	1985	122	3	5507	3960.85	0x00007A1A00000000	1985-08-01 00:00:00	MOHAN SHARMA, M/S GUNACHITRA, MADRAS	12	87	176	M-19297	105	109	107	N	MOHAN SHARMA, M/S GUNACHITRA, MADRAS	14	3960.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312151	59	KETUGALLAKU SAVAAL	1985	122	3	5508	3632.32	0x00007A1A00000000	1985-08-01 00:00:00	SHRI A.BALARAMIAH, SRI VENKATA ARUN CINE CREATIONS, MADRAS	12	87	176	M-19281	105	109	107	N	SHRI A.BALARAMIAH, SRI VENKATA ARUN CINE CREATIONS, MADRAS	16	3632.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312152	58	DROHI	1985	122	3	5510	3166	0x00007A1A00000000	1985-08-01 00:00:00	M/S MERCURY PICTURES MADRAS	12	87	176	M-19294	105	109	107	N	M/S MERCURY PICTURES MADRAS	16	3166	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312153	59	ANAADIGA AADADI	1986	122	3	5612	3902.05	0x00007AD400000000	1986-02-03 00:00:00	M/S RAM PRASAD ART PICTURES, MADRAS.	12	87	176	M-19637	105	109	107	N	M/S RAM PRASAD ART PICTURES, MADRAS.	15	3902.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312154	59	KANCHU KAVACHAM	1985	122	3	5511	3771.94	0x00007A1E00000000	1985-08-05 00:00:00	M/S PADMAPRIYA CREATIONS MADRAS	12	87	176	M-19260	105	109	107	N	M/S PADMAPRIYA CREATIONS MADRAS	14	3771.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312155	44	TRAILER OF MOUTH KA BADLA MOUTH	1985	122	3	5512	79.73	0x00007A1F00000000	1985-08-06 00:00:00	M/S SUREKHA PICTURES MADRAS	12	94	0	M-19293	105	110	107	N	M/S SUREKHA PICTURES MADRAS	1	79.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312156	49	TRAILER OF 'POURNAMI RAATHRIYIL'	1986	122	3	5613	81.33	0x00007AD500000000	1986-02-04 00:00:00	M/S SUCHITHRALAYA'S	12	94	0	M-19727	105	110	107	N	M/S SUCHITHRALAYA'S	1	81.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312157	44	MOUTH KA BADLA MOUTH	1985	122	3	5513	3877.56	0x00007A1F00000000	1985-08-06 00:00:00	M/S SUREKHA PICTURES MADRAS	12	87	176	M-19292	105	109	107	N	M/S SUREKHA PICTURES MADRAS	15	3877.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312158	59	KHOONI	1985	122	3	5514	3629.76	0x00007A2100000000	1985-08-08 00:00:00	M/S SAIKIRAN MOVIES MADRAS	12	87	176	M-19298	105	109	107	N	M/S SAIKIRAN MOVIES MADRAS	14	3629.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312159	58	KHAIDIYIN SAVAAL	1986	122	3	5614	3039.14	0x00007AD700000000	1986-02-06 00:00:00	M/S GANGA CINE ARTS MADRAS.	12	87	176	M-19716	105	109	107	N	M/S GANGA CINE ARTS MADRAS.	14	3039.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312160	58	NAAN NERUPPU MANITHAN	1985	122	3	5515	3476.4	0x00007A2100000000	1985-08-08 00:00:00	M/S SHAKHEELA CINE ENTERPRISES, MADRAS	12	87	176	M-19313A	105	109	107	N	M/S SHAKHEELA CINE ENTERPRISES, MADRAS	16	3476.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312161	58	MARAKKA MATTEN	1986	122	3	5615	3883.15	0x00007AD700000000	1986-02-06 00:00:00	M/S  VEERALAKSHMI COMBINES,MADRAS.	12	87	176	M-19734	105	109	107	N	M/S  VEERALAKSHMI COMBINES,MADRAS.	14	3883.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312162	59	ILLALEKO PARITCHA	1985	122	3	5516	3524.4	0x00007A2200000000	1985-08-09 00:00:00	M/S A.R.R.PICTURES, MADRAS	12	87	176	M-19320	105	109	107	N	M/S A.R.R.PICTURES, MADRAS	14	3524.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312163	45	NANNA PRATHIGNE	1985	122	3	5517	3678.4	0x00007A2100000000	1985-08-08 00:00:00	SRI K.PADMANABHAN, M/S MAKKAL THILAGAM PICTURES, MADRAS	12	87	176	M-19316	105	109	107	N	SRI K.PADMANABHAN, M/S MAKKAL THILAGAM PICTURES, MADRAS	14	3678.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312164	44	KAANOON KE DUSHMAN	1986	122	3	5616	3326.29	0x00007ADE00000000	1986-02-13 00:00:00	M/S VINDHESWARI FILMS MADRAS.	12	87	176	M-19738	105	109	107	N	M/S VINDHESWARI FILMS MADRAS.	15	3326.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312165	58	AGAYATHAMARAIGAL	1985	122	3	5518	3934.09	0x00007A2200000000	1985-08-09 00:00:00	M/S YUVARAJ PRODUCTIONS MADRAS	12	87	176	M-19315	105	109	107	N	M/S YUVARAJ PRODUCTIONS MADRAS	15	3934.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312166	44	ANITA MERA NAAM	1985	122	3	5519	3569.89	0x00007A2600000000	1985-08-13 00:00:00	M/S K.K.INTERNATIONAL, MADRAS	12	87	176	M-19165	105	109	107	N	M/S K.K.INTERNATIONAL, MADRAS	14	3569.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312167	58	RASIGAN ORU RASIGAI	1986	122	3	5617	3966.36	0x00007ADE00000000	1986-02-13 00:00:00	M/S VASAAN PRODUCTIONS MADRAS	12	87	176	M-19741	105	109	107	N	M/S VASAAN PRODUCTIONS MADRAS	15	3966.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312168	58	VETTAI PULI	1986	122	3	5618	2940.10	0x00007AE300000000	1986-02-18 00:00:00	M/S SEETHALAKSHMI FILMS MADRAS	12	87	176	M-19722	105	109	107	N	M/S SEETHALAKSHMI FILMS MADRAS	14	2940.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312169	59	YAMUDU	1985	122	3	5520	3487.72	0x00007A2600000000	1985-08-13 00:00:00	SREE LAKHMI SREENIVAS MOVIE CREATIONS MADRAS	15	87	176	M-19304	105	109	107	N	SREE LAKHMI SREENIVAS MOVIE CREATIONS MADRAS	14	3487.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312170	58	VETRIKANI	1985	122	3	5521	3533.65	0x00007A2600000000	1985-08-13 00:00:00	M/S JAI GEETHA MOVIES MADRAS	12	87	176	M-19326	105	109	107	N	M/S JAI GEETHA MOVIES MADRAS	14	3533.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312171	58	TRAILER OF 'RATHA KATTERI'	1986	122	3	5619	81.08	0x00007AE600000000	1986-02-21 00:00:00	M/S THULASI ARTS MADRAS.	12	94	0	M-19769	105	110	107	N	M/S THULASI ARTS MADRAS.	1	81.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312172	58	YENGAL KURAL	1985	122	3	5522	3917.44	0x00007A2700000000	1985-08-14 00:00:00	SIVAGANGAI SCREENS, MADRAS	12	87	176	M-19340	105	109	107	N	SIVAGANGAI SCREENS, MADRAS	14	3917.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312173	59	CHALLANGE KILADE	1985	122	3	5523	3518.85	0x00007A2900000000	1985-08-16 00:00:00	SHREE RANGANAYAKI FILMS MADRAS	12	87	176	M-19330	105	109	107	N	SHREE RANGANAYAKI FILMS MADRAS	14	3518.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312174	59	KALARUDHRUDU	1986	122	3	5620	3550.92	0x00007AE600000000	1986-02-21 00:00:00	SREE SATHGURU CINE ARTS, MADRAS.	12	87	176	M-19754	105	109	107	N	SREE SATHGURU CINE ARTS, MADRAS.	14	3550.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312175	59	ARDHARATHIRI	1985	122	3	5524	3987.08	0x00007A2C00000000	1985-08-19 00:00:00	SRI CH.SURENDRABABU, M/S BABU ART CREATIONS MADRAS	12	87	176	M-19319	105	109	107	N	SRI CH.SURENDRABABU, M/S BABU ART CREATIONS MADRAS	14	3987.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312176	49	POURNAMI RATHRIYIL	1985	122	3	5525	3337.33	0x00007A2D00000000	1985-08-20 00:00:00	SRI K.VIJAYAKUMAR, M/S SUCHITRALAYA, MADRAS	12	87	176	M-19227	105	109	107	N	SRI K.VIJAYAKUMAR, M/S SUCHITRALAYA, MADRAS	14	3337.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312177	61	TOMBOY	1986	122	3	5621	1510.74	0x00007AE900000000	1986-02-24 00:00:00	M/S  .BELMA CINEMATOGRAFICA,ITALY	12	88	0	M-19189	105	110	108	N	M/S  SHIV PARVATHY FILMS. MADRAS.	4	1510.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312178	58	DHARMAPATHINI	1986	122	3	5622	4227.27	0x00007AF100000000	1986-03-04 00:00:00	SREE SHANMUGALAYA ARTS MADRAS.	12	87	176	M-19771	105	109	107	N	SREE SHANMUGALAYA ARTS MADRAS.	15	4227.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312179	59	SAPADHAM	1986	122	3	5623	3973.07	0x00007AF700000000	1986-03-10 00:00:00	M/S  VIJETA MOVIES,MADRAS.	12	87	176	M-19801	105	109	107	N	M/S  VIJETA MOVIES,MADRAS.	14	3973.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312180	59	PRATHI DWANI	1986	122	3	5624	4166.01	0x00007AF800000000	1986-03-11 00:00:00	M/S SURESH PRODUCTIONS MADRAS.	12	87	176	M-19798	105	109	107	N	M/S SURESH PRODUCTIONS MADRAS.	16	4166.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312181	58	ETHIRI	1986	122	3	5625	3804.81	0x00007AF800000000	1986-03-11 00:00:00	M/S VIJAIGOURI FILMS MADRAS.	12	87	176	M-19811	105	109	107	N	M/S VIJAIGOURI FILMS MADRAS.	14	3804.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312182	59	KHAIDI RANI	1986	122	3	5626	3592.62	0x00007AFB00000000	1986-03-14 00:00:00	M/S LAKSHMI INTERNATIONALS MADRAS.	12	87	176	M-19817	105	109	107	N	M/S LAKSHMI INTERNATIONALS MADRAS.	14	3592.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312183	59	KASHMORA	1986	122	3	5627	3952.35	0x00007B0200000000	1986-03-21 00:00:00	M/S USHODAYA MOVIES MADRAS.	12	87	176	M-19545	105	109	107	N	M/S USHODAYA MOVIES MADRAS.	15	3952.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312184	58	MARMA THEEVU	1986	122	3	5628	2971.80	0x00007B0500000000	1986-03-24 00:00:00	M/S S.R.ART COMBINES MADRAS.	12	87	176	M-19834	105	109	107	N	M/S S.R.ART COMBINES MADRAS.	14	2971.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312185	58	VIDUTHALAI	1986	122	3	5629	4281.83	0x00007B0800000000	1986-03-27 00:00:00	M/S SUJATHAS,MADRAS.	12	87	176	M-19848	105	109	107	N	M/S SUJATHAS,MADRAS.	15	4281.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312186	59	LOVE MASTER	1986	122	3	5630	2877.00	0x00007B0D00000000	1986-04-01 00:00:00	M/S .L.T.FILMS ,MADRAS.	15	87	176	M-19762	105	109	107	N	M/S .L.T.FILMS ,MADRAS.	14	2877.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312187	58	KAITHIYIN THEERPU	1986	122	3	5631	3665.22	0x00007B1000000000	1986-04-04 00:00:00	M/S SUNSHINES CREATIONS,MADRAS.	12	87	171	M-19847	105	109	107	N	M/S SUNSHINES CREATIONS,MADRAS.	15	3665.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312188	58	EN THALAIVA	1986	122	3	5632	3570.73	0x00007B1400000000	1986-04-08 00:00:00	M/S YASODHA PRODUCTIONS,MADRAS.	12	87	176	M-19664	105	109	107	N	M/S YASODHA PRODUCTIONS,MADRAS.	14	3570.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312189	58	HELLO YAAR PESARATHU	1985	122	3	5526	3976.31	0x00007A2F00000000	1985-08-22 00:00:00	M/S VIGRANTH CREATIONS MADRAS	12	87	176	M-19343	105	109	107	N	M/S VIGRANTH CREATIONS MADRAS	15	3976.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312190	58	KANNATH THORAKKANUM SAMY	1986	122	3	5633	3631.70	0x00007B1600000000	1986-04-10 00:00:00	M/S PUNITHA CINE ARTS MADRAS.	12	87	176	M-19856	105	109	107	N	M/S PUNITHA CINE ARTS MADRAS.	14	3631.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312191	59	RAKTHA SINDOORAM	1985	122	3	5527	4624.9	0x00007A2F00000000	1985-08-22 00:00:00	M/S GOPI FILMS MADRAS	12	87	176	M-19355	105	109	107	N	M/S GOPI FILMS MADRAS	16	4624.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312192	44	KHOONI MEENA	1986	122	3	5634	3512.52	0x00007B1700000000	1986-04-11 00:00:00	M/S JAYANTHI CINE CREATIONS ,MADRAS.	12	87	176	M-19873	105	109	107	N	M/S JAYANTHI CINE CREATIONS ,MADRAS.	14	3512.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312193	61	DEPENDENCE	1985	122	3	5528	235.35	0x00007A3000000000	1985-08-23 00:00:00	MCGRAW HILL BOOK COMPANY, NEWYORK, USA	12	88	0	M-16145	105	110	107	N	M/S TATA MCGRAW HILL BOOK CO, MADRAS	1	263.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312194	58	BADIL SOLVAL BHADRAKALI	1986	122	3	5635	3679.55	0x00007B1700000000	1986-04-11 00:00:00	OAAM SELVI ARTS, MADRAS.	12	87	176	M-19890	105	109	107	N	OAAM SELVI ARTS, MADRAS.	14	3679.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312195	58	AANDAVAN SOTHU	1985	122	3	5529	3929.64	0x00007A3300000000	1985-08-26 00:00:00	M/S KALAITHOTTAM, MADRAS	12	87	176	M-19274	105	109	107	N	M/S KALAITHOTTAM, MADRAS	14	3929.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312196	59	IDE NAA NYAAYAM	1986	122	3	5636	3993.79	0x00007B1C00000000	1986-04-16 00:00:00	KANISHKA CREATIONS,MADRAS.	12	87	176	M-19865	105	109	107	N	KANISHKA CREATIONS,MADRAS.	15	3993.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312197	44	GERAFTAAR	1985	122	3	5530	4631.98	0x00007A3300000000	1985-08-26 00:00:00	RAARAJ KALAMANDIR, MADRAS	12	87	176	M-19357	105	109	107	N	RAARAJ KALAMANDIR, MADRAS	18	4631.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312198	58	NANUM ORU THOZHILALI	1986	122	3	5637	3866.08	0x00007B2900000000	1986-04-29 00:00:00	M/S CHITHRALAYA MOVIES, MADRAS.	12	87	176	M-19891	105	109	107	N	M/S CHITHRALAYA MOVIES, MADRAS.	15	3866.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312199	58	PATTUCHELAI	1986	122	3	5531	3957.18	0x00007BA200000000	1986-08-28 00:00:00	SRI SWARNALAKSHMI KALA MANDIR, MADRAS	12	87	176	M-19372	105	109	107	N	SRI SWARNALAKSHMI KALA MANDIR, MADRAS	14	3957.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312200	44	MUJRIM-KI-TALAASH	1986	122	3	5638	3676.19	0x00007B3600000000	1986-05-12 00:00:00	M/S M.K.ART PRODUCTIONS MADRAS.	12	87	176	M-19939	105	109	107	N	M/S M.K.ART PRODUCTIONS MADRAS.	14	3676.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312201	58	VIDHIYIN VILAYADAL	1985	122	3	5532	3652.46	0x00007A3500000000	1985-08-28 00:00:00	M/S MADHURIKA ARTS MADRAS	12	87	176	M-19373	105	109	107	N	M/S MADHURIKA ARTS MADRAS	15	3652.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312202	58	KAIDHIYIN  VETTAI	1986	122	3	5639	3244.60	0x00007B3700000000	1986-05-13 00:00:00	M/S  LAKSHMI KIRAN MOVIES MADRAS,	12	87	176	M-19947	105	109	107	N	M/S  LAKSHMI KIRAN MOVIES MADRAS,	15	3244.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312203	44	MUDDAT	1986	122	3	5640	3998.07	0x00007B3900000000	1986-05-15 00:00:00	M/S A.G.FILMS PVT LTD. MADRAS.	12	87	176	M-19953	105	109	107	N	M/S A.G.FILMS PVT LTD. MADRAS.	16	3998.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312204	49	'PAKARATHINU PAKARAM	1986	122	3	5641	3600.60	0x00007B3D00000000	1986-05-19 00:00:00	M/S USHA KIRAN MOVIES MADRAS.	12	87	176	M-19935	105	109	107	N	M/S USHA KIRAN MOVIES MADRAS.	14	3600.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312205	58	MUDHAL VASANTHAM,	1986	122	3	5642	3974.67	0x00007B3D00000000	1986-05-19 00:00:00	M/S  EVEREST FILMS,MADRAS.	12	87	176	M-19952	105	109	107	N	M/S  EVEREST FILMS,MADRAS.	15	3974.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312206	59	DAAKU RANI	1986	122	3	5643	3548.55	0x00007B3F00000000	1986-05-21 00:00:00	GEETHA ART PICTURES,MADRAS.	12	87	176	M-19844	105	109	107	N	GEETHA ART PICTURES,MADRAS.	15	3548.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312207	49	AA BHEEKARA RATHRI	1986	122	3	5644	3201.03	0x00007B3F00000000	1986-05-21 00:00:00	SUVARNA ARTS ,MADRAS.	12	87	176	M-19968	105	109	107	N	SUVARNA ARTS ,MADRAS.	14	3201.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312208	59	IDDARU MITHRULU	1986	122	3	5645	3354.76	0x00007B4500000000	1986-05-27 00:00:00	M/S G.V.R.PRODUCTIONS MADRAS.	12	87	176	M-19963	105	109	107	N	M/S G.V.R.PRODUCTIONS MADRAS.	14	3354.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312209	59	MUKYA MANTHRI ZINDABAD	1986	122	3	5646	3582.12	0x00007B4500000000	1986-05-27 00:00:00	M/S .SIMHAPURI ART CREATIONS,MADRAS.	12	87	176	M-19979	105	109	107	N	M/S .SIMHAPURI ART CREATIONS,MADRAS.	15	3582.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312210	59	ILLALU VARDHILLU	1985	122	3	5534	4243.62	0x00007A3B00000000	1985-09-03 00:00:00	M/S BOMMARILLU ART PRODUCTIONS MADRAS	12	87	176	M-19354	105	109	107	N	M/S BOMMARILLU ART PRODUCTIONS MADRAS	16	4243.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312211	58	RAGASIYAM	1985	122	3	5535	3075.88	0x00007A3B00000000	1985-09-03 00:00:00	SMT.INDIRA, M/S MEENA PRODUCTIONS MADRAS	12	87	176	M-19352	105	109	107	N	SMT.INDIRA, M/S MEENA PRODUCTIONS MADRAS	13	3075.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312212	59	BHOOLOKAMLO RAMBHA URVASI  MENAKA	1986	122	3	5647	3518.63	0x00007B4600000000	1986-05-28 00:00:00	M/S URMILA FILMS, MADRAS.	12	87	176	M-16552-A	105	109	107	N	M/S URMILA FILMS, MADRAS.	14	3518.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312213	59	SATYAM SIVAM SUNDARAM	1985	122	3	5536	3662.17	0x00007A3E00000000	1985-09-06 00:00:00	M/S INTERNATIONAL ART FILMS MADRAS	12	87	176	M-19290	105	109	107	N	M/S INTERNATIONAL ART FILMS MADRAS	16	3662.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312214	59	DONGALAVETAGAADU	1985	122	3	5537	3975.81	0x00007A3E00000000	1985-09-06 00:00:00	M/S JAYAKRISHNA FILMS MADRAS	12	87	176	M-19412	105	109	107	N	M/S JAYAKRISHNA FILMS MADRAS	15	3975.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312215	44	TRAILER OF KHOONI MEENA'	1986	122	3	5648	104.85	0x00007B4600000000	1986-05-28 00:00:00	JAYANTHI CINE CREATIONS,MADRAS.	12	94	0	M-19991	105	110	107	N	JAYANTHI CINE CREATIONS,MADRAS.	1	104.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312216	58	PULI	1985	122	3	5538	3318.66	0x00007A4500000000	1985-09-13 00:00:00	M/S JOYLAND PICTURES MADRAS	12	87	176	M-19421	105	109	107	N	M/S JOYLAND PICTURES MADRAS	14	3318.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312217	58	POO ONDRU PUYALANADU	1986	122	3	5649	3720.89	0x00007B4800000000	1986-05-30 00:00:00	M/S USHAKIRON MOVIES MADRAS.	12	87	176	M-19839	105	109	107	N	M/S USHAKIRON MOVIES MADRAS.	14	3720.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312218	58	MANGAMMA SABADHAM	1985	122	3	5539	4320.47	0x00007A4500000000	1985-09-13 00:00:00	M/S SURESH & RAJ MADRAS	12	87	176	M-19423	105	109	107	N	M/S SURESH & RAJ MADRAS	14	4320.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312219	44	AAKHREE RAASTA	1986	122	3	5650	4503.88	0x00007B4B00000000	1986-06-02 00:00:00	M/S LAKSHMI  PRODUCTIONS MADRAS.	12	87	176	M-20009	105	109	107	N	M/S LAKSHMI  PRODUCTIONS MADRAS.	16	4503.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312220	59	ERRA MATTI	1985	122	3	5540	3954.95	0x00007A4800000000	1985-09-16 00:00:00	M/S NAVATHARAM PICTURES MADRAS	12	87	176	M-19413	105	109	107	N	M/S NAVATHARAM PICTURES MADRAS	15	3954.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312221	59	KOTIGAADU	1986	122	3	5651	3988.30	0x00007B4C00000000	1986-06-03 00:00:00	M/S JAI KRISHNA COMBINES MADRAS.	12	87	176	M-20008	105	109	107	N	M/S JAI KRISHNA COMBINES MADRAS.	14	3988.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312222	58	YAAR	1985	122	3	5541	3991.36	0x00007A4800000000	1985-09-16 00:00:00	M/S KALAIPPULI MADRAS	12	87	176	M-19430	105	109	107	N	M/S KALAIPPULI MADRAS	15	3991.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312223	59	AGGI PIDUGU	1986	122	3	5652	3561.64	0x00007B4F00000000	1986-06-06 00:00:00	M/S.RASI ART MOVIES MADRAS.	12	87	176	M-19923	105	109	107	N	M/S RASI ART MOVIES, MADRAS.	15	3561.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312224	49	MADHU VIDHURATHRI	1985	122	3	5542	3265.37	0x00007A4B00000000	1985-09-19 00:00:00	M/S RAJA KALA CINE ARTS MADRAS	12	87	176	M-19396	105	109	107	N	M/S RAJA KALA CINE ARTS MADRAS	14	3265.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312225	59	MANGAMMASAWAL	1986	122	3	5653	3442.06	0x00007B4F00000000	1986-06-06 00:00:00	M/S GIRIJA ENTERPRISES MADRAS.	12	87	176	M-19974	105	109	107	N	M/S GIRIJA ENTERPRISES MADRAS.	14	3442.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312226	59	PREMA SASTHRAM	1985	122	3	5543	3848.98	0x00007A4C00000000	1985-09-20 00:00:00	M/S INTERNATIONAL ENTERTAINMENTS MADRAS	12	87	176	M-19432	105	109	107	N	M/S INTERNATIONAL ENTERTAINMENTS MADRAS	14	3848.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312227	59	MUGGURU KATHANAYAKULU	1986	122	3	5654	4281.09	0x00007B5200000000	1986-06-09 00:00:00	M/S SUJATHAS, MADRAS.	12	87	176	M-20010	105	109	107	N	M/S SUJATHAS, MADRAS.	15	4281.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312228	58	PUDHIYA THEERPU	1985	122	3	5544	3726.79	0x00007A5700000000	1985-10-01 00:00:00	M/S ROM ARTS MADRAS	12	87	176	M-19463	105	109	107	N	M/S ROM ARTS MADRAS	14	3726.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312229	59	EE PORATAM MARPUKOSAM	1985	122	3	5545	3790.01	0x00007A5900000000	1985-10-03 00:00:00	SRI DEVI CINE CREATIONS, REPALLE	12	87	176	M-19401	105	109	107	N	SRI DEVI CINE CREATIONS, REPALLE	15	3790.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312230	44	C.I.D. SILK	1986	122	3	5655	3004.19	0x00007B5A00000000	1986-06-17 00:00:00	M/S MUYEEN PICTURES BANGALORE	12	87	176	M-19931	105	109	107	N	M/S MUYEEN PICTURES BANGALORE	14	3004.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312231	58	NAAN UNGAL RASIGAN	1985	122	3	5546	3353.38	0x00007A5D00000000	1985-10-07 00:00:00	M/S CHAYA PUTHRA FILMS MADRAS	12	87	176	M-19470	105	109	107	N	M/S CHAYA PUTHRA FILMS MADRAS	14	3353.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312232	59	PRATIGHATANA	1985	122	3	5547	3729.29	0x00007A5D00000000	1985-10-07 00:00:00	M/S USHAKIRON MOVIES MADRAS	12	87	176	M-19469	105	109	107	N	M/S USHAKIRON MOVIES MADRAS	14	3792.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312233	58	CHAVI	1985	122	3	5548	3593.66	0x00007A5E00000000	1985-10-08 00:00:00	M/S MARUTHI MOVIE ARTS MADRAS	12	87	176	M-19466	105	109	107	N	M/S MARUTHI MOVIE ARTS MADRAS	15	3593.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312234	58	KAITHIGALIN NEETHI	1986	122	3	5656	2990.33	0x00007B5A00000000	1986-06-17 00:00:00	M/S DIVYAA COMMERCIALS MADRAS.	12	87	176	M-20025-A	105	109	107	N	M/S DIVYAA COMMERCIALS MADRAS.	16	2990.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312235	58	NEETHANAAANTHA KUIL.	1986	122	3	5657	3660.77	0x00007B5C00000000	1986-06-19 00:00:00	M/S  KALADHARSUN FILMS MADRAS.	12	87	176	M-20035	105	109	107	N	M/S  KALADHARSUN FILMS MADRAS.	14	3660.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312236	58	KHAIDI RANI	1986	122	3	5658	3537.12	0x00007B5D00000000	1986-06-20 00:00:00	M/S ANAND FILMS,MADRAS.	12	87	176	M-19989	105	109	107	N	M/S ANAND FILMS,MADRAS.	14	3537.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312237	59	MOSAGADIKI CHALLANGE	1986	122	3	5659	2851.73	0x00007B6000000000	1986-06-23 00:00:00	M/S SHRIDI SAI FILMS MADRAS.	12	87	176	M-19988	105	109	107	N	M/S SHRIDI SAI FILMS MADRAS.	14	2851.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312238	49	'NIMISHANGAL	1986	122	3	5660	3222.58	0x00007B6100000000	1986-06-24 00:00:00	M/S ANCHERIL FILMS BOMBAY.	12	87	176	M-20028	105	109	107	N	M/S ANCHERIL FILMS BOMBAY.	14	3222.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312239	61	ARE WE BEING CONNED?	1985	122	3	5549	153.62	0x00007A5F00000000	1985-10-09 00:00:00	SHRI L.HARDIE BROWN ENGLAND	12	88	0	M-19448	105	110	108	N	M/S HEALTH EDUCATION COUNCIL MADRAS	1	153.62	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312240	58	AASHA	1985	122	3	5550	3683.22	0x00007A6400000000	1985-10-14 00:00:00	M/S V.T.T.CREATIONS MADRAS	12	87	176	M-19456	105	109	107	N	M/S V.T.T.CREATIONS MADRAS	14	3683.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312241	59	PAGAPATTINA PANCHALI	1986	122	3	5661	3158.79	0x00007B6100000000	1986-06-24 00:00:00	M/S STAR ART CREATIONS MADRAS.	12	87	176	M-20006	105	109	107	N	M/S STAR ART CREATIONS MADRAS.	14	3158.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312242	58	NINAITHATHAI MUDIPPAVAL	1985	122	3	5551	3468.01	0x00007A6400000000	1985-10-14 00:00:00	M/S SCORPIO FILMS MADRAS	12	87	176	M-19488A	105	109	107	N	M/S SCORPIO FILMS MADRAS	14	3468.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312243	49	VILICHU VILIKETTU	1985	122	3	5552	2974.06	0x00007A6500000000	1985-10-15 00:00:00	M/S SOWPARNIKA FILMS MADRAS	12	87	176	M-19493	105	109	107	N	M/S SOWPARNIKA FILMS MADRAS	14	2974.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312244	59	RAVANA BRAHMA	1986	122	3	5662	4307.05	0x00007B6200000000	1986-06-25 00:00:00	M/S VIJAYA MADHAVEE PICTURES,MADRAS.	12	87	176	M-19922	105	109	107	N	M/S VIJAYA MADHAVEE PICTURES,MADRAS.	16	4307.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312245	49	RANDUM RANDUM ANJU	1985	122	3	5553	3979.79	0x00007A6500000000	1985-10-15 00:00:00	SUJATHAS, MADRAS	12	87	176	M-19499	105	109	107	N	SUJATHAS, MADRAS	14	3979.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312246	58	EN SAPATHAM	1986	122	3	5663	2572.59	0x00007B6B00000000	1986-07-04 00:00:00	M/S  G.R.P.ARTS,MADRAS.	12	87	176	M-20039	105	109	107	N	M/S  G.R.P.ARTS,MADRAS.	14	2572.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312247	58	ENAKKU NANE NEEDHIPATHI	1986	122	3	5664	3746.50	0x00007B7200000000	1986-07-11 00:00:00	M/S KAY CEE FILMS COMBINES,MADRAS.	12	87	176	M-20047	105	109	107	N	M/S KAY CEE FILMS COMBINES,MADRAS.	14	3746.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312248	58	'NAAN SIKAPPU MANITHAN'	1985	122	3	5431	4226.90	0x000079A700000000	1985-04-08 00:00:00	LAKSHMI PRODUCTIONS, MADRAS	12	87	176	M-18987	105	109	107	N	LAKSHMI PRODUCTIONS, MADRAS	16	4226.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312249	59	VETAGAALLU	1986	122	3	5665	3594.42	0x00007B8300000000	1986-07-28 00:00:00	M/S K.K. ARTS,MADRAS.	12	87	176	M-20099	105	109	107	N	M/S K.K. ARTS,MADRAS.	14	3594.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312250	59	VIJAY VETTA	1986	122	3	5666	2572.59	0x00007B8400000000	1986-07-29 00:00:00	M/S RAVIKUMAR CHITRA MADRAS	12	87	176	M-20106	105	109	107	N	M/S RAVIKUMAR CHITRA MADRAS	14	2572.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312251	49	'EESABDAM ENNATHE SABDAM'	1985	122	3	5432	3871.46	0x000079A700000000	1985-04-08 00:00:00	SHRI K.P.KOTTARAKARA	12	87	176	M-18995	105	109	107	N	SHRI K.P.KOTTARAKARA	15	3871.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312252	58	ROWDIGAL RAJYAM	1985	122	3	5554	3845.09	0x00007A6800000000	1985-10-18 00:00:00	M/S SHANTHI ANAND MOVIES MADRAS	12	87	176	M-19371	105	109	107	N	M/S SHANTHI ANAND MOVIES MADRAS	15	3845.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312253	58	YEMAATRATHE YEMAARAATHE	1985	122	3	5555	3561.26	0x00007A6800000000	1985-10-18 00:00:00	M/S UNITED CINE TECHNICIANS MADRAS	12	87	176	M-19511	105	109	107	N	M/S UNITED CINE TECHNICIANS MADRAS	14	3561.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312254	59	'BHAYAM BHAYAM'	1986	122	3	5667	3859.04	0x00007B8400000000	1986-07-29 00:00:00	SREE VIJAYALAKSHMI ARTS, MADRAS.	12	87	176	M-19905	105	109	107	N	SREE VIJAYALAKSHMI ARTS, MADRAS.	15	3859.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312255	59	RAJA YUVARAJA	1985	122	3	5556	3522.74	0x00007A6C00000000	1985-10-22 00:00:00	SHRI T.SATYANARAYANA, M/S THATHA FILMS, ONGOLE	12	87	176	M-19078	105	109	107	N	SHRI T.SATYANARAYANA, M/S THATHA FILMS, ONGOLE	15	3522.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312256	49	AA NERAM ALPPA DOORAM	1985	122	3	5557	3560.44	0x00007A6E00000000	1985-10-24 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-19517	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3560.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312257	49	YUVAJANOLSAVAM	1986	122	3	5668	3928.99	0x00007B8500000000	1986-07-30 00:00:00	M/S SOWPARNIKA FILMS MADRAS.	12	87	176	M-20151	105	109	107	N	M/S SOWPARNIKA FILMS MADRAS.	14	3928.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312258	59	'MAAPALLELO GOPALUDU'	1985	122	3	5433	3323.62	0x000079A800000000	1985-04-09 00:00:00	BHARGAV ART PRODUCTIONS, MADRAS	12	87	176	M-18974	105	109	107	N	BHARGAV ART PRODUCTIONS, MADRAS	14	3323.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312259	58	PREMA PAASAM	1985	122	3	5558	3946.45	0x00007A6F00000000	1985-10-25 00:00:00	M/S RAMBALAJEE MOVIES MADRAS	12	87	176	M-19518	105	109	107	N	M/S RAMBALAJEE MOVIES MADRAS	15	3946.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312260	58	KALIYUR KATHAN	1986	122	3	5669	3337.32	0x00007B8600000000	1986-07-31 00:00:00	M/S JOYLAND PICTURES MADRAS	12	87	176	M-20150	105	109	107	N	M/S JOYLAND PICTURES MADRAS	16	3337.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312261	58	'PILLAI NILA'	1985	122	3	5434	3973.07	0x000079A800000000	1985-04-09 00:00:00	KALAIMANI MOVIES, MADRAS	12	87	176	M-19004	105	109	107	N	KALAIMANI MOVIES, MADRAS	14	3973.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312262	58	OOMAI VIZHIGAL	1986	122	3	5670	4835.69	0x00007B8700000000	1986-08-01 00:00:00	M/S THIRAI CHIRPI MADRAS.	12	87	176	M-19921	105	109	107	N	M/S THIRAI CHIRPI MADRAS.	18	4835.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312263	58	AAYIRAM POOKKAL MALARATTUM	1986	122	3	5671	3868.62	0x00007B8700000000	1986-08-01 00:00:00	M/S MOTHERLAND PICTURES,MADRAS.	12	87	176	M-20167	105	109	107	N	M/S MOTHERLAND PICTURES,MADRAS.	14	3868.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312264	58	KAKKI CHATTAI'	1985	122	3	5435	4118.83	0x000079A900000000	1985-04-10 00:00:00	M/S SATHYA MOVIES, MADRAS	12	87	176	M-19008	105	109	107	N	M/S SATHYA MOVIES, MADRAS	16	4118.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312265	59	PAGA SAADHISTHA	1986	122	3	5672	4009.66	0x00007B8A00000000	1986-08-04 00:00:00	M/S S.P.COMBINES,MADRAS.	12	87	176	M-20061	105	109	107	N	M/S S.P.COMBINES,MADRAS.	14	4009.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312266	58	'IDHU  ENGAL RAJYAM'	1985	122	3	5436	3627.71	0x000079A900000000	1985-04-10 00:00:00	SREE AMMAN CREATIONS, MADRAS	12	87	176	M-18994	105	109	107	N	SREE AMMAN CREATIONS, MADRAS	14	3627.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312267	58	LADY JAMES BOND	1986	122	3	5673	3131.47	0x00007B8A00000000	1986-08-04 00:00:00	SREE CHAMUNDEESWARIFILMS,MADRAS.	12	87	176	M-20155	105	109	107	N	SREE CHAMUNDEESWARIFILMS,MADRAS.	14	3131.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312268	59	MUDDAYI NIRDOSHI	1986	122	3	5674	3198.84	0x00007B9100000000	1986-08-11 00:00:00	M/S VISWA JYOTHI COMBINES,MADRAS.	12	87	176	M-19370	105	109	107	N	M/S VISWA JYOTHI COMBINES,MADRAS.	14	3198.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312269	59	CHINNA ILLU	1986	122	3	5675	4117.00	0x00007B9100000000	1986-08-11 00:00:00	M/S AMARAVATHI ARTS,MADRAS.	12	87	176	M-20078	105	109	107	N	M/S AMARAVATHI ARTS,MADRAS.	15	4117.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312270	58	THAYIN KATTALAI	1986	122	3	5676	3389.37	0x00007B9200000000	1986-08-12 00:00:00	M/S SATHYA PRABHU FILMS MADRAS.	12	87	176	M-20156	105	109	107	N	M/S SATHYA PRABHU FILMS MADRAS.	15	3389.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312271	58	'ILAM KANDRU'	1985	122	3	5437	3838.24	0x000079A900000000	1985-04-10 00:00:00	S.K. CREATIONS, MADRAS	12	87	176	M-19006	105	109	107	N	S.K. CREATIONS, MADRAS	14	3838.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312272	59	KRISHNA PARAMATHMA	1986	122	3	5677	4331.44	0x00007B9400000000	1986-08-14 00:00:00	SRI PANCHAVATI CHITRALAYA COMBINES,MADRAS.	12	87	176	M-20135	105	109	107	N	SRI PANCHAVATI CHITRALAYA COMBINES,MADRAS.	15	4331.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312273	58	'DAI VAPIRAV9I'	1985	122	3	5438	4487.96	0x000079AA00000000	1985-04-11 00:00:00	SURESH PRODUCTIONS, MADRAS	12	87	176	M-19009	105	109	107	N	SURESH PRODUCTIONS, MADRAS	16	4487.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312274	59	MYTHILI NAA PREYASI	1986	122	3	5678	4268.31	0x00007B9400000000	1986-08-14 00:00:00	M/S  VIJAYA ADITHYA CREATIONS,MADRAS.	12	87	176	M-20073	105	109	107	N	M/S  VIJAYA ADITHYA CREATIONS,MADRAS.	16	4268.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312275	59	'CHIRANJEEVI'	1985	122	3	5439	4560.37	0x000079AA00000000	1985-04-11 00:00:00	AJAY CREATIONS, MADRAS	12	87	176	M-19005	105	109	107	N	AJAY CREATIONS, MADRAS	16	4560.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312276	59	TULASIDALAM	1986	122	3	5679	3842.09	0x00007BA200000000	1986-08-28 00:00:00	M/S  VANI FILMS, MADRAS.	12	87	176	M-19489	105	109	107	N	M/S  VANI FILMS, MADRAS.	14	3842.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312277	59	MAA INTI MAHALAKSHMI	1986	122	3	5680	3790.15	0x00007BA300000000	1986-08-29 00:00:00	M/S DWARAKA CREATIONS ,MADRAS.	12	87	176	M-20169	105	109	107	N	M/S DWARAKA CREATIONS ,MADRAS.	14	3790.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312278	58	ERAVU POOKKAL	1986	122	3	5681	3689.15	0x00007BA300000000	1986-08-29 00:00:00	M/S SRI SIVAHARI FILMS MADRAS.	12	87	176	M-20216	105	109	107	N	M/S SRI SIVAHARI FILMS MADRAS.	15	3689.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312279	58	KALAMELLAM UN MADIYIL	1986	122	3	5682	3499.95	0x00007BA300000000	1986-08-29 00:00:00	M/S PREMA PRIYA PRODUCTIONS,MADRAS.	12	87	176	M-20164	105	109	107	N	M/S PREMA PRIYA PRODUCTIONS,MADRAS.	14	3499.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312280	44	NASHILEE JAWANI	1986	122	3	5683	3420.29	0x00007BA300000000	1986-08-29 00:00:00	M/S ANAND FILMS MADRAS.	12	87	176	M-20104	105	109	107	N	M/S ANAND FILMS MADRAS.	14	3420.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312281	59	ILLALI PRATHIGNA	1986	122	3	5684	3413.93	0x00007BA700000000	1986-09-02 00:00:00	M/S SAI KRISHNA ARTS,MADRAS.	12	87	176	M-19918	105	109	107	N	M/S SAI KRISHNA ARTS,MADRAS.	14	3413.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312282	58	PUYAL	1986	122	3	5685	3373.06	0x00007BA800000000	1986-09-03 00:00:00	M/S M.V.A.R.ARTS MADRAS.	12	87	176	M-20218	105	109	107	N	M/S M.V.A.R.ARTS MADRAS.	17	3373.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312283	58	TIGER RAJA	1986	122	3	5686	3374.01	0x00007BA900000000	1986-09-04 00:00:00	M/S BURSU CINE CREATIONS MADRAS.	12	87	176	M-20219	105	109	107	N	M/S BURSU CINE CREATIONS MADRAS.	16	3374.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312284	58	AVALAI CHOLLI KUTRAMILLAI	1986	122	3	5687	2979.86	0x00007BAA00000000	1986-09-05 00:00:00	M/S BURSU CINE CREATIONS MADRAS.	12	87	176	M-20214	105	109	107	N	M/S VELAN CREATIONS MADRAS	14	2979.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312285	59	DISCO FIGHTER	1986	122	3	5688	3090.29	0x00007BAF00000000	1986-09-10 00:00:00	M/S GOOD WILL ENTERPRISES,MADRAS.	12	87	176	M-20224	105	109	107	N	M/S GOOD WILL ENTERPRISES,MADRAS.	14	3090.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312286	49	BHIECARRAN	1986	122	3	5689	3185.16	0x00007BB100000000	1986-09-12 00:00:00	M/S VINGO ARTS,MADRAS.	12	87	176	M-20195	105	109	107	N	M/S VINGO ARTS,MADRAS.	14	3185.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312287	44	KHOONI JAWANI	1986	122	3	5690	3349.33	0x00007BB100000000	1986-09-12 00:00:00	M./S GANGA FILMS,MADRAS.	12	87	176	M-20233	105	109	107	N	M./S GANGA FILMS,MADRAS.	14	3349.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312288	59	'POLICE OFFICER'	1986	122	3	5691	3819.41	0x00007BB800000000	1986-09-19 00:00:00	SREE RAMANA (BALA BALAJI) MOVIES,MADRAS.	12	87	176	M-20221	105	109	107	N	SREE RAMANA (BALA BALAJI) MOVIES,MADRAS.	15	3819.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312289	59	MANNEMLO MONAGADU'	1986	122	3	5692	3444.33	0x00007BB800000000	1986-09-19 00:00:00	SHRIS.GOPAL REDDY .M/S BHARGAV ART PRODUCTIONS,MADRAS.	12	87	176	M-20246	105	109	107	N	SHRI S. GOPAL REDDY,M/S BHARGAV ART PRODUCTIONS,MS.	14	3444.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312290	44	DIL LAGAKE DEKHO	1986	122	3	5694	3938.87	0x00007BBF00000000	1986-09-26 00:00:00	M/S VENU MOVIES,MADRAS.	12	87	176	M-20196	105	109	107	N	M/S VENU MOVIES,MADRAS.	16	3938.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312291	59	'PARASURAMUDU'	1986	122	3	5695	3903.50	0x00007BC400000000	1986-10-01 00:00:00	SREE VIJAYARAMA,PICTURES.MADRAS.	12	87	176	M-20274	105	109	107	N	SREE VIJAYARAMA,PICTURES.MADRAS.	14	3903.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312292	58	AVAN ORU ERIMALAI	1986	122	3	5696	3389.91	0x00007BCA00000000	1986-10-07 00:00:00	M/S M.R.S.MOVIE LAND MADRAS.	12	87	176	M-20193	105	109	107	N	M/S M.R.S.MOVIE LAND MADRAS.	14	3389.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312293	58	VADADHA POOKKAL	1986	122	3	5697	3438.34	0x00007BD000000000	1986-10-13 00:00:00	M/S RAJENDER MOVIES MADRAS.	12	87	176	M-20261	105	109	107	N	M/S RAJENDER MOVIES MADRAS.	14	3438.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312294	58	ORU MALARIN THEERPU	1986	122	3	5698	3249.16	0x00007BD000000000	1986-10-13 00:00:00	SRI MANI MURUGAN FILMS MADRAS.	12	87	176	M-20293	105	109	107	N	SRI MANI MURUGAN FILMS MADRAS.	14	3249.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312295	58	PUTHIYA POOVITHU	1986	122	3	5699	3624.87	0x00007BD100000000	1986-10-14 00:00:00	M/S  GOLDEN MOON CREATIONS,MADRAS.	12	87	176	M-20262	105	109	107	N	M/S  GOLDEN MOON CREATIONS,MADRAS.	14	3624.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312296	59	ARCHANA	1986	122	3	5700	3972.87	0x00007BD200000000	1986-10-15 00:00:00	M/S BAPU FILMS,MADRAS.	12	87	176	M-19945	105	109	107	N	M/S BAPU FILMS,MADRAS.	14	3972.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312297	58	SUVADUGAL	1986	122	3	5701	3585.16	0x00007BD200000000	1986-10-15 00:00:00	M/S ABHIRAMI PICTURES MADRAS.	12	87	176	M-20222	105	109	107	N	M/S ABHIRAMI PICTURES MADRAS.	15	3585.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312298	58	NANBHAN	1986	122	3	5702	3600.06	0x00007BD700000000	1986-10-20 00:00:00	M/S LAKSHMI MOHAN ARTS MADRAS.	12	87	176	M-20319	105	109	107	N	M/S LAKSHMI MOHAN ARTS MADRAS.	14	3600.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312299	44	DOSTI DUSHMANI	1986	122	3	5703	4500.23	0x00007BDA00000000	1986-10-23 00:00:00	M/S  SRI NATH PRODUCTIONS,MADRAS.	12	87	176	M-20328	105	109	107	N	M/S  SRI NATH PRODUCTIONS,MADRAS.	16	4500.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312300	58	VIDINCHA KALYANAM	1986	122	3	5704	4094.72	0x00007BDB00000000	1986-10-24 00:00:00	M/S VIVEKANANDA PICTURES MADRAS.	12	87	176	M-20337	105	109	107	N	M/S VIVEKANANDA PICTURES MADRAS.	15	4094.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312301	58	DHARMA DEVEDAI	1986	122	3	5705	3932.06	0x00007BDC00000000	1986-10-25 00:00:00	AVM PRODUCTIONS,MADRAS.	12	87	176	M-20340	105	109	107	N	AVM PRODUCTIONS,MADRAS.	15	3932.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312302	44	KHOON KA BADLA PHANSI	1986	122	3	5706	3973.98	0x00007BDE00000000	1986-10-27 00:00:00	M/S TRINAYANI COMBINES,MADRAS.	12	87	176	M-20311	105	109	107	N	M/S TRINAYANI COMBINES,MADRAS.	14	3973.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312303	58	ARUVADAI NAAL	1986	122	3	5707	3941.33	0x00007BE000000000	1986-10-29 00:00:00	M/S SIVAJI PRODUCTIONS,MADRAS.	12	87	176	M-20364	105	109	107	N	M/S SIVAJI PRODUCTIONS,MADRAS.	16	3941.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312304	58	AAYIRAM KANNUDAYAL	1986	122	3	2708	3779.68	0x00007BE000000000	1986-10-29 00:00:00	M/S SASIVARNAM FILMS MADRAS.	12	87	176	M-20313	105	109	107	N	M/S SASIVARNAM FILMS MADRAS.	15	3779.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312305	58	THUZHUVATHA KAIGAL	1986	122	3	5709	3947.88	0x00007BE000000000	1986-10-29 00:00:00	M/S SWARNAMBIKA MOVIES ,MADRAS.	12	87	176	M-20366	105	109	107	N	M/S SWARNAMBIKA MOVIES ,MADRAS.	15	3947.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312306	44	EK CHOR EK HASINA	1986	122	3	5710	3318.69	0x00007BE100000000	1986-10-30 00:00:00	M/S S.R.ART COMBINES MADRAS.	12	87	176	M-20359	105	109	107	N	M/S S.R.ART COMBINES MADRAS.	16	3318.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312307	58	PUNNAGAI MANNAN	1986	122	3	5711	4299.67	0x00007BE200000000	1986-10-31 00:00:00	M/S KAVITHALAYAA PRODUCTIONS,PRIVATE LTD,MADRAS.	12	87	176	M-20367	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS,PRIVATE LTD,MADRAS.	15	4299.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312308	58	SIVAPPU MALARGAL	1986	122	3	5712	3852.90	0x00007BE600000000	1986-11-04 00:00:00	M/S VIDYA CREATIONS MADRAS.	12	87	176	M-20365	105	109	107	N	M/S VIDYA CREATIONS MADRAS.	14	3852.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312309	49	KARUTHA KUTHIRA	1986	122	3	5713	3251.40	0x00007BE700000000	1986-11-05 00:00:00	M/S USHUS MOVIE MAKERS,MADRAS	12	87	176	M-20088	105	109	107	N	M/S USHUS MOVIE MAKERS,MADRAS	14	3251.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312310	49	AGNI CHIRAKULLA THUMBI	1986	122	3	5714	3092.76	0x00007BEC00000000	1986-11-10 00:00:00	M/S C.K.COMBINES MADRAS.	12	87	176	M20324	105	109	107	N	M/S C.K.COMBINES MADRAS.	12	3092.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312311	49	'SNEHA SAMMANAM'	1986	122	3	5715	3787.99	0x00007BEF00000000	1986-11-13 00:00:00	M/S NEW NAVARASALAYA,MADRAS.	12	87	176	M-20042	105	109	107	N	M/S NEW NAVARASALAYA,MADRAS.	14	3787.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312312	44	DAAKU RANI	1986	122	3	5716	3391.04	0x00007BF600000000	1986-11-20 00:00:00	M/S GEETHA ART PICTURES,MADRAS.	12	87	176	M-20374	105	109	107	N	M/S GEETHA ART PICTURES,MADRAS.	15	3391.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312313	49	VAMBAN	1986	122	3	5717	2857.87	0x00007BF700000000	1986-11-21 00:00:00	M/S  ESHA ENTERPRISES,MADRAS.	12	87	176	M-20192	105	109	107	N	M/S  ESHA ENTERPRISES,MADRAS.	12	2857.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312314	58	ODANGAL	1986	122	3	5718	3958.87	0x00007BFA00000000	1986-11-24 00:00:00	M/S P.S.VPICTURES,MADRAS.	12	87	176	M-20387	105	109	107	N	M/S P.S.VPICTURES,MADRAS.	14	3958.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312315	58	PALAIVANA KANAVUGAL	1986	122	3	5719	3496.05	0x00007BFD00000000	1986-11-27 00:00:00	M/S SWARNAMBHIKA CREATIONS,MADRAS.	12	87	176	M-20400	105	109	107	N	M/S SWARNAMBHIKA CREATIONS,MADRAS.	14	3496.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312316	44	ZULM AUR INTEQAAM	1986	122	3	5720	3152.41	0x00007C0400000000	1986-12-04 00:00:00	M/S SRI HARI PRIYA CINE CREATIONS,MADRAS.	12	87	176	M-20405	105	109	107	N	M/S SRI HARI PRIYA CINE CREATIONS,MADRAS.	14	3152.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312317	59	KAIDHI VISWAROOPAM	1986	122	3	5721	2896.76	0x00007C0500000000	1986-12-05 00:00:00	M/S.LAKSHMIMOHAN ARTS, MADRAS	12	87	176	M-19984	105	109	107	N	M/S.LAKSHMIMOHAN ARTS, MADRAS	14	2896.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312318	59	PRALAYAM	1986	122	3	5722	3561.00	0x00007C0A00000000	1986-12-10 00:00:00	M/S SARI CINE COMMERCIAL,MADRAS.	12	87	176	M-20217	105	109	107	N	M/S SARI CINE COMMERCIAL,MADRAS.	14	3561.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312319	58	RATCHASHAN	1986	122	3	5723	3453.63	0x00007C0A00000000	1986-12-10 00:00:00	M/S RATHNA MOVIES ,MADRAS.	12	87	176	M-20402	105	109	107	N	M/S RATHNA MOVIES ,MADRAS.	15	3453.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312320	59	HANTHAKUDIVETA	1986	122	3	5724	3236.09	0x00007C0B00000000	1986-12-11 00:00:00	SAI BABA MOVIE CREATIONS,MADRAS.	12	87	176	M-20271	105	109	107	N	SAI BABA MOVIE CREATIONS,MADRAS.	14	3236.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312321	58	ORU INIYA UDAYAM,	1986	122	3	5725	3757.07	0x00007C0C00000000	1986-12-12 00:00:00	M/S PONDU CINE ARTS ,MADRAS	12	87	176	M-20425	105	109	107	N	M/S PONDU CINE ARTS ,MADRAS	14	3757.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312322	44	AGYANT -TRL NO.4	2009	121	6	CIS/2/76/2009-MUM	55.44	0x00009C4900000000	2009-07-17 00:00:00	DREAM FORCE ENTERTAINMENT	12	94	0	CIS/T/144/2009-MUM	105	110	107	N	DREAM FORCE ENTERTAINMENT	1	55.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312323	59	GARUDA BHAKTHI -SHUDRA SAKTHI	1986	122	3	5726	3545.13	0x00007C1100000000	1986-12-17 00:00:00	M/S S.R.K.COMBINES.MADRAS.	12	87	176	M-20288	105	109	107	N	M/S S.R.K.COMBINES.MADRAS.	16	3545.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312324	59	MONAGADU	1986	122	3	5727	3966.16	0x00007C1800000000	1986-12-24 00:00:00	M/S C.V.N.PRODUCTIONS,MADRAS.	12	87	176	M-20430	105	109	107	N	M/S C.V.N.PRODUCTIONS,MADRAS.	15	3966.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312325	58	NAALUM THERINDHAVAN	1986	122	3	5728	3555.99	0x00007C1A00000000	1986-12-26 00:00:00	M/S ANITHA JANANI ARTS,MADRAS.	12	87	176	M-20265	105	109	107	N	M/S ANITHA JANANI ARTS,MADRAS.	14	3555.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312326	44	LOHA	1986	122	3	5729	4491.53	0x00007C1D00000000	1986-12-29 00:00:00	M/S AFTAB PICTURES PRIVATE LTD .MADRAS.	12	87	176	M-20446	105	109	107	N	M/S AFTAB PICTURES PRIVATE LTD .MADRAS	17	4491.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312327	44	SHADOW- TRL.	2009	121	6	CIS/2/94/2009-MUM	27.43	0x00009C5E00000000	2009-08-07 00:00:00	M/S GREAT ENTERTAINMENT	12	94	0	CIS/T/173/2009-MUM	105	110	107	N	M/S GREAT ENTERTAINMENT	1	27.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312328	59	ANANDA TANDAVAM	1986	122	3	5730	3396.31	0x00007C1D00000000	1986-12-29 00:00:00	M/S.SREE SATHPURUSHA FILMS MADRAS.	12	87	176	M-20441	105	109	107	N	M/S.SREE SATHPURUSHA FILMS MADRAS.	14	3396.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312329	59	UDAYAM	1986	122	3	5731	3888.05	0x00007C1F00000000	1986-12-31 00:00:00	M/S RAVIKIRAN MOVIES MADRAS,	12	87	176	M-19526	105	109	107	N	M/S RAVIKIRAN MOVIES MADRAS,	14	3888.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312330	58	MANAIVI READY	1987	122	3	5732	3642.13	0x00007C2000000000	1987-01-01 00:00:00	M/S RATHINAM ART MOVIES,MADRAS.	12	87	176	M-20415	105	109	107	N	M/S RATHINAM ART MOVIES,MADRAS.	15	3642.13	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312331	59	KAIDHI NAGAMMA	1987	122	3	5733	3417.27	0x00007C2400000000	1987-01-05 00:00:00	M/S VIJAYA RAGHAVENDRA MOVIES MADRAS.	15	87	176	M-20273	105	109	107	N	M/S VIJAYA RAGHAVENDRA MOVIES MADRAS.	14	3417.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312332	59	VEERA PRATAP	1987	122	3	5734	4393.81	0x00007C2600000000	1987-01-07 00:00:00	M/S V.M. PRODUCTIONS, MADRAS.	12	87	176	M-20458	105	109	107	N	M/S V.M. PRODUCTIONS, MADRAS.	17	4393.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312333	58	DHARMATHIN VETRI	1987	122	3	5736	3428.46	0x00007C2900000000	1987-01-10 00:00:00	M/S  SRI ANNAI SIVAKAME FILMS ARTS.MADRAS.	12	87	176	M-20469	105	109	107	N	M/S  SRI ANNAI SIVAKAME FILMS ARTS.MADRAS.	16	3428.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312334	58	PATTUKOTTAI PARASURAM	1987	122	3	5737	3441.19	0x00007C2900000000	1987-01-10 00:00:00	M/S SENTHIL MOVIES, MADRAS.	12	87	176	M-20418	105	109	107	N	M/S SENTHIL MOVIES, MADRAS.	14	3441.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312335	58	'POOVIZHI VASALILAY'	1987	122	3	5738	4384.11	0x00007C2B00000000	1987-01-12 00:00:00	M/S LAKSHMI PRIYA COMBINES,MADRAS.	12	87	176	M-20465	105	109	107	N	M/S LAKSHMI PRIYA COMBINES,MADRAS.	14	4384.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312336	58	SIRAIPPARAVAI	1987	122	3	5739	3890.58	0x00007C2B00000000	1987-01-12 00:00:00	MANDRALAYA CINE CREATIONS,MADRAS.	12	87	176	M-20478	105	109	107	N	MANDRALAYA CINE CREATIONS,MADRAS.	15	3890.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312337	59	RADHA MADHAVI	1985	122	3	5559	3880.17	0x00007A6F00000000	1985-10-25 00:00:00	M/S MAKARA JOTHI ART CREATIONS MADRAS	12	87	176	M-19465	105	109	107	N	M/S MAKARA JOTHI ART CREATIONS MADRAS	14	3880.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312338	58	PARUVA RAGAM	1987	122	3	5740	4084.43	0x00007C2C00000000	1987-01-13 00:00:00	M/S SRI ESWARI PRODUCTIONS MADRAS.	12	87	176	M-20454	105	109	107	N	M/S SRI ESWARI PRODUCTIONS MADRAS.	16	4084.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312339	59	NYAYAM KHARIDU	1985	122	3	5560	3807.6	0x00007A7300000000	1985-10-29 00:00:00	M/S BHAIRAVI ART PICTUES MADRAS	12	87	176	M-19514	105	109	107	N	M/S BHAIRAVI ART PICTUES MADRAS	16	3807.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312340	49	SANNAHAM	1985	122	3	5561	3413.46	0x00007A7300000000	1985-10-29 00:00:00	M/S SAIKALA PICTURES MADRAS	12	87	176	M-19521	105	109	107	N	M/S SAIKALA PICTURES MADRAS	14	3413.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312341	58	VEERAN	1985	122	3	5562	3336	0x00007A7400000000	1985-10-30 00:00:00	M/S KALALAYA ART MADRAS	12	87	176	M-19525	105	109	107	N	M/S KALALAYA ART MADRAS	14	3336	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312342	59	NAAGADEVI MAHATHYAM	1987	122	3	5741	3658.82	0x00007C2E00000000	1987-01-15 00:00:00	M/S SRI SIREESHA PICTURES MADRAS	12	87	176	M-20487-A	105	109	107	N	M/S SRI SIREESHA PICTURES MADRAS	15	3658.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312343	59	GHARANA GAJA DONGALU	1985	122	3	5563	3685.99	0x00007A7400000000	1985-10-30 00:00:00	APARNA CREATIONS MADRAS	12	87	176	M-19528	105	109	107	N	APARNA CREATIONS MADRAS	15	3685.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312344	58	CHINNA VEEDU	1985	122	3	5564	4005.9	0x00007A7600000000	1985-11-01 00:00:00	M/S JAYA VIJAYA MOVIES MADRAS	12	87	176	M-19539	105	109	107	N	M/S JAYA VIJAYA MOVIES MADRAS	15	4005.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312345	59	MAA VOORI MONAGAALLU	1985	122	3	5565	3297.06	0x00007A7A00000000	1985-11-05 00:00:00	SRI MARUTHI COMBINES MADRAS	12	87	176	M-19544	105	109	107	N	SRI MARUTHI COMBINES MADRAS	14	3297.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312346	58	SOLVADHEELLAM UNMAI	1987	122	3	5742	3823.83	0x00007C3500000000	1987-01-22 00:00:00	M/S NATIONAL MOVIES MAKERS,MADRAS.	12	87	176	M-20501	105	109	107	N	M/S NATIONAL MOVIES MAKERS,MADRAS.	14	3823.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312347	59	MONAGADU MOSAGADU	1985	122	3	5566	3220.1	0x00007A7B00000000	1985-11-06 00:00:00	SRI VIJAYA VANI ART CREATIONS MADRAS	12	87	176	M-19532	105	109	107	N	SRI VIJAYA VANI ART CREATIONS MADRAS	15	3220.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312348	58	THIRAMAI	1985	122	3	5567	4425.54	0x00007A7E00000000	1985-11-09 00:00:00	SHRI R.PANDIAN M/S NIRUMA CREATION P LTD, MADRAS	12	87	176	M-19566A	105	109	107	N	SHRI R.PANDIAN M/S NIRUMA CREATION P LTD, MADRAS	15	4425.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312349	58	VEERA PRATAPAN	1987	122	3	5743	3970.66	0x00007C3600000000	1987-01-23 00:00:00	SREE LAKSHMI PRASANNA PICTURES,MADRAS.	12	87	176	M-20513	105	109	107	N	SREE LAKSHMI PRASANNA PICTURES,MADRAS.	16	3970.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312350	59	MAHA MANISHI	1985	122	3	5568	3853.78	0x00007A8000000000	1985-11-11 00:00:00	M/S PADMAVATHI FILMS MADRAS	12	87	176	M-19558	105	109	107	N	M/S PADMAVATHI FILMS MADRAS	14	3853.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312351	44	BADLA AURAT KA	1987	122	3	5744	3485.20	0x00007C4800000000	1987-02-10 00:00:00	M/S ANAND FILMS MADRAS.	12	87	176	M-20420	105	109	107	N	M/S ANAND FILMS MADRAS.	14	3485.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312352	59	BOXER SANTOSH	1985	122	3	5569	3701.08	0x00007A8700000000	1985-11-18 00:00:00	M/S PUSHPAGIRI PICTURES MADRAS	12	87	176	M-19563	105	109	107	N	M/S PUSHPAGIRI PICTURES MADRAS	16	3701.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312353	59	PREMA VASANTHAM	1985	122	3	5570	3894.5	0x00007A8700000000	1985-11-18 00:00:00	M/S ASHA MOVIES MADRAS	12	87	176	M-19442	105	109	107	N	M/S ASHA MOVIES MADRAS	14	3894.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312354	59	PULI PUNJA	1985	122	3	5571	3039.86	0x00007A8800000000	1985-11-19 00:00:00	M/S PAATIMA PICTURES MADRAS	12	87	176	M-19547	105	109	107	N	M/S PAATIMA PICTURES MADRAS	14	3039.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312355	49	VERUKAL THEDI	1987	122	3	5745	3891.39	0x00007C5500000000	1987-02-23 00:00:00	M/S GAY FILMS MADRAS.	12	87	176	M-20582	105	109	107	N	M/S GAY FILMS MADRAS.	15	3891.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312356	58	VIROTHI	1987	122	3	5746	3296.71	0x00007C5600000000	1987-02-24 00:00:00	M/S SANGEETHA CINE ARTS,MADRAS.	12	87	176	M-20585	105	109	107	N	M/S SANGEETHA CINE ARTS,MADRAS.	15	3296.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312357	45	MASANADA HOOVU	1985	122	3	5572	3877.15	0x00007A8A00000000	1985-11-21 00:00:00	M/S ANUGRAHA MOVIE MAKERS BANGALORE	12	87	176	M-19575	105	109	107	N	M/S ANUGRAHA MOVIE MAKERS BANGALORE	14	3877.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312358	58	VILANGU	1987	122	3	5747	3740.50	0x00007C5600000000	1987-02-24 00:00:00	M/S MUTHUKUMAR FILMS MADRAS.	12	87	176	M-20541	105	109	107	N	M/S MUTHUKUMAR FILMS MADRAS.	14	3740.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312359	59	PAGATI DONGA	1985	122	3	5573	3152.12	0x00007A8B00000000	1985-11-22 00:00:00	SHRI KAATRAGADDA PRASAD M/S RAJESWARI ART PICTURES MADRAS	12	87	176	M-19572A	105	109	107	N	SHRI KAATRAGADDA PRASAD M/S RAJESWARI ART PICTURES MADRAS	14	3152.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312360	58	RETTAIVAAL KURUVI	1987	122	3	5748	3760.05	0x00007C5700000000	1987-02-25 00:00:00	SHRI K.T.M.ABDUL KHADER.M/S SAAGAR COMBINES,MADRAS.	12	87	176	M-20590	105	109	107	N	SHRI K.T.M.ABDUL KHADER.M/S SAAGAR COMBINES,MADRAS.	14	3760.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312361	59	BOBBILIN SIMHAM	1987	122	3	5749	3761.90	0x00007C5800000000	1987-02-26 00:00:00	M/S BANU ARTS MADRAS.	12	87	176	M-20591	105	109	107	N	M/S BANU ARTS MADRAS.	14	3761.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312362	58	SUPER MAN SUMAN	1987	122	3	5750	3176.71	0x00007C5E00000000	1987-03-04 00:00:00	M/S V.S.P. PRODUCTIONS,MADRAS.	12	87	176	M-20531	105	109	107	N	M/S V.S.P. PRODUCTIONS,MADRAS.	14	3176.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312363	58	MEGAM KARUTTHIRUKKU	1987	122	3	5751	3327.34	0x00007C5E00000000	1987-03-04 00:00:00	M/S RAVI PRASAD PICTURES,MADRAS.	12	87	176	M-20992A	105	109	107	N	M/S RAVI PRASAD PICTURES,MADRAS.	14	3327.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312364	44	AAYA TOOFAN	1985	122	3	5574	3472.62	0x00007A8B00000000	1985-11-22 00:00:00	M/S S.B.ENTERPRISES, MADRAS	12	87	176	M-19573	105	109	107	N	M/S S.B.ENTERPRISES, MADRAS	17	3472.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312365	59	IDDARU MONAGALLU	1985	122	3	5575	3284.41	0x00007A8E00000000	1985-11-25 00:00:00	SRI VENKATA LAKSHMI AND MOVIES, MADRAS	12	87	176	M-19564	105	109	107	N	SRI VENKATA LAKSHMI AND MOVIES, MADRAS	15	3284.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312366	44	KAMAGNI	1985	122	3	5752	3840.13	0x0000798400000000	1985-03-04 00:00:00	M/S  .METRO FILM CORPORATION,MADRAS	12	87	176	M-20589	105	109	107	N	M/S  .METRO FILM CORPORATION,MADRAS	14	3840.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312367	58	SUYAROOPAM	1985	122	3	5576	3498.49	0x00007A8E00000000	1985-11-25 00:00:00	M/S SENTHILKUMAR FILMS MADRAS	12	87	176	M-19576	105	109	107	N	M/S SENTHILKUMAR FILMS MADRAS	14	3498.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312368	58	MUTHUKKAL MOONDRU	1987	122	3	5733A	3951.77	0x00007C5E00000000	1987-03-04 00:00:00	M/S PADMA PRODUCTIONS .MADRAS.	12	87	176	M-20614A	105	109	107	N	M/S PADMA PRODUCTIONS .MADRAS.	15	3951.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312369	58	JAIL KAITHI	1985	122	3	5577	2970.12	0x00007A9200000000	1985-11-29 00:00:00	M/S MONICA SIGITHA MOVIES MADRAS	12	87	176	M-19581	105	109	107	N	M/S MONICA SIGITHA MOVIES MADRAS	14	2970.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312370	44	DAKU CHANDI RANI	1987	122	3	5754	3374.40	0x00007C6300000000	1987-03-09 00:00:00	M/S PATEL FILMS,MADRAS.	12	87	176	M-20605	105	109	107	N	M/S PATEL FILMS,MADRAS.	15	3374.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312371	49	NEE ALLENKIL NJAN	1987	122	3	5755	3536.74	0x00007C6300000000	1987-03-09 00:00:00	M/S H.N.S.PRODUCTIONS,MADRAS.	12	87	176	M-20618	105	109	107	N	M/S H.N.S.PRODUCTIONS,MADRAS.	14	3536.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312372	59	RUDHA NARI	1987	122	3	5756	2940.10	0x00007C6400000000	1987-03-10 00:00:00	SRI LAKSHMI SIVA COMBINES,MADRAS.	12	87	176	M-20598	105	109	107	N	SRI LAKSHMI SIVA COMBINES,MADRAS.	14	2940.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312373	44	TERA KARAM MERA DHARAM	1987	122	3	5757	3572.23	0x00007C6A00000000	1987-03-16 00:00:00	M/S SADHANA ART PRODUCTIONS MADRAS.	12	87	176	M-20498	105	109	107	N	M/S SADHANA ART PRODUCTIONS MADRAS.	14	3572.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312374	44	KACHI JAVANI	1987	122	3	5758	2869.99	0x00007C6B00000000	1987-03-17 00:00:00	M/S  SALGIA & CO ., MADRAS.	12	87	176	M-20630A	105	109	107	N	M/S  SALGIA & CO ., MADRAS.	14	2869.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312375	44	HAWAS KA SHIKARI	1987	122	3	5759	3803.05	0x00007C6C00000000	1987-03-18 00:00:00	M/S MAHALAKSHMI & MAHALAKSHMI ENTERPRISES,MADRAS.	12	87	176	M-19220	105	109	107	N	M/S MAHALAKSHMI & MAHALAKSHMI ENTERPRISES,MADRAS.	14	3813.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312376	49	DHEERAN	1987	122	3	5760	2414.29	0x00007C7200000000	1987-03-24 00:00:00	M/S KARTHIKEYA FILMS,MADRAS.	12	87	176	M-20643	105	109	107	N	M/S KARTHIKEYA FILMS,MADRAS.	12	2414.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312377	58	MAKKAL EN PAKKAM	1987	122	3	5761	3884.42	0x00007C7900000000	1987-03-31 00:00:00	M/S SUJATHAS.MADRAS.	12	87	176	M-20657	105	109	107	N	M/S SUJATHAS.MADRAS.	15	3884.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312378	59	NAA PERE DURGA	1987	122	3	5762	3161.74	0x00007C7B00000000	1987-04-02 00:00:00	M/S  ASWA CHITRA, MADRAS.	16	87	176	M-20606	105	109	107	N	M/S  ASWA CHITRA, MADRAS.	14	3161.74	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312379	58	JANAKI	1987	122	3	5763	3263.52	0x00007C7F00000000	1987-04-06 00:00:00	M/S THETTICHI AMMAN FILMS MADRAS.	12	87	176	M-20649	105	109	107	N	M/S THETTICHI AMMAN FILMS MADRAS.	14	3263.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312380	58	AALAPIRANTHAVAN	1987	122	3	5764	3781.01	0x00007C8100000000	1987-04-08 00:00:00	M/S PRAGAAS PRODUCTIONS,MADRAS.	12	87	176	M-20653	105	109	107	N	M/S PRAGAAS PRODUCTIONS,MADRAS.	15	3781.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312381	58	VEERA MAGAN	1987	122	3	5765	3235.18	0x00007C8600000000	1987-04-13 00:00:00	M/S ARUNODAYA ART MOVIES,MADRAS.	12	87	176	M-20669	105	109	107	N	M/S ARUNODAYA ART MOVIES,MADRAS.	14	3235.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312382	59	IDDARU KHAIDEELU	1987	122	3	5766	2968.75	0x00007C8600000000	1987-04-13 00:00:00	SREE LAKSHMI ANNAPURNA ARTS,MADRAS.	12	87	176	M-20626	105	109	107	N	SREE LAKSHMI ANNAPURNA ARTS,MADRAS.	14	2968.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312383	44	BUD-KAAR	1987	122	3	5767	3768.25	0x00007C8900000000	1987-04-16 00:00:00	M/S K.K. INTERNATIONAL, MADRAS.	15	87	176	M-20619	105	109	107	N	M/S  .AFTAB PICTURES,(P)LTD., MADRAS.	14	3768.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312384	59	ARDHARATRI ANURADHA	1987	122	3	5768	2920.41	0x00007C8900000000	1987-04-16 00:00:00	M/S NAVA JYOTHI PRODUCTIONS, MADRAS.	12	87	176	M-19867	105	109	107	N	M/S NAVA JYOTHI PRODUCTIONS, MADRAS.	12	2920.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312385	58	NEETHIKKU DHANDANAI	1987	122	3	5769	3961.85	0x00007C9000000000	1987-04-23 00:00:00	M/S LALITHANJALI FINE ARTS ,MADRAS.	12	87	176	M-20680	105	109	107	N	M/S LALITHANJALI FINE ARTS ,MADRAS.	14	3961.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312386	59	MARANA MRUDANGAM	1987	122	3	5770	3815.79	0x00007C9500000000	1987-04-28 00:00:00	M/S VINODA CREATIONS,MADRAS	12	87	176	M-20708	105	109	107	N	M/S VINODA CREATIONS,MADRAS	14	3815.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312387	58	SATHIYATH THAI	1987	122	3	5771	3809.57	0x00007C9D00000000	1987-05-06 00:00:00	M/S JAGAN CINE ARTS,MADRAS.	12	87	176	M-20717	105	109	107	N	M/S JAGAN CINE ARTS,MADRAS.	14	3809.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312388	59	O SWATHI THEERPU	1987	122	3	5772	3010.50	0x00007C9E00000000	1987-05-07 00:00:00	M/S VENKATACHALA FILMS,MADRAS.	12	87	176	M-20740	105	109	107	N	M/S VENKATACHALA FILMS,MADRAS.	13	3010.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312389	59	REPATI SWARAJYAM	1987	122	3	5773	4185.56	0x00007CA300000000	1987-05-12 00:00:00	M/S SASIREKHA & NANDITA COMBINES ,MADRAS.	12	87	176	M-20681	105	109	107	N	M/S SASIREKHA & NANDITA COMBINES ,MADRAS.	14	4185.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312390	59	PAARI POYINA QAIDILU	1985	122	3	5578	3657.38	0x00007A9200000000	1985-11-29 00:00:00	M/S SWETHA CHITRA INTERNATIONAL MADRAS	12	87	176	M-19557	105	109	107	N	M/S SWETHA CHITRA INTERNATIONAL MADRAS	16	3657.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312391	58	IVAL ORU PUTHUYUGAM	1987	122	3	5774	3674.28	0x00007CA500000000	1987-05-14 00:00:00	M/SATHYANARAYANA CREATIONS ,MADRAS.	12	87	176	M-20622	105	109	107	N	M/SATHYANARAYANA CREATIONS ,MADRAS.	14	3674.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312392	61	SABINE	1987	122	3	5775	1809.38	0x00007CA600000000	1987-05-15 00:00:00	ARCA WINSTON FILMS CORPORATIONS, WEST GERMANY	16	363	0	M-19079	105	110	108	N	M/S  OCEANIC FILMS DISTRIBUTORS MADRAS.	7	1809.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312393	59	KANNE PILLALA VETA	1987	122	3	5776	3710.94	0x00007CA600000000	1987-05-15 00:00:00	M/S  G.S.M. ENTERPRISES,MADRAS.	12	87	176	M-19640	105	109	107	N	M/S  G.S.M. ENTERPRISES,MADRAS.	15	3710.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312394	44	DAAKU RANI TALWARWALI	1987	122	3	5777	3144.31	0x00007CAC00000000	1987-05-21 00:00:00	M/S SALGIA & CO.,MADRAS	12	87	176	M-20779	105	109	107	N	M/S SALGIA & CO.,MADRAS	14	3144.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312395	58	NAGA KALA BHAIRAVA	1987	122	3	5778	3262.44	0x00007CB100000000	1987-05-26 00:00:00	M/S  M.J.M. PRODUCTIONS ,MADRAS.	12	87	176	M-20579	105	109	107	N	M/S  M.J.M. PRODUCTIONS ,MADRAS.	16	3262.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312396	58	KAVITHAI PAADA NERAMILLAI	1987	122	3	5779	3891.61	0x00007CB100000000	1987-05-26 00:00:00	M/S MAYASCOPE FILM COMPANY MADRAS	12	87	176	M-20716	105	109	107	N	M/S MAYASCOPE FILM COMPANY MADRAS	14	3891.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312397	58	VEERAN VELUTHAMBI	1987	122	3	5780	3671.86	0x00007CB200000000	1987-05-27 00:00:00	M/S THENANDAL FILMS,MADRAS.	12	87	176	M-20778	105	109	107	N	M/S THENANDAL FILMS,MADRAS.	14	3671.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312398	59	BRAHMA NAIDU	1987	122	3	5781	3982.27	0x00007CB700000000	1987-06-01 00:00:00	M/S KETHINENI PICTURES,MADRAS.	12	87	176	M-20744	105	109	107	N	M/S KETHINENI PICTURES,MADRAS.	15	3982.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312399	58	COOLIEKARAN	1987	122	3	5782	3998.20	0x00007CB800000000	1987-06-02 00:00:00	M/S KALAIPULI INTERNATIONAL MADRAS.	12	87	176	M-20792	105	109	107	N	M/S KALAIPULI INTERNATIONAL MADRAS.	16	3998.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312400	59	TRAILER OF 'MARANA MANDIRAM'	1987	122	3	5783	123.97	0x00007CB800000000	1987-06-02 00:00:00	M/S S.R. ART CREATIONS.MADRAS.	12	94	0	M-20789	105	110	107	N	M/S S.R. ART CREATIONS.MADRAS.	1	123.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312401	58	"TRAILER OF ""KANMANI MINMINI"""	1987	122	3	5784	84.75	0x00007CB900000000	1987-06-03 00:00:00	M/S CENTURY COMBINES,MADRAS.	12	94	0	M-20796	105	110	107	N	M/S CENTURY COMBINES,MADRAS.	1	84.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312402	59	SARDAR KRISHNAMA NAIDU	1987	122	3	5785	3974.43	0x00007CBA00000000	1987-06-04 00:00:00	M/S BALA BALAJI PRODUCTIONS,MADRAS.	12	87	176	M-20790	105	109	107	N	M/S BALA BALAJI PRODUCTIONS,MADRAS.	15	3974.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312403	44	UNITECH WIRELESS UNINOR (MALYALAM)	2009	120	6	CIS/1/942/2009-MUM	28.65	0x00009CEF00000000	2009-12-30 00:00:00	EFX MAGIC MAKER	12	92	0	CIS/838/2009-MUM	105	110	107	N	EFX MAGIC MAKER	1	28.65	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312404	58	KANMANI MINMINI	1987	122	3	5786	3100.61	0x00007CBB00000000	1987-06-05 00:00:00	M/S CENTURY COMBINES,MADRAS	12	87	176	M-20797	105	109	107	N	M/S CENTURY COMBINES,MADRAS	14	3100.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312405	58	KADAMAI KANNIYAM KATTUPADU	1987	122	3	5788	3550.84	0x00007CC000000000	1987-06-10 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONS MADRAS.	12	87	176	M-20799	105	109	107	N	M/S RAAJKAMAL FILMS INTERNATIONS MADRAS.	14	3550.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312406	58	ENGA CHINA RASA	1987	122	3	5787	4839.81	0x00007CBE00000000	1987-06-08 00:00:00	SREE AMMAN CREATIONS,MADRAS.	12	87	176	M-20759	105	109	107	N	SREE AMMAN CREATIONS,MADRAS.	17	4839.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312407	44	INSAAF	1987	122	3	5789	4318.99	0x00007CC700000000	1987-06-17 00:00:00	M/S .AUDITYA PRODUCTIONS,MADRAS.	12	87	176	M-20800	105	109	107	N	M/S .AUDITYA PRODUCTIONS,MADRAS.	17	4318.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312408	44	SATYAMEV JAYATE	1987	122	3	5790	4540.24	0x00007CC800000000	1987-06-18 00:00:00	M/S  ALLIED PICTURES PRIVATE LTD,MADRAS.	12	87	176	M-20785	105	109	107	N	M/S  ALLIED PICTURES PRIVATE LTD,MADRAS.	18	4540.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312409	59	ROWDEELAKU YAMUDU	1987	122	3	5791	3791.15	0x00007CC900000000	1987-06-19 00:00:00	M/S SRI LAKSHMI FILMS CO.,MADRAS.	12	87	176	M-20529	105	109	107	N	M/S SRI LAKSHMI FILMS CO.,MADRAS.	16	3791.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312410	58	PAGAI	1987	122	3	5792	3144.92	0x00007CD600000000	1987-07-02 00:00:00	M/S PRASAD ART CREATIONS,MADRAS.	12	87	176	M-20807	105	109	107	N	M/S PRASAD ART CREATIONS,MADRAS.	14	3144.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312411	58	VANNAKANAVUGAL	1987	122	3	5793	3980.49	0x00007CD700000000	1987-07-03 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LIMITED MADRAS.	12	87	176	M-20828	105	109	107	N	M/S KAVITHALAYA PRODUCTIONS (P) LIMITED MADRAS.	14	3980.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312412	58	ELLAIKKODU	1987	122	3	5794	3658.56	0x00007CE400000000	1987-07-16 00:00:00	M/S S.S.G.FILMS MADRAS.	12	87	176	M-20495	105	109	107	N	M/S S.S.G.FILMS MADRAS.	15	3658.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312413	58	SIRAI QAIDHI	1987	122	3	5795	3293.97	0x00007CEB00000000	1987-07-23 00:00:00	M/S GOLDEN GROUP MADRAS.	12	87	176	M-20854	105	109	107	N	M/S GOLDEN GROUP MADRAS.	15	3293.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312414	58	LOVE MASTER	1987	122	3	5796	2812.99	0x00007CF100000000	1987-07-29 00:00:00	M/S L.T. FILMS MADRAS	12	87	176	M-20847	105	109	107	N	M/S L.T. FILMS MADRAS	14	2812.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312415	44	WATAN KE RAKHWALE	1987	122	3	5797	4420.40	0x00007CF200000000	1987-07-30 00:00:00	M/S A.G. FILMS PRIVATE LTD.,MADRAS.	12	87	176	M-20826	105	109	107	N	M/S A.G. FILMS PRIVATE LTD.,MADRAS.	18	4420.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312416	59	RENDU THOKALA PITTA	1987	122	3	5798	3680.89	0x00007CF300000000	1987-07-31 00:00:00	M/S SRAVANTHI MOVIES MADRAS.	12	87	176	M-20843	105	109	107	N	M/S SRAVANTHI MOVIES MADRAS.	14	3680.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312417	59	MARANA MANDIRAM	1987	122	3	5799	4369.85	0x00007CFA00000000	1987-08-07 00:00:00	M/S  S.R.ART CREATIONS MADRAS.	12	87	176	M-20739	105	109	107	N	M/S  S.R.ART CREATIONS MADRAS.	9	4369.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312418	44	BADALA NAGIN KA	1987	122	3	5800	3779.55	0x00007CFE00000000	1987-08-11 00:00:00	M/S SREE RAMA PRODUCTIONS MADRAS.	12	87	176	M-20876	105	109	107	N	M/S SREE RAMA PRODUCTIONS MADRAS.	15	3779.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312419	58	ENGA VEETTU RAMAYANAM	1987	122	3	5801	3614.81	0x00007D0600000000	1987-08-19 00:00:00	M/S ANIL CREATIONS,MADRAS.	12	87	176	M-20885	105	109	107	N	M/S ANIL CREATIONS,MADRAS.	14	3614.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312420	58	KADAMAI VEERAN KANDASAMY	1987	122	3	M-5802	3230.09	0x00007D0800000000	1987-08-21 00:00:00	M/S SUNSTAR ART FILMS MADRAS.	12	87	176	M-20892	105	109	107	N	M/S SUNSTAR ART FILMS MADRAS.	14	3230.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312421	58	ANJATHA SINGAM	1987	122	3	5803	3207.72	0x00007D0800000000	1987-08-21 00:00:00	M/S  KARTHIK ARTS,MADRAS,	12	87	176	M-20628	105	109	107	N	M/S  KARTHIK ARTS,MADRAS,	14	3207.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312422	59	WOMEN'S HOSTEL	1987	122	3	5804	3214.85	0x00007D0B00000000	1987-08-24 00:00:00	M/S DHANYA MOVIES MS.	12	87	176	M-20297	105	109	107	N	M/S DHANYA MOVIES MS.	14	3214.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312423	59	HADAL	1987	122	3	5805	3513.01	0x00007D0C00000000	1987-08-25 00:00:00	M/S  VIJAYA JYOTHI COMBINES,MADRAS.	12	87	176	M-20900	105	109	107	N	M/S  VIJAYA JYOTHI COMBINES,MADRAS.	15	3513.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312424	58	JALLIKKATTU	1987	122	3	5806	3928.01	0x00007D0E00000000	1987-08-27 00:00:00	M/S SEETHALAKSHMI ART FILMS ,MADRAS.	15	87	176	M-20903	105	109	107	N	M/S SEETHALAKSHMI ART FILMS ,MADRAS.	15	3928.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312425	58	OOR KAAVALAN	1987	122	3	5807	3988.26	0x00007D1400000000	1987-09-02 00:00:00	M/S SATHYA MOVIES MADRAS.	12	87	176	M-20915	105	109	107	N	M/S SATHYA MOVIES MADRAS.	16	3988.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312426	59	MAGALLAKO NAMASKARAM	1987	122	3	5808	3301.22	0x00007D1600000000	1987-09-04 00:00:00	M/S SAIBABA PICTURES,MADRAS.	12	87	176	M-19653	105	109	107	N	M/S SAIBABA PICTURES,MADRAS.	15	3301.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312427	58	SIRITHAL POO MALARUM	1987	122	3	5809	3380.99	0x00007D1900000000	1987-09-07 00:00:00	M/S T.M. MOVIES, MADRAS.	12	87	176	M-20867	105	109	107	N	M/S T.M. MOVIES, MADRAS.	14	3380.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312428	44	SHER-DIL-LADAKIYAN	1985	122	3	5579	3664.22	0x00007A9500000000	1985-12-02 00:00:00	M/S CREATIVE CAMERA TECHNIQUES, MADRAS	12	87	176	M-19568	105	109	107	N	M/S CREATIVE CAMERA TECHNIQUES, MADRAS	15	3664.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312429	59	PARISAM POTTACHU	1987	122	3	5811	3699.96	0x00007D1C00000000	1987-09-10 00:00:00	M/S KALAIMANI MOVIES MADRAS.	12	87	176	M-20928	105	109	107	N	M/S KALAIMANI MOVIES MADRAS.	14	3699.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312430	49	SHATRU	1985	122	3	5580	2780.93	0x00007A9500000000	1985-12-02 00:00:00	M/S KARTHIKEYA FILMS MADRAS	12	87	176	M-19589	105	109	107	N	M/S KARTHIKEYA FILMS MADRAS	14	2780.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312431	58	VAAZHGA VALARGA	1987	122	3	5810	4229.61	0x00007D1B00000000	1987-09-09 00:00:00	M/S NIRUMA CREATIONS PVT.LTD., MADRAS.	12	87	176	M-20922	105	109	107	N	M/S NIRUMA CREATIONS PVT.LTD., MADRAS.	16	4229.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312432	58	SIKAPPUKKALI	1985	122	3	5581	3625.9	0x00007A9800000000	1985-12-05 00:00:00	M/S RANI ENTERPRISES MADRAS	12	87	176	M-19599	105	109	107	N	M/S RANI ENTERPRISES MADRAS	14	3625.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312433	59	CHINNA RAAJA	1987	122	3	5812	4873.47	0x00007D1D00000000	1987-09-11 00:00:00	M/S  SHARANYA CINE COMBINES,MADRAS.	12	87	176	M-20921	105	109	107	N	M/S  SHARANYA CINE COMBINES,MADRAS.	17	4873.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312434	59	PAATHALA NAAGU	1985	122	3	5582	3693.57	0x00007A9800000000	1985-12-05 00:00:00	M/S SWARNA FILMS, MADRAS	12	87	176	M-19596	105	109	107	N	M/S SWARNA FILMS, MADRAS	14	3693.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312435	58	ADHIRCHI	1987	122	3	5813	3473.00	0x00007D1D00000000	1987-09-11 00:00:00	M/S NIRMALA ARTS MADRAS.	12	87	176	M-20906	105	109	107	N	M/S NIRMALA ARTS MADRAS.	15	3473.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312436	59	GARAM MASALA	1985	122	3	5583	2941.32	0x00007A9900000000	1985-12-06 00:00:00	M/S HARIHARA ART MOVIES MADRAS	15	87	176	M-19540	105	109	107	N	M/S HARIHARA ART MOVIES MADRAS	11	2941.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312437	58	JAI BADRAKALI	1985	122	3	5584	3674.36	0x00007A9E00000000	1985-12-11 00:00:00	M/S VENKATARAMANNA ART CREATIONS MADRAS	12	87	176	M-19618	105	109	107	N	M/S VENKATARAMANNA ART CREATIONS MADRAS	14	3674.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312438	58	MEENDUM PALLAVI	1985	122	3	5585	3556.41	0x00007AA400000000	1985-12-17 00:00:00	M/S IBRAHIM CINE ENTERPRISES MADRAS	12	87	176	M-19602	105	109	107	N	M/S IBRAHIM CINE ENTERPRISES MADRAS	14	3556.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312439	58	PURATCHI THEE	1987	122	3	5814	3797.00	0x00007D2800000000	1987-09-22 00:00:00	M/S VIJAYAM MOVIES MADRAS.	12	87	176	M-20934	105	109	107	N	M/S VIJAYAM MOVIES MADRAS.	16	3797.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312440	59	CHATTANIKI KALLUNTE	1987	122	3	5815	3771.36	0x00007D2800000000	1987-09-22 00:00:00	SREE ADI SAKTHIFILMS MADRAS.	12	87	176	M-20450	105	109	107	N	SREE ADI SAKTHIFILMS MADRAS.	15	3771.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312441	61	SILVER CITY	1987	122	3	5816	2783.66	0x00007D2800000000	1987-09-22 00:00:00	JOAN LONG M/S LIME LIGHT PRODUCTIONS (P)LTD.,	12	87	176	M-20433	105	109	107	N	NATIONAL FILM DEVELOPMENT CORPORATION,BOMBAY	6	2783.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312442	58	SATTAM ORU VILAYATTU	1987	122	3	5817	3995.03	0x00007D3000000000	1987-09-30 00:00:00	M/S V.V. CREATIONS MADRAS,	12	87	176	M-20937	105	109	107	N	M/S V.V. CREATIONS MADRAS,	15	3995.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312443	44	RAMPUR KI SITA	1987	122	3	5818	3152.85	0x00007D3500000000	1987-10-05 00:00:00	M/S D.H.S.COMBINES,MADRAS.	12	87	176	M-20949	105	109	107	N	M/S D.H.S.COMBINES,MADRAS.	14	3152.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312444	58	JHANSI	1985	122	3	5586	3140.35	0x00007AA400000000	1985-12-17 00:00:00	M/S COWBOUY FILMS MADRAS	12	87	176	M-19586	105	109	107	N	M/S COWBOUY FILMS MADRAS	14	3140.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312445	58	MURATTU KARANGAL	1985	122	3	5587	3642.36	0x00007AA600000000	1985-12-19 00:00:00	M/S HEM NAG FILMS MADRAS	15	87	176	M-19509	105	109	107	N	M/S HEM NAG FILMS MADRAS	15	3642.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312446	58	NAAN JEYICHUTTEN	1985	122	3	5588	3244.29	0x00007AA700000000	1985-12-20 00:00:00	M/S G.G.PICTURES MADRAS	12	87	176	M-19634	105	109	107	N	M/S G.G.PICTURES MADRAS	14	3244.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312447	58	TRAILER OF MURATTU KARANGAL	1985	122	3	5590	96.01	0x00007AAD00000000	1985-12-26 00:00:00	M/S HEM NAG FILMS MADRAS	12	94	0	M-19638	105	110	107	N	M/S HEM NAG FILMS MADRAS	1	96.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312448	59	TRAILER OF KSHANAM KSHANAM BHAYAM BHAYAM	1985	122	3	5591	91.44	0x0000794700000000	1985-01-02 00:00:00	SHRI M.PURUSHOTHAM, M/S LAKSHMI BHAVANI ARTS MADRAS	12	94	0	M-19656	105	110	107	N	SHRI M.PURUSHOTHAM, M/S LAKSHMI BHAVANI ARTS MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312449	44	TRAILER OF ''KUDRAT KA KANOON''	1987	122	3	5819	96.09	0x00007D3800000000	1987-10-08 00:00:00	MR. SURESH BOKADIA.M/S B.M.B. COMBINES,MADRAS.	12	94	0	M-20984	105	110	107	N	MR. SURESH BOKADIA.M/S B.M.B. COMBINES,MADRAS.	1	96.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312450	58	RAJA NEE VAZHGA	1985	122	3	5592	3175.41	0x0000794800000000	1985-01-03 00:00:00	M/S T.N.R.PRODUCTIONS MADRAS	12	87	176	M-19611	105	109	107	N	M/S T.N.R.PRODUCTIONS MADRAS	14	3175.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312451	44	KUDRAT KA KANOONA	1987	122	3	5820	4234.46	0x00007D3E00000000	1987-10-14 00:00:00	SHRI SURESH BOKADIA.B.M.B.COMBINES, MADRAS,	12	87	176	M-20971	105	109	107	N	SHRI SURESH BOKADIA.B.M.B.COMBINES, MADRAS,	16	4234.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312452	49	RAKKUYIL	1987	122	3	3543.61	3543.61	0x00007D4300000000	1987-10-19 00:00:00	M/S PREM PRODUCTIONS MADRAS.	12	87	176	M-20999	105	109	107	N	M/S PREM PRODUCTIONS MADRAS.	14	3543.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312453	58	NAYAKAN	1987	122	3	5822	4263.83	0x00007D4300000000	1987-10-19 00:00:00	MUKTHA FILMS MADRAS.	12	87	176	M-20976	105	109	107	N	MUKTHA FILMS MADRAS.	15	4263.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312454	59	NAYAKUDU	1987	122	3	5823	4263.83	0x00007D5300000000	1987-11-04 00:00:00	M/S SRAVANTHI MOVIES MADRAS,	12	87	176	M-21011	105	109	107	N	M/S SRAVANTHI MOVIES MADRAS,	15	4263.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312455	44	KHAZANE KE LUTERE	1985	122	3	5593	3517.09	0x0000794900000000	1985-01-04 00:00:00	M/S KAMAL ARTS MADRAS	12	87	176	M-19660	105	109	107	N	M/S KAMAL ARTS MADRAS	14	3517.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312456	59	SRAVANA SANDHYA	1985	122	3	5594	4234.88	0x0000794900000000	1985-01-04 00:00:00	M/S SREE KAMAKSHI COMMERCIALS MADRAS	12	87	176	M-19657	105	109	107	N	M/S SREE KAMAKSHI COMMERCIALS MADRAS	15	4234.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312457	49	KAALATHINTE SABDHAM	1987	122	3	5824	2709.78	0x00007D5900000000	1987-11-10 00:00:00	M/S HNS PRODUCTIONS ,MADRAS.	12	87	176	M-21024	105	109	107	N	M/S HNS PRODUCTIONS ,MADRAS.	12	2709.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312458	58	JEEVANADHI	1985	122	3	5595	3178.15	0x0000794B00000000	1985-01-06 00:00:00	M/S OUR NATIONAL CREATIONS MADRAS	12	87	176	M-19500	105	109	107	N	M/S OUR NATIONAL CREATIONS MADRAS	14	3178.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312459	59	BHALE MITRULU	1985	122	3	5596	4116.02	0x0000794C00000000	1985-01-07 00:00:00	M/S PADMALA PICTURES MADRAS	12	87	176	M-19673	105	109	107	N	M/S PADMALA PICTURES MADRAS	14	4116.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312460	58	TUKKAR RANI	1987	122	3	5825	3166.28	0x00007D6100000000	1987-11-18 00:00:00	M/S ANDAVAR FILMS MADRAS.	12	87	176	M-21013	105	109	107	N	M/S ANDAVAR FILMS MADRAS.	15	3166.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312461	58	SAKTHI	1986	122	3	5597	3374.14	0x00007AB900000000	1986-01-07 00:00:00	M/S RATHNA MOVIES MADRAS	12	87	176	M-19662	105	109	107	N	M/S RATHNA MOVIES MADRAS	15	3374.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312462	59	RAKSHASA SAMHARAM	1987	122	3	5826	3645.52	0x00007D6900000000	1987-11-26 00:00:00	M/S GAYATHRI ART MOVIES MADRAS.	15	87	176	M-21011A	105	109	107	N	M/S GAYATHRI ART MOVIES MADRAS.	15	3645.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312463	59	NAAGA DEVATHA	1985	122	3	5598	3789.27	0x0000794D00000000	1985-01-08 00:00:00	SHRI A.V.M.K.SHANMUGAM, M/S UMA PRODUCTIONS MADRAS	12	87	176	M-19679	105	109	107	N	SHRI A.V.M.K.SHANMUGAM, M/S UMA PRODUCTIONS MADRAS	15	3789.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312464	59	KIRAYI MOGUDU	1985	122	3	5599	3749.34	0x0000794F00000000	1985-01-10 00:00:00	M/S V.N.R.PICTURES MADRAS	12	87	176	M-19651	105	109	107	N	M/S V.N.R.PICTURES MADRAS	15	3749.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312465	49	ASURA SAMHARAM	1987	122	3	5827	3313.18	0x00007D6E00000000	1987-12-01 00:00:00	M/S ROHINI ART CREATIONS MADRAS.	12	87	176	M-21064	105	109	107	N	M/S ROHINI ART CREATIONS MADRAS.	15	3313.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312466	58	MICHAELRAAJ	1987	122	3	5828	4235.85	0x00007D7100000000	1987-12-04 00:00:00	M/S SURESH PRODUCTIONS,MADRAS.	12	87	176	M-21071	105	109	107	N	M/S SURESH PRODUCTIONS,MADRAS.	15	4235.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312467	49	CRIMINALS	1987	122	3	5829	3050.09	0x00007D7700000000	1987-12-10 00:00:00	M/S S.M.FILMS,MADRAS.	12	87	176	M-21040	105	109	107	N	M/S S.M.FILMS,MADRAS.	15	3050.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312468	58	GRAMATHU SINGAM	1987	122	3	5830	3182.57	0x00007D8400000000	1987-12-23 00:00:00	M/S EVER GREEN PICTURES MADRAS.	12	87	176	M-21086A	105	109	107	N	M/S EVER GREEN PICTURES MADRAS.	14	3182.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312469	59	ROCKY	1988	122	3	5831	3835.98	0x00007D8D00000000	1988-01-01 00:00:00	M/S JAYAPRADA FILM CIRCUIT,MADRAS.	12	87	176	M-21093	105	109	107	N	M/S JAYAPRADA FILM CIRCUIT,MADRAS.	14	3835.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312470	59	NYAYANIKI SIKSHA	1988	122	3	5832	3942.01	0x00007D9900000000	1988-01-13 00:00:00	M/S SRINATH PRODUCTIONS MADRAS.	15	87	176	M-21079	105	109	107	N	M/S SRINATH PRODUCTIONS MADRAS.	15	3942.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312471	58	MANTHRAVADHI CHATHAN	1988	122	3	5833	3812.48	0x00007D9900000000	1988-01-13 00:00:00	M/S LAKSHMI REVATHY ENTERPRISES,MADRAS.	12	87	176	M-21125	105	109	107	N	M/S LAKSHMI REVATHY ENTERPRISES,MADRAS.	15	3812.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312472	58	EN UYIR KANNAMMA	1988	122	3	5834	3853.41	0x00007D9A00000000	1988-01-14 00:00:00	M/S S.K.S. FILMS CREATIONS,MADRAS.	12	87	176	M-21127	105	109	107	N	M/S S.K.S. FILMS CREATIONS,MADRAS.	14	3853.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312473	58	VENGAI	1988	122	3	5835	3027.57	0x00007D9A00000000	1988-01-14 00:00:00	M/S WONDERLAND INTERNATIONAL MADRAS.	12	87	176	M-20941	105	109	107	N	M/S WONDERLAND INTERNATIONAL MADRAS.	14	3027.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312474	58	KALAIYUM NEEYE MALAIYUM NEEYE	1988	122	3	5836	4490.24	0x00007D9A00000000	1988-01-14 00:00:00	M/S POONA CHANDRA ARTS .MADRAS,	12	87	176	M-21131	105	109	107	N	M/S POONA CHANDRA ARTS .MADRAS,	16	4490.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312475	58	ORU PONNU NENACHA	1988	122	3	5901	3790.12	0x00007ED300000000	1988-11-22 00:00:00	M/S MAYURA CINE ARTS MADRAS	12	87	176	M-21490	105	109	107	N	M/S MAYURA CINE ARTS MADRAS	15	3790.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312476	58	VILLATHI VILLAIN	1988	122	3	5837	2915.24	0x00007DA100000000	1988-01-21 00:00:00	M/S K.M.M.MOVIES ,MADRAS,	12	87	176	M-21085	105	109	107	N	M/S K.M.M.MOVIES ,MADRAS,	15	2915.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312477	58	EN ARUMAI MANAIVI	1988	122	3	5902	3783.47	0x00007ED600000000	1988-11-25 00:00:00	M/S MANORANJITHAM PICTURES MADRAS	12	87	176	M-21498	105	109	107	N	M/S MANORANJITHAM PICTURES MADRAS	14	3783.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312478	58	PUDHIA VAANAM	1988	122	3	5903	3994.44	0x00007EE400000000	1988-12-09 00:00:00	M/S SATHYA MOVIES MADRAS	12	87	176	M-21545	105	109	107	N	M/S SATHYA MOVIES MADRAS	16	3994.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312479	58	POOVUKKUL BOOGAMBAM	1988	122	3	5838	3996.61	0x00007DA700000000	1988-01-27 00:00:00	M/S LAKSHMI SHANTHI MOVIES,MADRAS.	12	87	176	M-21123	105	109	107	N	M/S LAKSHMI SHANTHI MOVIES,MADRAS.	15	3996.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312480	59	KALICHARAN	1988	122	3	5904	3449.28	0x00007EE900000000	1988-12-14 00:00:00	M/S PALLAVI CINE COMBINES MADRAS	12	87	176	M-21551	105	109	107	N	M/S PALLAVI CINE COMBINES MADRAS	15	3449.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312481	58	KADAMAI ENADHU UDAMAI	1988	122	3	5905	3411.92	0x00007EEF00000000	1988-12-20 00:00:00	SHRI K.ANPANATHAN MADRAS	12	87	176	M-21535	105	109	107	N	SHRI K.ANPANATHAN MADRAS	15	3411.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312482	49	JANMA SATHRU	1988	122	3	5839	2932.72	0x00007DA800000000	1988-01-28 00:00:00	M/S MALITHRA'S MADRAS.	12	87	176	M-21073	105	109	107	N	M/S MALITHRA'S MADRAS.	14	2932.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312483	58	MADHURAIKKARA THAMBI	1988	122	3	5906	3953.03	0x00007EF000000000	1988-12-21 00:00:00	M/S ANAND AND ANAND MADRAS	12	87	176	M-21567	105	109	107	N	M/S ANAND AND ANAND MADRAS	15	3953.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312484	59	KANCHU KOTATU MONAGADU	1988	122	3	5840	3545.67	0x00007DB600000000	1988-02-11 00:00:00	M/S EVER GREEN PICTURES,MADRAS.	12	87	176	M-21145	105	109	107	N	M/S EVER GREEN PICTURES,MADRAS.	16	3545.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312485	58	VAZHA PIRANTHA POOKKAL	1988	122	3	5907	3445.45	0x00007EF200000000	1988-12-23 00:00:00	M/S IDHAYADEIVAM PICTURES MADRAS	12	87	176	M-21573	105	109	107	N	M/S IDHAYADEIVAM PICTURES MADRAS	12	3445.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312486	44	ZULMI SHIKARI	1988	122	3	5842	3124.51	0x00007DD000000000	1988-03-08 00:00:00	V	12	87	176	M-21193	105	109	107	N	M/S K.K. ARTS.MADRAS.	14	3124.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312487	59	THELLARITHE PELLI	1988	122	3	5843	3753.02	0x00007DD200000000	1988-03-10 00:00:00	M/S SRI SAPTHAGIRI FILMS MADRAS.	12	87	176	M-21198	105	109	107	N	M/S SRI SAPTHAGIRI FILMS MADRAS.	15	3753.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312488	44	NEWS MAGAZINE - 593 INDEPENDENCE DAY 2009	2009	120	6	CIS/1/799/2009-MUM	509	0x00009CC700000000	2009-11-20 00:00:00	FILMS DIVISION, MUMBAI	12	91	0	CIS/690/2009-MUM	105	110	107	N	FILMS DIVISION, MUMBAI	2	509	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312489	59	NUVVE NAA MOGUDU	1988	122	3	5908	2961.16	0x00007EF200000000	1988-12-23 00:00:00	M/S ARUN CREATIONS MADRAS	12	87	176	M-21565	105	109	107	N	M/S ARUN CREATIONS MADRAS	12	2961.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312490	49	PRABHATHAM CHUVANNA THERUVIL	1988	122	3	5909	3170.84	0x00007EF500000000	1988-12-26 00:00:00	M/S GURU MOVIE MAKERS MADRAS	12	87	176	M-21465	105	109	107	N	M/S GURU MOVIE MAKERS MADRAS	14	3170.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312491	59	KARKOTAKUDU	1988	122	3	5910	3472.01	0x00007EF600000000	1988-12-27 00:00:00	M/S SATHYA PRODUCTIONS MADRAS	12	87	176	M-21577	105	109	107	N	M/S SATHYA PRODUCTIONS MADRAS	15	3472.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312492	58	NAALAI MANITHAN	1989	122	3	5912	3043.81	0x00007EFF00000000	1989-01-05 00:00:00	M/S PERFECT PRODUCTIONS MADRAS	12	87	176	M-21559	105	109	107	N	M/S PERFECT PRODUCTIONS MADRAS	14	3043.81	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312493	49	AVAL ORU SINDHU	1989	122	3	5913	3163.74	0x00007F0700000000	1989-01-13 00:00:00	SHRI U.T.DHARMAN MADRAS	12	87	176	M-21601	105	109	107	N	SHRI U.T.DHARMAN MADRAS	12	3163.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312494	58	ANDRU PEIDHA MAZHAIYIL	1989	122	3	5914	3393.8	0x00007F0B00000000	1989-01-17 00:00:00	SHRI ASHOK KUMAR, M/S FILM MERCHANTS INTERNATIONAL MADRAS	12	87	176	M-21603	105	109	107	N	SHRI ASHOK KUMAR, M/S FILM MERCHANTS INTERNATIONAL MADRAS	14	3393.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312495	58	THAAI NAADU	1989	122	3	5915	4162.41	0x00007F2200000000	1989-02-09 00:00:00	M/S CHEMBA MOVIES MADRAS	12	87	176	M-21637	105	109	107	N	M/S CHEMBA MOVIES MADRAS	15	4162.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312496	44	GURU	1989	122	3	5916	4781.52	0x00007F2100000000	1989-02-08 00:00:00	M/S SHIV SHAKTI PRODNS P LTD MADRAS	12	87	176	M-21534	105	109	107	N	M/S SHIV SHAKTI PRODNS P LTD MADRAS	19	4781.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312497	58	PILLAIKKAAGHA	1989	122	3	5917	3901.39	0x00007F3500000000	1989-02-28 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES MADRAS	12	87	176	M-21663	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES MADRAS	15	3901.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312498	59	NARAROOPA RAAKSHASUDU	1989	122	3	5918	3043.73	0x00007F3600000000	1989-03-01 00:00:00	SHRI K.T.KUNJUMON, M/S RACHANA PICTURES MADRAS	12	87	176	M-21679	105	109	107	N	SHRI K.T.KUNJUMON, M/S RACHANA PICTURES MADRAS	14	3043.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312499	59	CITY ROWDY	1989	122	3	5919	3140.35	0x00007F3D00000000	1989-03-08 00:00:00	M/S SOWDAMINI PICTURES MADRAS	12	87	176	M-21687	105	109	107	N	M/S SOWDAMINI PICTURES MADRAS	14	3140.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312500	58	SATHYATHIN SAVAAL	1989	122	3	5920	2961.13	0x00007F4200000000	1989-03-13 00:00:00	MR.P.M.V.DURAI, M/S SUKANYA FILMS, MADRAS	12	87	176	M-21693	105	109	107	N	MR.P.M.V.DURAI, M/S SUKANYA FILMS, MADRAS	14	2961.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312501	58	DARMA DEVAN	1989	122	3	5921	3983.1	0x00007F4600000000	1989-03-17 00:00:00	M/S YUVANA'S SASIVARNAM COMBINES, MS	12	87	176	21581	105	109	107	N	M/S YUVANA'S SASIVARNAM COMBINES, MS	15	3983.1	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312502	44	MAHAADEV	1989	122	3	5922	3815.4	0x00007F4C00000000	1989-03-23 00:00:00	MR ROMU N.SIPPY, M/S ALLIED PICTURES PVT LTD MADRAS	12	87	176	M-21706A	105	109	107	N	MR ROMU N.SIPPY, M/S ALLIED PICTURES PVT LTD MADRAS	16	3815.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312503	58	RETTAIKKUZHAL THUPPAKKI	1989	122	3	5923	3858.53	0x00007F5200000000	1989-03-29 00:00:00	M/S VIYAYACHITHRAA CINE CREATIONS MADRAS	12	87	176	M-21705	105	109	107	N	M/S VIYAYACHITHRAA CINE CREATIONS MADRAS	16	3858.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312504	58	ROWDY GOPI	1988	122	3	M-5844	3354.19	0x00007DD700000000	1988-03-15 00:00:00	M/S  SREE RAMA PRODUCTIONS,MADRAS.	12	87	176	M-21199	105	109	107	N	M/S  SREE RAMA PRODUCTIONS,MADRAS.	15	3354.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312505	58	THAI MEL AANAI	1988	122	3	5845	3886.88	0x00007DDE00000000	1988-03-22 00:00:00	AVM PRODUCTIONS,MADRAS.	12	87	176	M-21211	105	109	107	N	AVM PRODUCTIONS,MADRAS.	16	3886.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312506	59	PREMA LOKAM	1988	122	3	5846	4084.34	0x00007DDF00000000	1988-03-23 00:00:00	M/S VIJAYA ADITHYA CREATIONS,MADRAS.	12	87	176	M-21209	105	109	107	N	M/S VIJAYA ADITHYA CREATIONS,MADRAS.	16	4084.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312507	58	KAN SIMITTUM NERAM	1988	122	3	5847	4024.53	0x00007DDF00000000	1988-03-23 00:00:00	M/S VARALAXMI CREATIONS MADRAS.	12	87	176	M-21194	105	109	107	N	M/S VARALAXMI CREATIONS MADRAS.	15	4024.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312508	59	BANDI POTLAKU SAVAL	1988	122	3	5848	3307.15	0x00007DE500000000	1988-03-29 00:00:00	M/S SRI MOOKAMBIKA ART PICTURES.MS.	12	87	176	M-21220	105	109	107	N	M/S SRI MOOKAMBIKA ART PICTURES.MS.	14	3307.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312509	59	'SATHYA'	1988	122	3	5849	4222.78	0x00007DE500000000	1988-03-29 00:00:00	M/S SRI MOOKAMBIKA ART PICTURES.MS	12	87	176	M-21227	105	109	107	N	M/S SRI MOOKAMBIKA ART PICTURES.MS	15	4222.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312510	58	ULLATHIL NALLA ULLAM	1988	122	3	5850	3981.70	0x00007DEB00000000	1988-04-04 00:00:00	M/S  AJANTAA CREATIONS MADRAS.	12	87	176	M-21226	105	109	107	N	M/S  AJANTAA CREATIONS MADRAS.	15	3981.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312511	59	AASTHULU ANTHASTHULU	1988	122	3	5841	3820.14	0x00007DEC00000000	1988-04-05 00:00:00	M/S  SUNITHA ENTERPRISES.MADRAS.	12	87	176	M-21180	105	109	107	N	M/S  SUNITHA ENTERPRISES.MADRAS.	15	3820.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312512	59	JAI BHADRA KALI	1988	122	3	5852	3662.43	0x00007DEC00000000	1988-04-05 00:00:00	M/S RAMAA CINE ART PICTURES,MADRAS.	12	87	176	M-21225	105	109	107	N	M/S RAMAA CINE ART PICTURES,MADRAS.	14	3662.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312513	58	'VILAANGU MEEN'	1985	122	3	5440	3195.07	0x000079AB00000000	1985-04-12 00:00:00	M/S THULASI INTERNATIONAL,.  MADRAS	12	87	176	M-18946	105	109	107	N	M/S THULASI INTERNATIONAL,.  MADRAS	14	3195.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312514	49	NIYAMAM YENTHU CHEYYUM	1989	122	3	5924	2981.31	0x00007F5A00000000	1989-04-06 00:00:00	SMT.INDIRA KRISHNAN KUTTY, M/S NAVASAKTHI ART FILMS MADRAS	12	87	176	M-21729	105	109	107	N	SMT.INDIRA KRISHNAN KUTTY, M/S NAVASAKTHI ART FILMS MADRAS	14	2981.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312515	58	PAZHI VANGUM CAR	1988	122	3	5853	3199.79	0x00007DF300000000	1988-04-12 00:00:00	K. CHANDRALEKHA.M/S HAR HAR PRODUCTIONS &SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	12	87	176	M-21238	105	109	107	N	K. CHANDRALEKHA.M/S HAR HAR PRODUCTIONS &SREE LAKSHMI ANNAPURNA ARTS, MADRAS.	14	3199.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312516	59	'MAYALAADI'	1985	122	3	5441	3988.14	0x000079AE00000000	1985-04-15 00:00:00	SRI VANI CINE ARTS, MADRAS	12	87	176	M-18979	105	109	107	N	SRI VANI CINE ARTS, MADRAS	14	3988.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312517	44	KAB TAK CHUP RAHUNGI	1988	122	3	5854	3966.10	0x00007DF300000000	1988-04-12 00:00:00	M/S  B.M.B PRODUCTIONS MADRAS,	12	87	176	M-21253	105	109	107	N	M/S  B.M.B PRODUCTIONS MADRAS,	17	3966.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312518	59	'YAVVANAM PILICHINTHI'	1985	122	3	5442	3403.21	0x000079B000000000	1985-04-17 00:00:00	VISWA JYOTHI CREATIONS, MADRAS	12	87	176	M-19015	105	109	107	N	VISWA JYOTHI CREATIONS, MADRAS	14	3403.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312519	59	'KILAADI'	1985	122	3	5443	4122.72	0x000079B100000000	1985-04-18 00:00:00	M/S UDAYAA CHITRA, MADRAS	12	87	176	M-19027	105	109	107	N	M/S UDAYAA CHITRA, MADRAS	16	4122.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312520	59	'EDURUDADI'	1985	122	3	5444	3625.40	0x000079B200000000	1985-04-19 00:00:00	M/S RADHAMADHAV CREATIONS, MADRAS	12	87	176	M-19028	105	109	107	N	M/S RADHAMADHAV CREATIONS, MADRAS	15	3625.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312521	49	'MULAMOOTTIL ADIMA'	1985	122	3	5445	3856.02	0x000079B300000000	1985-04-20 00:00:00	SREE MURUGALAYA, MADRAS	12	87	176	M-19002	105	109	107	N	SREE MURUGALAYA, MADRAS	14	3856.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312522	58	AGNI NATCHATIRAM	1988	122	3	5855	3968.73	0x00007DF500000000	1988-04-14 00:00:00	M/S SUJATHA PRODUCTIONS PVT LIMITED,MADRAS.	12	87	176	M-21254	105	109	107	N	M/S SUJATHA PRODUCTIONS PVT LIMITED,MADRAS.	15	3968.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312523	59	'BHALE THAMMUDU'	1985	122	3	5446	4223.85	0x000079B300000000	1985-04-20 00:00:00	SRI SATYA CHITRA, MADRAS	12	87	176	M-19022	105	109	107	N	SRI SATYA CHITRA, MADRAS	16	4223.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312524	44	'FAOLADI MUKKA'	1985	122	3	5447	3692.04	0x000079B300000000	1985-04-20 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	87	176	M-19035	105	109	107	N	M/S AVM PRODUCTIONS, MADRAS	15	3692.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312525	58	THERKATHI KALLAN	1988	122	3	5856	3926.37	0x00007DF600000000	1988-04-15 00:00:00	M/S EVEREST FILMS, MADRAS.	12	87	176	M-21257	105	109	107	N	M/S EVEREST FILMS, MADRAS.	15	3926.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312526	58	'PANTHAYAM'	1985	122	3	5448	3125.54	0x000079B500000000	1985-04-22 00:00:00	M/S SENTHIL KUMAR FILMS, MADRAS	12	87	176	M-19033	105	109	107	N	M/S SENTHIL KUMAR FILMS, MADRAS	12	3125.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312527	49	DHEERA PRATHINJA	1988	122	3	5857	3111.50	0x00007E0200000000	1988-04-27 00:00:00	M/S JANANEE COMBINES,MADRAS.	12	87	176	M-21262	105	109	107	N	M/S JANANEE COMBINES,MADRAS.	14	3111.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312528	59	'DANGER LIGHT'	1985	122	3	5449	3470.98	0x000079BA00000000	1985-04-27 00:00:00	SRI VIJAYALAKSHMI CREATIONS, SRI SHEELAKSHMI COMBINES, MADRAS	12	87	176	M-18791	105	109	107	N	SRI VIJAYALAKSHMI CREATIONS, SRI SHEELAKSHMI COMBINES, MADRAS	14	3470.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312529	59	'THIRUGUBAATU'	1985	122	3	5450	4259.47	0x000079BC00000000	1985-04-29 00:00:00	VIJAYAMADHAVEE PICTURES, MADRAS	12	87	176	M-19026	105	109	107	N	VIJAYAMADHAVEE PICTURES, MADRAS	16	4259.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312530	58	SIGAPPU THALI	1988	122	3	5858	3948.00	0x00007E0900000000	1988-05-04 00:00:00	M/S DEVAR'S LAKSHMIRAJA FILMS	12	87	176	M-21264	105	109	107	N	M/S DEVAR'S LAKSHMIRAJA FILMS	15	3948.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312531	58	'SUGAMANA RAGANGAL'	1985	122	3	5451	3985.68	0x000079BF00000000	1985-05-02 00:00:00	DURGA BHAGAVATHI FILMS, MADRAS	12	87	176	M-19055	105	109	107	N	DURGA BHAGAVATHI FILMS, MADRAS	15	3985.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312532	58	SANNGU PUSHPANGGAL	1988	122	3	5859	3373.71	0x00007E0E00000000	1988-05-09 00:00:00	M/S ALAGAPURAM AMMAN CINE ARTS,MADRAS.	12	87	176	M-21151	105	109	107	N	M/S ALAGAPURAM AMMAN CINE ARTS,MADRAS.	14	3373.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312533	49	'PAKAVARUTHIYA VINA'	1985	122	3	5452	3676.49	0x000079C400000000	1985-05-07 00:00:00	JEEYESAR CREATIONS, MADRAS	12	87	176	M-19059	105	109	107	N	JEEYESAR CREATIONS, MADRAS	14	3676.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312534	44	NAAG MANI	1988	122	3	5860	3472.36	0x00007E1200000000	1988-05-13 00:00:00	M/S AJAY CINE ARTS,MADRAS.	12	87	176	M-21273	105	109	107	N	M/S AJAY CINE ARTS,MADRAS.	14	3472.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312535	58	'MACHAKALAI'	1985	122	3	5453	3596.03	0x000079C500000000	1985-05-08 00:00:00	SREE SOVERIGN COMBINES, MADRAS	12	87	176	M-19064	105	109	107	N	SREE SOVERIGN COMBINES, MADRAS	15	3596.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312536	58	KUNKUMA KOLANGAL	1988	122	3	5861	3179.89	0x00007E1500000000	1988-05-16 00:00:00	SHRI S. MANIKANDARAJAN,MADRAS.	12	87	176	M-20307	105	109	107	N	SHRI S. MANIKANDARAJAN,MADRAS.	14	3179.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312537	58	'KARUPPU SATTAIKARAN'	1985	122	3	5454	3691.48	0x000079CB00000000	1985-05-14 00:00:00	AMMU CREATIONS, MADRAS	12	87	176	M-18934	105	109	107	N	AMMU CREATIONS, MADRAS	14	3691.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312538	49	SANGHAM	1988	122	3	5862	4145.32	0x00007E1600000000	1988-05-17 00:00:00	M/S KRG MOVIES INTERNATIONAL,MADRAS.	12	87	176	M-21285	105	109	107	N	M/S KRG MOVIES INTERNATIONAL,MADRAS.	16	4145.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312539	58	'ANBIN MUKAVARI'	1985	122	3	5455	3658.52	0x000079CD00000000	1985-05-16 00:00:00	M/S MEENAKSHI PRODUCTIONS, MADRAS	12	87	176	M-19077	105	109	107	N	M/S MEENAKSHI PRODUCTIONS, MADRAS	14	3658.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312540	59	GARSHANA	1988	122	3	5863	3947.36	0x00007E1600000000	1988-05-17 00:00:00	M/S  BHAGYA LAKSHMI ENTERPRISES,MADRAS.	12	87	176	M-21284	105	109	107	N	M/S  BHAGYA LAKSHMI ENTERPRISES,MADRAS.	15	3947.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312541	44	'AAJ KA DADA'	1985	122	3	5456	4409.54	0x000079D100000000	1985-05-20 00:00:00	SALGIA & CO., MADRAS	12	87	176	M-19090	105	109	107	N	SALGIA & CO., MADRAS	16	4409.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312542	59	'SIMHAM'	1985	122	3	5457	3642.88	0x000079D300000000	1985-05-22 00:00:00	SALEM SALLU FILMS, MADRAS	12	87	176	M-19088	105	109	107	N	SALEM SALLU FILMS, MADRAS	14	3642.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312543	59	'ANVESHANA'	1985	122	3	5458	3837.37	0x000079D300000000	1985-05-22 00:00:00	RAMKUMAR PRODUCTIONS, MADRAS	12	87	176	M-19089	105	109	107	N	RAMKUMAR PRODUCTIONS, MADRAS	14	3837.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312544	44	'TRAILER OF AAJ KA DADA'	1985	122	3	5459	81.69	0x000079D300000000	1985-05-22 00:00:00	M/S SALGIA & CO., MADRAS	12	94	0	M-19113	105	110	107	N	M/S SALGIA & CO., MADRAS	1	81.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312545	58	PARIS PARIS	1988	122	3	5864	1759.38	0x00007E1F00000000	1988-05-26 00:00:00	M/S KAUJAI ENTERPRISES MADRAS.	12	363	0	M-20266	105	110	107	N	M/S KAUJAI ENTERPRISES MADRAS.	10	1759.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312546	59	'TRAILER OF DANGER LIGHT'	1985	122	3	5460	66.91	0x000079D400000000	1985-05-23 00:00:00	SRI VIJAYALAKSHMI CREATIONS PRESENTS, BOOLAKSHMI COMBINES, MADRAS	12	94	0	M-19086	105	110	107	N	SRI VIJAYALAKSHMI CREATIONS PRESENTS, BOOLAKSHMI COMBINES, MADRAS	1	66.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312547	59	GUNDAYASAM	1989	122	3	5925	3736.85	0x00007F6D00000000	1989-04-25 00:00:00	M/S PALLAVI CINE COMBINES MADRAS	12	87	176	M-21155A	105	109	107	N	M/S PALLAVI CINE COMBINES MADRAS	14	3736.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312548	49	KALPANA HOUSE	1989	122	3	5926	3570.62	0x00007F6E00000000	1989-04-26 00:00:00	M/S SUPER FILMS INTERNATIONAL MADRAS	12	87	176	M-21747	105	109	107	N	M/S SUPER FILMS INTERNATIONAL MADRAS	16	3570.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312549	44	HATYA	1988	122	3	5866	4508.77	0x00007E2500000000	1988-06-01 00:00:00	SRI NIRMALA DEVI PRODUCTIONS MADRAS.	12	87	176	M-21279	105	109	107	N	SRI NIRMALA DEVI PRODUCTIONS MADRAS.	17	4508.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312550	49	'MATHRU BHOOMIKKU VENDI'	1985	122	3	5461	2914.81	0x000079D600000000	1985-05-25 00:00:00	M/S DEVAR FILMS, MADRAS	13	87	176	M-19099	105	109	107	N	M/S DEVAR FILMS, MADRAS	11	2914.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312551	59	O VARSHAM KURISINA RATHRI	1989	122	3	5927	3393.8	0x00007F7300000000	1989-05-01 00:00:00	M/S SRI KRANTHI CHITRA MADRAS	12	87	176	M-21760	105	109	107	N	M/S SRI KRANTHI CHITRA MADRAS	14	3393.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312552	59	'KHAIDI VETA'	1985	122	3	5462	4252.60	0x000079D600000000	1985-05-25 00:00:00	JAYAKRISHNA FILMS, MADRAS	12	87	176	M-19095	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	15	4252.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312553	58	VETRI SELVAN	1988	122	3	5857A	3643.67	0x00007E2B00000000	1988-06-07 00:00:00	M/S RACHANA PICTURES MADRAS.	12	87	176	M-21299	105	109	107	N	M/S RACHANA PICTURES MADRAS.	15	3643.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312554	58	'ANDHA ORU NIMIDAM'	1985	122	3	5463	3680.86	0x000079D600000000	1985-05-25 00:00:00	GEETHA KANDAN MOVIES KAMALAM, MADRAS	12	87	176	M-19085	105	109	107	N	GEETHA KANDAN MOVIES KAMALAM, MADRAS	15	3680.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312555	58	'ANNAI BHOOMI' (3D)	1985	122	3	5464	2880.98	0x000079D800000000	1985-05-27 00:00:00	M/S DEVAR FILMS, MADRAS	12	87	176	M-19091	105	109	107	N	M/S DEVAR FILMS, MADRAS	11	2880.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312556	58	PARTHAL PASU	1988	122	3	5868	4262.92	0x00007E2B00000000	1988-06-07 00:00:00	M/S C.R. PRODUCTIONS. MADRAS.	12	87	176	M-21289	105	109	107	N	M/S C.R. PRODUCTIONS. MADRAS.	16	4262.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312557	45	'NAMMA BHOOMI'	1985	122	3	5465	2904.23	0x000079DB00000000	1985-05-30 00:00:00	M/S DEVAR FILMS, MADRAS	12	87	176	M-19100	105	109	107	N	M/S DEVAR FILMS, MADRAS	11	2904.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312558	49	PARIS PARIS	1988	122	3	5869	1817.25	0x00007E2E00000000	1988-06-10 00:00:00	M/S  KAUJAI ENTERPRISES.MADRAS	12	363	0	M-21305	105	110	107	N	M/S  KAUJAI ENTERPRISES.MADRAS	10	1817.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312559	58	'THENDRALAE ENNAI THODU'	1985	122	3	5466	3849.49	0x000079DB00000000	1985-05-30 00:00:00	M/S DEVI ROYAL PRODUCTIONS, MADRAS	12	87	176	M-19121	105	109	107	N	M/S DEVI ROYAL PRODUCTIONS, MADRAS	14	3849.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312560	58	ROWDY NO -1	1988	122	3	5870	4278.52	0x00007E3200000000	1988-06-14 00:00:00	M/S SOWDHAMINI CREATIONS MADRAS.	12	87	176	M-21300	105	109	107	N	M/S SOWDHAMINI CREATIONS MADRAS.	16	4278.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312561	59	'IDE NAA CHATTAM'	1985	122	3	5467	3525.57	0x000079DD00000000	1985-06-01 00:00:00	SRI VIJAYA SARVANI ARTS, MADRAS	12	87	176	M-19096	105	109	107	N	SRI VIJAYA SARVANI ARTS, MADRAS	15	3525.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312562	58	KAI NATTU	1988	122	3	5871	3847.00	0x00007E3900000000	1988-06-21 00:00:00	M/S SURESH PRODUCTIONS MADRAS.	15	87	176	M-21306	105	109	107	N	M/S SURESH PRODUCTIONS MADRAS.	14	3847.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312563	58	MANASUKKUL MATHAPPU	1988	122	3	5872	3806.15	0x00007E3A00000000	1988-06-22 00:00:00	M/S SURESH PRODUCTIONS MADRAS.	12	87	176	M-21315	105	109	107	N	M/S OWNLAND ARTS,MADRAS.	15	3806.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312564	59	'DARJA DONGA'	1985	122	3	5468	3711.68	0x000079DF00000000	1985-06-03 00:00:00	SREE VIJAYALAKSHMI ARTS, MADRAS	12	87	176	M-19050	105	109	107	N	SREE VIJAYALAKSHMI ARTS, MADRAS	15	3711.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312565	44	DULHA MIL GAYA -TRL. NO.2	2009	120	6	CIS/1/607/2009-MUM	48.77	0x00009C8F00000000	2009-09-25 00:00:00	INSIGHT PRODUCTION PVT. LTD.	12	94	0	CIS/T/222/2009-MUM	105	110	107	N	INSIGHT PRODUCTION PVT. LTD.	1	48.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312566	59	STREE KI MARO JANMA	1988	122	3	5873	3200.05	0x00007E4000000000	1988-06-28 00:00:00	M/S LAKSHMI SRINIVASA FILMS MADRAS.	12	87	176	M-21280	105	109	107	N	M/S LAKSHMI SRINIVASA FILMS MADRAS.	13	3200.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312567	58	JEEVA	1988	122	3	5874	3818.89	0x00007E4100000000	1988-06-29 00:00:00	M/S SATHYA JYOTHI FILMS MADRAS.	12	87	176	M-21322	105	109	107	N	M/S SATHYA JYOTHI FILMS MADRAS.	14	3818.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312568	49	'NJANGAL JAYIKKUM NJANGAL BHARIKUM'	1985	122	3	5469	3518.11	0x000079E100000000	1985-06-05 00:00:00	ELLORA MOVIES, MADRAS	12	87	176	M-19097	105	109	107	N	ELLORA MOVIES, MADRAS	14	3518.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312569	44	CAR KA BADLA	1988	122	3	5875	3199.79	0x00007E4800000000	1988-07-06 00:00:00	M/S  HAR HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA  ARTS,MADRAS.	12	87	176	M-21333	105	109	107	N	M/S  HAR HAR PRODUCTIONS & SREE LAKSHMI ANNAPURNA  ARTS,MADRAS.	14	3199.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312570	59	'SIKSHA'	1985	122	3	5470	3553.48	0x000079E100000000	1985-06-05 00:00:00	SRI SARATHI STUDIOS PRIVATE LIMITED, MADRAS	12	87	176	M-19122	105	109	107	N	SRI SARATHI STUDIOS PRIVATE LIMITED, MADRAS	14	3553.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312571	58	KALYANA PARAVAIGAL	1988	122	3	5876	3464.89	0x00007E4D00000000	1988-07-11 00:00:00	M/S NIRMAL CINE CREATIONS MADRAS.	12	87	176	M-21251	105	109	107	N	M/S NIRMAL CINE CREATIONS MADRAS.	14	3464.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312572	59	'INSPECTOR LAKSHMI'	1985	122	3	5471	3599.77	0x000079E200000000	1985-06-06 00:00:00	M/S SATYA PRABHU FILMS, MADRAS	12	87	176	M-19115	105	109	107	N	M/S SATYA PRABHU FILMS, MADRAS	14	3599.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312573	58	'ANNEE'	1985	122	3	5472	4173.83	0x000079E200000000	1985-06-06 00:00:00	JAY VEE MOVIES, MADRAS	12	87	176	M-19137	105	109	107	N	JAY VEE MOVIES, MADRAS	16	4173.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312574	58	MELAM KOTTU THALI KATTU	1988	122	3	5879	3903.81	0x00007E5E00000000	1988-07-28 00:00:00	M/S  SRI DEVI BAGAVATHI FILMS, MADRAS.	12	87	176	M-21355	105	109	107	N	M/S  SRI DEVI BAGAVATHI FILMS, MADRAS.	14	3903.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312575	59	'UGRA NAAGU'	1985	122	3	5473	3608.53	0x000079E300000000	1985-06-07 00:00:00	ARUNA KALALAYA, MADRAS	12	87	176	M-19160	105	109	107	N	ARUNA KALALAYA, MADRAS	16	3608.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312576	58	SIVA	1989	122	3	5928	4311.54	0x00007F7500000000	1989-05-03 00:00:00	M/S KAVITHALAYAA PRODUCTIONS P LTD, MS	12	87	176	M-21769	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS P LTD, MS	15	4311.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312577	58	SOORA SAMHARAN	1988	122	3	5878	4254.70	0x00007E5E00000000	1988-07-28 00:00:00	SHRI CHITRA LAXMANAN M/S GAYATHRI FILMS,MADRAS.	12	87	176	M-21365	105	109	107	N	SHRI CHITRA LAXMANAN M/S GAYATHRI FILMS,MADRAS.	16	4254.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312578	58	NAAN SONNATHE SATTAM	1988	122	3	5877	4169.34	0x00007E5D00000000	1988-07-27 00:00:00	M/S SREE MANTHRALAYA CHITHRALAYA,MADRAS.	12	87	176	M-21354	105	109	107	N	M/S SREE MANTHRALAYA CHITHRALAYA,MADRAS.	15	4169.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312579	59	'P.N.R. JWAALA'	1985	122	3	5474	3989.56	0x000079E300000000	1985-06-07 00:00:00	P.N.R. PICTURES, MADRAS	12	87	176	M-19159	105	109	107	N	P.N.R. PICTURES, MADRAS	14	3989.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312580	59	NOOVE NAA SRIMATHI	1989	122	3	5929	3700.28	0x00007F7600000000	1989-05-04 00:00:00	M/S RAJA RAJESWARI INDIAN FILMS MADRAS	12	87	176	M-21770	105	109	107	N	M/S RAJA RAJESWARI INDIAN FILMS MADRAS	14	3700.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312581	58	'KARATE RAJA'	1985	122	3	5475	3710.67	0x000079E700000000	1985-06-11 00:00:00	S.R. ART COMBINES, MADRAS	12	87	176	M-19156	105	109	107	N	S.R. ART COMBINES, MADRAS	14	3710.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312582	59	POLICE TIGER	1989	122	3	5930	3926.13	0x00007F7600000000	1989-05-04 00:00:00	SHRI S.EKNAATH, EKNAATH MOVIE CREATIONS MADRAS	12	87	176	M-21759	105	109	107	N	SHRI S.EKNAATH, EKNAATH MOVIE CREATIONS MADRAS	15	3926.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312583	58	PREMA RAGAM	1988	122	3	5880	3323.24	0x00007E6200000000	1988-08-01 00:00:00	SHRI RAMINENITUIRUPATIRAO, M/S ROHINI ART PRODUCTIONS.	12	87	176	M-21325	105	109	107	N	SHRI RAMINENITUIRUPATIRAO, M/S ROHINI ART PRODUCTIONS.	14	3323.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312584	58	PHIDIVADAKARAN	1989	122	3	5931	3277.54	0x00007F7700000000	1989-05-05 00:00:00	M/S SUN STAR ART FILMS, MADRAS	12	87	176	M-21756	105	109	107	N	M/S SUN STAR ART FILMS, MADRAS	14	3277.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312585	59	LADY GOODHACHARY	1989	122	3	5932	3114.17	0x00007F7700000000	1989-05-05 00:00:00	SHRI V.NAGESWARA RAO, M/S ANUPAMA CINE CREATIONS MADRAS	12	87	176	M-21752	105	109	107	N	SHRI V.NAGESWARA RAO, M/S ANUPAMA CINE CREATIONS MADRAS	14	3114.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312586	58	'UNN KANNIL NEER VAZHINDAL'	1985	122	3	5476	3583.99	0x000079E800000000	1985-06-12 00:00:00	KALAKENDRA MOVIES, MADRAS	12	87	176	M-19157	105	109	107	N	KALAKENDRA MOVIES, MADRAS	14	3583.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312587	58	POO POOTHA NANDAVANAM	1988	122	3	5881	3771.29	0x00007E6B00000000	1988-08-10 00:00:00	M/S SREE AMMAN CREATIONS, MADRAS.	12	87	176	M-21352	105	109	107	N	M/S SREE AMMAN CREATIONS, MADRAS.	14	3771.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312588	59	CHILIPI RADHA KONTE KRISHNUDU	1989	122	3	5933	3377.79	0x00007F7700000000	1989-05-05 00:00:00	M/S SREE LALITHADEVI PRODUCTIONS MADRAS	12	87	176	M-21742	105	109	107	N	SHRI K.B.N.MURTHY, MADRSAS	14	3377.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312589	58	THARMAM JAIKKUM	1989	122	3	5934	3184.57	0x00007F7D00000000	1989-05-11 00:00:00	M/S GANGA CINE ARTS MADRAS	12	87	176	M-21783	105	109	107	N	M/S GANGA CINE ARTS MADRAS	15	3184.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312590	49	'ADARKKALAM'	1985	122	3	5477	3480.18	0x000079EE00000000	1985-06-18 00:00:00	SUDARSAN MOVIE PRODUCTIONS, MADRAS	12	87	176	M-19178	105	109	107	N	SUDARSAN MOVIE PRODUCTIONS, MADRAS	14	3480.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312591	58	'KOLLAIKARAN'	1985	122	3	5478	3659.74	0x000079EF00000000	1985-06-19 00:00:00	VIJAYALAKSHMI ART MOVIES, MADRAS	12	87	176	M-19124	105	109	107	N	VIJAYALAKSHMI ART MOVIES, MADRAS	16	3659.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312592	59	'BULLET'	1985	122	3	5479	3785.77	0x000079F500000000	1985-06-25 00:00:00	CHITRAKALPANA FILMS, MADRAS	12	87	176	M-19109	105	109	107	N	CHITRAKALPANA FILMS, MADRAS	15	3785.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312593	58	'UNNAI THEDI VARUVEN'	1985	122	3	5480	3946.55	0x000079F500000000	1985-06-25 00:00:00	M/S K.R.G. FILM CIRCUIT, MADRAS	12	87	176	M-19212	105	109	107	N	M/S K.R.G. FILM CIRCUIT, MADRAS	15	3946.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312594	59	BHAYANKARA RATHRI	1988	122	3	5882	3053.72	0x00007E7300000000	1988-08-18 00:00:00	M/S  SARDAR CREATIONS,MADRAS.	12	87	176	M-21350	105	109	107	N	M/S  SARDAR CREATIONS,MADRAS.	12	3053.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312595	59	PARIS PARIS	1988	122	3	2883	1795.96	0x00007E7A00000000	1988-08-25 00:00:00	M/S  KAUJAI ENTERPRISES MADRAS.	12	363	0	M-21310	105	110	107	N	M/S  KAUJAI ENTERPRISES MADRAS.	10	1795.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312596	44	VAASNA KI BHOOKH	1988	122	3	5884	3297.64	0x00007E7B00000000	1988-08-26 00:00:00	M/S GUR CHHAYA FILMS MADRAS.	12	87	176	M-21397	105	109	107	N	M/S GUR CHHAYA FILMS MADRAS.	15	3297.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312597	58	'PAGAL NILAVU'	1985	122	3	5481	3933.00	0x000079F500000000	1985-06-25 00:00:00	SATHYA JYOTHI FILMS, MADRAS	12	87	176	M-19213	105	109	107	N	SATHYA JYOTHI FILMS, MADRAS	14	3933.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312598	58	'THODARUM VURAVU'	1985	122	3	5482	3922.74	0x000079F600000000	1985-06-26 00:00:00	DAMYANTHI FILMS, MADRAS	12	87	176	M-17078	105	109	107	N	DAMYANTHI FILMS, MADRAS	16	3922.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312599	58	POO NAGAM	1988	122	3	5885	3154.11	0x00007E8100000000	1988-09-01 00:00:00	SRI BALAJI CINE CREATIONS,MADRAS	12	87	176	M-21390	105	109	107	N	SRI BALAJI CINE CREATIONS,MADRAS	14	3154.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312600	44	JAWANI KA DUSHMAN	1988	122	3	5886	3181.31	0x00007E8800000000	1988-09-08 00:00:00	M/S SALGIA &CO MADRAS.	12	87	176	M-21361	105	109	107	N	M/S SALGIA &CO MADRAS.	14	3181.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312601	61	'BARRIER METHODS OF CONTRACEPTION'	1985	122	3	5483	164.59	0x000079F800000000	1985-06-28 00:00:00	M/S HARDIE BROWN COMMUNICATIONS, LTD., UK	12	88	0	M-19173	105	110	108	N	M/S HEALTH EDUCATION COUNCIL, MADRAS	1	164.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312602	58	RATHTHA DHANAM	1988	122	3	5887	3942.60	0x00007E8800000000	1988-09-08 00:00:00	M/S KAVITHACHITRA FILMS, MADRAS.	12	87	176	M-21422	105	109	107	N	M/S KAVITHACHITRA FILMS, MADRAS.	14	3942.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312603	58	'ETHU NIJAMA'	1985	122	3	5484	3005.35	0x000079F800000000	1985-06-28 00:00:00	M/S ROHINI CINE ARTS, MADRAS	12	87	176	M-19219	105	109	107	N	M/S ROHINI CINE ARTS, MADRAS	14	3005.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312604	58	ITHUTHAN ARAMBAM	1988	122	3	5888	3650.43	0x00007E8E00000000	1988-09-14 00:00:00	SHRI P.K. UNNY M/S PAKSHIRAJAA ARTS,MADRAS.	12	87	176	M-21426	105	109	107	N	SHRI P.K. UNNY M/S PAKSHIRAJAA ARTS,MADRAS.	14	3650.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312605	44	'BEWAHAI'	1985	122	3	5485	4528.83	0x000079FB00000000	1985-07-01 00:00:00	DEVAR FILMS, MADRAS	12	87	176	M-19072	105	109	107	N	DEVAR FILMS, MADRAS	16	4528.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312606	59	POLICE DIARY	1988	122	3	5889	4196.79	0x00007E8E00000000	1988-09-14 00:00:00	M/S LAKSHMI BHAVANI COMBINES MADRAS.	12	87	176	M-21428	105	109	107	N	M/S LAKSHMI BHAVANI COMBINES MADRAS.	16	4196.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312607	59	'VAJRAYUDHAM'	1985	122	3	5486	4383.63	0x000079FC00000000	1985-07-02 00:00:00	LAKSHMI FILMS DIVISION, MADRAS	12	87	176	M-19224	105	109	107	N	LAKSHMI FILMS DIVISION, MADRAS	16	4383.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312608	49	'ANGADIKKAPPURATHU'	1985	122	3	5487	4252.92	0x000079FE00000000	1985-07-04 00:00:00	MRS. ROSAMMA GEOGGE, M/S JEYEMJE, MADRAS	12	87	176	M-19229	105	109	107	N	MRS. ROSAMMA GEOGGE, M/S JEYEMJE, MADRAS	14	4252.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312609	44	GUMRAH JAWANI	1988	122	3	5890	3775.12	0x00007E9700000000	1988-09-23 00:00:00	SHRI MADHU M/S UMA ARTS STUDIO, TRIVANDRUM	16	87	176	M-21230	105	109	107	N	SHRI MADHU M/S UMA ARTS STUDIO, TRIVANDRUM	14	3775.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312610	58	'KUTRAVALI YAAR'	1985	122	3	5488	3462.20	0x000079FF00000000	1985-07-05 00:00:00	SUKUMAR ART PICTURES, MADRAS	12	87	176	M-19225	105	109	107	N	SUKUMAR ART PICTURES, MADRAS	15	3462.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312611	44	KAMEENA KAHIN KAA	1988	122	3	5891	3571.14	0x00007EA100000000	1988-10-03 00:00:00	SHRI SUN JAY KUMAR,M/S KAY CEE CINE ARTS ,MADRAS.	12	87	176	M-21442	105	109	107	N	SHRI SUN JAY KUMAR,M/S KAY CEE CINE ARTS ,MADRAS.	14	3571.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312612	44	MISS HIMMATWALI -88	1988	122	3	5892	3244.18	0x00007EB600000000	1988-10-24 00:00:00	SHRI MOTI TOLANI M/S YASHKUN INTERNATIONAL MADRAS	12	87	176	M-21479	105	109	107	N	SHRI MOTI TOLANI M/S YASHKUN INTERNATIONAL MADRAS	14	3244.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312613	59	PERFECT MURDER	1989	122	3	5935	3286.2	0x00007F8100000000	1989-05-15 00:00:00	M/S SOWDAMINI PICTURES MADRAS	12	87	176	M-21785	105	109	107	N	M/S SOWDAMINI PICTURES MADRAS	14	3286.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312614	59	'PAGAPATTINA MONAGAALLU'	1985	122	3	5489	3765.86	0x00007A0200000000	1985-07-08 00:00:00	M/S RAMANA ART FILMS, MADRAS	12	90	176	M-19216	105	109	107	N	M/S RAMANA ART FILMS, MADRAS	14	3765.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312615	59	STREE SAHASAM	1988	122	3	5893	3274.23	0x00007EB900000000	1988-10-27 00:00:00	M/S ARUNA SREE PRODUCTIONS MADRAS.	12	87	176	M-21271	105	109	107	N	M/S ARUNA SREE PRODUCTIONS MADRAS.	14	3274.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312616	59	RAHASYA HANTHAKUDU'	1985	122	3	5490	3606.94	0x00007A0300000000	1985-07-09 00:00:00	USHODAYA COMBINES, MADRAS`	12	87	176	M-19228	105	109	107	N	USHODAYA COMBINES, MADRAS	15	3606.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312617	59	'JUSTICE JANAKI'	1985	122	3	5491	3647.66	0x00007A0300000000	1985-07-09 00:00:00	SRI SRINIVASA MOVIE CREATIONS, ,MADRAS	12	87	176	M-18962	105	109	107	N	SRI SRINIVASA MOVIE CREATIONS, ,MADRAS	16	3647.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312618	58	ITHU ENGAL NEETHI	1988	122	3	5894	3928.75	0x00007EBE00000000	1988-11-01 00:00:00	M/S LALITHANJALI FINE ARTS .MADRAS.	12	87	176	M-21476	105	109	107	N	M/S LALITHANJALI FINE ARTS .MADRAS.	16	3928.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312619	58	'DANDANAI'	1985	122	3	5492	3512.00	0x00007A0400000000	1985-07-10 00:00:00	M/S THIRUPATHYSAMY PICTURES, MADRAS	12	87	176	M-19218	105	109	107	N	M/S THIRUPATHYSAMY PICTURES, MADRAS	14	3512.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312620	44	INSAAF NAGIN KA	1989	122	3	5936	3382.68	0x00007F8100000000	1989-05-15 00:00:00	M/S GEETHA ART PICTURES MADRAS	12	87	176	M-21789	105	109	107	N	M/S GEETHA ART PICTURES MADRAS	14	3382.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312621	58	'MARMA MANITHAN'	1985	122	3	5493	3594.35	0x00007A0400000000	1985-07-10 00:00:00	BALA MURUGAN FILM CIRCUIT, MADRAS	12	87	176	M-19233	105	109	107	N	BALA MURUGAN FILM CIRCUIT, MADRAS	15	3594.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312622	58	THENPANDI SEEMAYILE	1988	122	3	5895	3431.20	0x00007EC000000000	1988-11-03 00:00:00	M/S UZHAIPPALAR FILMS MADRAS.	12	87	176	M-21478	105	109	107	N	M/S UZHAIPPALAR FILMS MADRAS.	14	3431.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312623	44	'MAHA SHAKTIMANN'	1985	122	3	5494	3128.27	0x00007A0400000000	1985-07-10 00:00:00	SASIREKHA INTERNATIONAL, MADRAS	12	87	176	M-19244	105	109	107	N	SASIREKHA INTERNATIONAL, MADRAS	11	3128.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312624	58	KADARKARAI DHAAGAM	1988	122	3	5896	3746.87	0x00007EC000000000	1988-11-03 00:00:00	M/S J.J. ENTERPRISES.MADRAS.	12	87	176	M-21472	105	109	107	N	M/S J.J. ENTERPRISES.MADRAS.	15	3746.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312625	49	'CHORAKKU CHORAA'	1985	122	3	5495	3138.52	0x00007A0400000000	1985-07-10 00:00:00	KARTHIKEYA FILMS, MADRAS	12	87	176	M-19245	105	109	107	N	KARTHIKEYA FILMS, MADRAS	14	3138.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312626	59	'SUSPENSE'	1985	122	3	5496	3218.69	0x00007A0A00000000	1985-07-16 00:00:00	SHRI P.SUBRAHMANYAM ,MADRAS	12	87	176	M-19261	105	109	107	N	SHRI P.SUBRAHMANYAM ,MADRAS	14	3218.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312627	58	KALICHARAN	1988	122	3	5897	3879.04	0x00007EC200000000	1988-11-05 00:00:00	SHRI  .H. MURALI, M/S MURALI CINE ARTS ,MADRAS.	12	87	176	M-21434	105	109	107	N	SHRI  .H. MURALI, M/S MURALI CINE ARTS ,MADRAS.	15	3879.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312628	59	'PRAJA PORATTAM'	1985	122	3	5497	3599.63	0x00007A0C00000000	1985-07-18 00:00:00	RAJESH MOVIES, MADRAS	12	87	176	M-19234	105	109	107	N	RAJESH MOVIES, MADRAS	15	3599.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312629	58	YUGAM	1988	122	3	5898	3551.26	0x00007EC400000000	1988-11-07 00:00:00	M/S ANANTHI FILMS MADRAS.	12	87	176	M-21486	105	109	107	N	M/S ANANTHI FILMS MADRAS.	14	3551.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312630	58	'AMUDHA GAANAM'	1985	122	3	5498	3830.33	0x00007A0C00000000	1985-07-18 00:00:00	M/S VASSAN PRODUCTIONS, MADRAS	12	87	176	M-19268	105	109	107	N	M/S VASSAN PRODUCTIONS, MADRAS	14	3830.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312631	59	'PAGA PATTINA CARU'	1985	122	3	5499	3684.72	0x00007A0D00000000	1985-07-19 00:00:00	SRI LAKSHMI ANNAPURNA ARTS, MADRAS -17	12	87	176	M-19270	105	109	107	N	SRI LAKSHMI ANNAPURNA ARTS, MADRAS -17	14	3684.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312632	59	C.B.I. DAIRY	1988	122	3	5899	3811.68	0x00007ED200000000	1988-11-21 00:00:00	M/S SOWDAMINI PICTURES.MADRAS.	12	87	176	M-21497	105	109	107	N	M/S SOWDAMINI PICTURES.MADRAS.	14	3811.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312633	58	'THUDIKKUM NENJAM'	1985	122	3	5500	3932.57	0x00007A0D00000000	1985-07-19 00:00:00	M/S VIJAI GOWRI FILMS, MADRAS	12	87	176	M-19263	105	109	107	N	M/S VIJAI GOWRI FILMS, MADRAS	14	3932.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312634	44	NEW DELHI	1988	122	3	5900	4263.62	0x00007ED200000000	1988-11-21 00:00:00	M/S SAMYUKTHA PRODUCTIONS MADRAS.	12	87	176	M-21407	105	109	107	N	M/S SAMYUKTHA PRODUCTIONS MADRAS.	15	4263.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312635	58	UNNAI NAAN VAZTHUGIREN	1989	122	3	5937	2942.92	0x00007F8100000000	1989-05-15 00:00:00	M/S LAKSHMI FILM CREATIONS MADRAS	12	87	176	M-21776	105	109	107	N	M/S LAKSHMI FILM CREATIONS MADRAS	12	2942.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312636	59	ADAVILO ARDHARAATHRI	1989	122	3	5938	3521.51	0x00007F8300000000	1989-05-17 00:00:00	M/S SRAVANA MOVIES MADRAS	12	87	176	M-21788	105	109	107	N	M/S SRAVANA MOVIES MADRAS	14	3521.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312637	44	'BE-SHARAM RAATEIN'	1990	122	3	6001	3246.12	0x0000807700000000	1990-01-16 00:00:00	SHRI A.SHEREFUDHEEN, MADRAS	12	87	176	M-22144	105	109	107	N	SHRI A.SHEREFUDHEEN, MADRAS	14	3246.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312638	58	'PATTIKKAATTU VEERAN'	1990	122	3	6002	2872.47	0x0000807D00000000	1990-01-22 00:00:00	M./S RAAJAPUSHPA PICTURES, MADRAS	12	87	176	M-22165	105	109	107	N	M./S RAAJAPUSHPA PICTURES, MADRAS	13	2872.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312639	59	'VIJETHALU'	1990	122	3	6003	4057.45	0x0000808500000000	1990-01-30 00:00:00	M/S SREE SATHYA SRINIVASA MOVIES, MADRAS	12	87	176	M-22179	105	109	107	N	M/S SREE SATHYA SRINIVASA MOVIES, MADRAS	16	4057.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312640	59	KASAYI MANISH	1989	122	3	5940	3152.24	0x00007F9E00000000	1989-06-13 00:00:00	PEMMASANI BRAHMAIAH, M/S SIVA SANKAR PRODUCTIONS MS	12	87	176	M-21824	105	109	107	N	M/S SIVA SANKAR PRODUCTIONS MADRAS	14	3152.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312641	44	'PYASAA DIL'	1990	122	3	6101	2415.76	0x0000817300000000	1990-09-25 00:00:00	M/S SHREE JANANI ENTERPRISES.MADRAS.	12	87	176	M-22655	105	109	107	N	M/S SHREE JANANI ENTERPRISES.MADRAS.	12	2415.76	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312642	58	PICK POCKET	1989	122	3	5941	3951.87	0x00007FA400000000	1989-06-19 00:00:00	M/S K.B.FILMS, MADRAS	15	87	176	M-21834	105	109	107	N	M/S K.B.FILMS, MADRAS	15	3951.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312643	59	'THOLAKARI VAYASU'	1990	122	3	6004	3207.62	0x0000808600000000	1990-01-31 00:00:00	SHRI P.DHANAMJAYAM, MADRAS	12	87	176	M-22173	105	109	107	N	M/S RAJEE CREATIONS, MADRAS	14	3207.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312644	59	AAKARI TEERPU	1989	122	3	5942	3305.25	0x00007FA700000000	1989-06-22 00:00:00	M/S SRI VISHNU FILMS MADRAS	12	87	176	M-21838	105	109	107	N	M/S SRI VISHNU FILMS MADRAS	16	3305.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312645	58	'ROWDY NUMBER ONE'	1990	122	3	6005`	3800.04	0x0000808D00000000	1990-02-07 00:00:00	SHRI P,BALAJI, MADRAS	12	87	176	M-22132	105	109	107	N	M/S EVERSHINE MOVIE MAKERS, MADRAS	16	3800.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312646	49	IVALENDE KAMUKI	1989	122	3	5943	3484.9	0x00007FAE00000000	1989-06-29 00:00:00	M/S SUPER VISION MADRAS	12	87	176	M-21860	105	109	107	N	M/S SUPER VISION MADRAS	14	3484.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312647	59	'NENE YAMUDINI'	1990	122	3	6006	3588.37	0x0000808D00000000	1990-02-07 00:00:00	M/S SOWDXAMINI PICTURES, MADRAS	12	87	176	M-22177	105	109	107	N	M/S SOWDXAMINI PICTURES, MADRAS	14	3588.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312648	49	'URVASI'	1990	122	3	6007	3268.79	0x0000808F00000000	1990-02-09 00:00:00	SHRI P.K.AKBAR, MADRAS	12	87	176	M-22187	105	109	107	N	M/S RELAX COMBINES, MADRAS	14	3268.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312649	49	THADAVARAYILE RAJAKANMAR	1989	122	3	5944	3240.47	0x00007FB500000000	1989-07-06 00:00:00	SHRI K.M.MATHEW, M/S DIVYA FILMS MADRAS	12	87	176	M-21843	105	109	107	N	SHRI K.M.MATHEW, M/S DIVYA FILMS MADRAS	14	3240.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312650	58	'NAN THANDA C.I.D'	1990	122	3	6008	3436.71	0x0000809600000000	1990-02-16 00:00:00	M/S V.R.I. FILMS, MADRAS	12	87	176	M-22207	105	109	107	N	M/S V.R.I. FILMS, MADRAS	14	3436.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312651	49	RAGAM SREE RAGAM	1990	122	3	6102	2502.63	0x0000817400000000	1990-09-26 00:00:00	M/S SREE KRISHNA LAKSHMI FILMS ,MADRAS.	12	87	176	M-22599	105	109	107	N	M/S SREE KRISHNA LAKSHMI FILMS ,MADRAS.	11	2502.63	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312652	49	'COMMANDOR'	1990	122	3	6009	2484.72	0x0000809B00000000	1990-02-21 00:00:00	SMT. VALLI VELAYUDHAM, M/S CHOTTANI KKARA AMMA MOVIE MAKERS, MADRAS	12	87	176	M-22194	105	109	107	N	SMT. VALLI VELAYUDHAM, M/S CHOTTANI KKARA AMMA MOVIE MAKERS, MADRAS	12	2484.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312653	59	AARTHA NADAM	1989	122	3	5945	3437.57	0x00007FBB00000000	1989-07-12 00:00:00	M/S PRAMODA ART FILMS MADRAS	12	87	176	M-21877	105	109	107	N	M/S PRAMODA ART FILMS MADRAS	14	3437.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312654	49	'ADYA RATRIKKU MUNPU'	1990	122	3	6010	3280.84	0x0000809C00000000	1990-02-22 00:00:00	M/S NEW LINES, MADRAS	12	87	176	M-22200	105	109	107	N	M/S NEW LINES, MADRAS	14	3280.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312655	58	'ENGA OORU TAMBI'	1990	122	3	6011	3076.39	0x0000809C00000000	1990-02-22 00:00:00	SHRI R.MEENAKSHI SUNDARAM, M./S CILAMBOLI PICTURES, MADRAS	12	87	176	M-22201	105	109	107	N	SHRI R.MEENAKSHI SUNDARAM, M./S CILAMBOLI PICTURES, MADRAS	14	3076.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312656	59	HANTHAKUDE NA MOGUDU	1990	122	3	6103	3253.95	0x0000817400000000	1990-09-26 00:00:00	SH.N.V.R.K.SURYACHANDRA RAO MADRAS.	12	87	176	M-22656	105	109	107	N	M/S DIVYA PICTURES MADRAS.	15	3253.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312657	59	'ADAVILO ADAPILLA'	1990	122	3	6012	2996.91	0x000080A100000000	1990-02-27 00:00:00	M/S LAKSHMI BHAVANEE ARTS, MADRAS	15	87	176	M-20715	105	109	107	N	M/S LAKSHMI BHAVANEE ARTS, MADRAS	14	2996.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312658	59	'NERAM NAADIKAADU CHATTAANIDI	1990	122	3	6104	3806.97	0x0000817500000000	1990-09-27 00:00:00	V.VIJAYA DURGA MADRAS.	12	87	176	M22661	105	109	107	N	M/S  SRI SATHYA SAYI FILMS PRODUCTIONS,MADRAS.	15	3806.97	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312659	49	'RATHI LAYANGAL'	1990	122	3	6013	2669.57	0x000080A300000000	1990-03-01 00:00:00	SHRI J.V. RUKUMANGADAN, MADRAS	12	87	176	M-22067	105	109	107	N	M/S LEO INTERNATIONAL, MADRAS	12	2669.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312660	59	MALUPU	1990	122	3	6105	4105.82	0x0000817900000000	1990-10-01 00:00:00	M/S VIJAYALAKSHMI ENTERPRISES,MS	12	87	176	M-22658	105	109	107	N	M/S VIJAYALAKSHMI ENTERPRISES,MS	15	4105.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312661	59	'MODEL GIRL'	1990	122	3	6014	3215.92	0x000080A400000000	1990-03-02 00:00:00	SHRI R.K.REDDY, M/S SUN CREATIONS, MADRAS	12	87	176	M-22219	105	109	107	N	SHRI R.K.REDDY, M/S SUN CREATIONS, MADRAS	14	3215.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312662	44	'JAWANI KI JALAN'	1990	122	3	6015	3287.24	0x000080A700000000	1990-03-05 00:00:00	M/S GURU MOVIE MAKERS, MADRAS	12	87	176	M-22221	105	109	107	N	M/S GURU MOVIE MAKERS, MADRAS	14	3287.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312663	58	'AVASARA POLICE -100	1990	122	3	6106	4368.40	0x0000818300000000	1990-10-11 00:00:00	SHRI S.DURAI SWAMY MADRAS.	12	87	176	M-22672A	105	109	107	N	M/S SUDHA CINE MOVIES MADRAS.	16	4368.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312664	49	CROORAN	1989	122	3	5946	2952.8	0x00007FC100000000	1989-07-18 00:00:00	SHRI P.GOPALAKRISHNAN & K.RAVI M/S LAKSHMI & GURU PRESENTS, MS	12	87	176	M-21885	105	109	107	N	SHRI P.GOPALAKRISHNAN & K.RAVI M/S LAKSHMI & GURU PRESENTS, MS	12	2952.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312665	58	CHINNAPPA DAS	1989	122	3	5947	3929.86	0x00007FC300000000	1989-07-20 00:00:00	M/S SEETHALAKSHMI ART FILMS MADRAS	12	87	176	M-21878	105	109	107	N	M/S SEETHALAKSHMI ART FILMS MADRAS	14	3929.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312666	59	AGNI NAKSHATHRAM	1989	122	3	5948	3494.56	0x00007FC300000000	1989-07-20 00:00:00	SHRI V.LAKSHMI DASU, M/S SRI ANAGHAA CHITHRA, MADRAS	12	87	176	M-21876	105	109	107	N	SHRI V.LAKSHMI DASU, M/S SRI ANAGHAA CHITHRA, MADRAS	14	3494.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312667	59	YAMUDI KI YAMUDU	1989	122	3	5949	4120.89	0x00007FC800000000	1989-07-25 00:00:00	M/S SATYAJITH MOVIES SHRI B.SATYAJITH, MADRAS	12	87	176	M-21901	105	109	107	N	M/S SATYAJITH MOVIES SHRI B.SATYAJITH, MADRAS	16	4120.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312668	49	KELI KOTTU	1990	122	3	6107	2787.44	0x0000818A00000000	1990-10-18 00:00:00	M/S EVEESON FILMS MS.	12	87	176	M-22677	105	109	107	N	M/S EVEESON FILMS MS.	12	2787.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312669	49	'SIVAPPU NADA'	1990	122	3	6016	2476.57	0x000080A900000000	1990-03-07 00:00:00	SHRI RAJAGOPAL, MADRAS	12	87	176	M-22148	105	109	107	N	M/S V.R.R. MOVIES, MADRAS	12	2476.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312670	59	RAMUDU KADU RAKSHASUDU	1990	122	3	6108	3583.03	0x0000819700000000	1990-10-31 00:00:00	SHRI  A. RADHAKRISHNA MURTHY ,MADRAS.	12	87	176	M-22683	105	109	107	N	M/S PRABHAVATHI PRODUCTIONS MADRAS.	14	3583.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312671	58	'JAGATHALAPRATHAPAN'	1990	122	3	6017	3959.92	0x000080AB00000000	1990-03-09 00:00:00	M/S RANI CINE ARTS, MADRAS	12	87	176	M-22218	105	109	107	N	M/S RANI CINE ARTS, MADRAS	15	3959.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312672	49	VYUHAM	1990	122	3	6109	3056.54	0x0000819800000000	1990-11-01 00:00:00	M/S SAGA FILMS, MADRAS.	12	87	176	M-22732	105	109	107	N	M/S SAGA FILMS, MADRAS.	14	3056.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312673	59	'PEDDALAKU MATRAME'	1990	122	3	6018	3158.97	0x000080AF00000000	1990-03-13 00:00:00	M/S BHARANI FILM CIRCUIT, MADRAS	12	87	176	M-22238	105	109	107	N	M/S BHARANI FILM CIRCUIT, MADRAS	14	3158.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312674	44	LADIES HOSTEL	1990	122	3	6110	3331.58	0x0000819C00000000	1990-11-05 00:00:00	M/S MODERN DUBBING ARTS, MADRAS.	12	87	176	M-22734	105	109	107	N	M/S MODERN DUBBING ARTS, MADRAS.	14	3331.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312675	44	HOUSE NO .13	1990	122	3	6111	3532.91	0x000081A000000000	1990-11-09 00:00:00	M/S D.V.F.INVESTMENTS MADRAS.	12	87	176	M-22657	105	109	107	N	SHRI SYED MUSTAFA,MS.	14	3532.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312676	49	'SESHAM SCREENIL'	1990	122	3	6019	2611.26	0x000080AF00000000	1990-03-13 00:00:00	SHRI P.V.PAULOSE, M/S ROOPA CHITRA, MADRAS	12	87	176	M-22233	105	109	107	N	SHRI P.V.PAULOSE, M/S ROOPA CHITRA, MADRAS	12	2611.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312677	44	'BENGALOW NO.666'	1990	122	3	6020	3570.45	0x000080B600000000	1990-03-20 00:00:00	SHRI RAJU B.CHOUDARY, M/S SUPER FILM INTERNATIONAL, MADRAS	12	87	176	M-22244	105	109	107	N	M/S SUPER FILM INTERNATIONAL, MADRAS	16	3570.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312678	58	IRUMBU POOKKAL	1990	122	3	6112	3867.96	0x000081A000000000	1990-11-09 00:00:00	M/S PUSHPALAYAM MOVIES MADRAS	12	87	176	M-22721	105	109	107	N	M/S PUSHPALAYAM MOVIES MADRAS	15	3867.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312679	49	'MOUNA DAHAM'	1990	122	3	6021	3344.13	0x000080B900000000	1990-03-23 00:00:00	MRS. SAINAHA, M/S CHANDRATHARA CINE ARTS, MADRAS	12	87	176	M-22251	105	109	107	N	MRS. SAINAHA, M/S CHANDRATHARA CINE ARTS, MADRAS	14	3344.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312680	49	CHAVETTU PADA	1990	122	3	6113	4086.15	0x000081A300000000	1990-11-12 00:00:00	M/S RENUKA DISTRIBUTORS,MADRAS.	12	87	176	M-22566	105	109	107	N	M/S RENUKA DISTRIBUTORS,MADRAS.	16	4086.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312681	59	'SWAPANA SUNDARI'	1990	122	3	6022	2769.12	0x000080BE00000000	1990-03-28 00:00:00	SHRI C.V.RAO, M/S MEGA MOVIE ART CREATIONS, MADRAS	12	87	176	M-22260	105	109	107	N	SHRI C.V.RAO, M/S MEGA MOVIE ART CREATIONS, MADRAS	12	2769.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312682	49	ITHORU BHOOKAMBHAM	1989	122	3	5950	3084.3	0x00007FCA00000000	1989-07-27 00:00:00	M/S G.L.PRODUCTIONS, KOTTAYAM	12	87	176	M-21907	105	109	107	N	M/S G.L.PRODUCTIONS, KOTTAYAM	14	3084.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312683	49	'THAALAM'	1990	122	3	6023	2726.26	0x000080BF00000000	1990-03-29 00:00:00	SHRI SATHAR, M/S JAS CINE, MADRAS	12	87	176	M-22259	105	109	107	N	SHRI SATHAR, MADRAS	14	2726.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312684	59	'KRODHAM	1990	122	3	6114	3847.11	0x000081A300000000	1990-11-12 00:00:00	M/S SURYODHAYA ART MOVIESMADRAS	12	87	176	M-22737	105	109	107	N	M/S SURYODHAYA ART MOVIESMADRAS	16	3847.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312685	59	'GOONDA POLICE'	1990	122	3	6024	3798.42	0x000080C500000000	1990-04-04 00:00:00	M/S PON MATHA FILMS, MADRAS	12	87	176	M-22280	105	109	107	N	M/S PON MATHA FILMS, MADRAS	14	3798.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312686	59	'KALIYUGA DURGA'	1990	122	3	6025	3938.94	0x000080C500000000	1990-04-04 00:00:00	M/S SREE GANESH PICTURES, MADRAS	12	87	176	M-22268	105	109	107	N	M/S SREE GANESH PICTURES, MADRAS	15	3938.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312687	59	INTI NUMBER 13	1989	122	3	5951	3568.01	0x00007FCB00000000	1989-07-28 00:00:00	M/S KONERU INTERNATIONAL MADRAS	12	87	176	M-21908	105	109	107	N	SHRI KONERU VENKATESWARA RAO MADRAS	16	3568.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312688	58	VANAKKAM VADHIYARE	1990	122	3	6115	3778.44	0x000081A300000000	1990-11-12 00:00:00	M/SP.S.V.PICTURES,MADRAS.	12	87	176	M-22702	105	109	107	N	M/SP.S.V.PICTURES,MADRAS.	14	3778.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312689	59	'KOKILA'	1990	122	3	6026	4263.77	0x000080C600000000	1990-04-05 00:00:00	SHRI G, MAHESWAR RAO, MADRAS	12	87	176	M-22282	105	109	107	N	M/S KALYANI ENTERPRISES,. MADRAS	16	4263.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312690	59	'POLICE ADHIKARI'	1990	122	3	6027	3992.58	0x000080C700000000	1990-04-06 00:00:00	SHRI C.L.NARASA REDDY, MADRAS	12	87	176	M-22283	105	109	107	N	M/S BHAGYA LAKSHMI PUBLICITIES, MADRAS	16	3992.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312691	49	PRAYA POORTHI AYAVARKUMATHRAM	1989	122	3	5952	3287.24	0x00007FD000000000	1989-08-02 00:00:00	M/S GURU MOVIE MAKERS MADRAS	12	87	176	21900	105	109	107	N	M/S GURU MOVIE MAKERS MADRAS	14	3287.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312692	59	'GUEST HOUSE'	1990	122	3	6028	2910.12	0x000080C700000000	1990-04-06 00:00:00	M/S SWETHA FILMS DIVISION, MADRAS	12	87	176	M-22222	105	109	107	N	M/S SWETHA FILMS DIVISION, MADRAS	14	2910.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312693	58	'KASUMALAI KANNAMMA'	1990	122	3	6116	2836.17	0x000081A600000000	1990-11-15 00:00:00	SHRI G. MADHU	12	87	176	M-22571	105	109	107	N	M/S HAR HAR PRODUCTIONS AND SREE LAKSHMI ANNAPURNA ARTS.	14	2836.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312694	44	'GULABI RAATEN'	1990	122	3	6029	2771.48	0x000080CA00000000	1990-04-09 00:00:00	SHRI A.KHAN, M./S SPECTRA VISION, MADRASQ	12	87	176	M-22266	105	109	107	N	SHRI A.KHAN, M./S SPECTRA VISION, MADRAS	12	2771.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312695	59	KHAIDI NO 79	1989	122	3	5953	3853.89	0x00007FD500000000	1989-08-07 00:00:00	M/S SATHYA ART CREATIONS MADRAS	12	87	176	M-21898	105	109	107	N	M/S SATHYA ART CREATIONS MADRAS	15	3853.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312696	59	THEERANI KORIKA	1990	122	3	6117	3483.88	0x000081A700000000	1990-11-16 00:00:00	M/S SITARA FILMS, MS.	12	87	176	M-22726	105	109	107	N	M/S SITARA FILMS, MS.	14	3483.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312697	44	'INTEZAR KI RAATEIN'	1990	122	3	6030	2321.89	0x000080CA00000000	1990-04-09 00:00:00	M/S ARMR FILMS, C/O KARTHIPA FILMS CIRCUIT, MADRAS	12	87	176	M-22277	105	109	107	N	M/S ARMR FILMS, C/O KARTHIPA FILMS CIRCUIT, MADRAS	12	2321.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312698	44	'RANGEEN SAPNE'	1990	122	3	6118	2162.25	0x000081AA00000000	1990-11-19 00:00:00	SHRI  SANTOSH KUMAR,MADRAS.	12	87	176	M-22752	105	109	107	N	M/S SANTOSH INTERNATIONAL, MADRAS.	11	2162.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312699	58	'MOOKKUTHI POOMELAY'	1990	122	3	6119	3799.34	0x000081AB00000000	1990-11-20 00:00:00	M/S BEST CINE FILMS MADRAS	12	87	176	M-22701	105	109	107	N	M/S BEST CINE FILMS MADRAS	14	3799.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312700	49	AAKARSHANAM	1990	122	3	6120	3846.82	0x000081AE00000000	1990-11-23 00:00:00	SHREE BHUVANESWARI MOVIES ARTS,MADRAS.	12	87	176	M-22742	105	109	107	N	SHREE BHUVANESWARI MOVIES ARTS,MADRAS.	14	3846.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312701	49	SUNDARIMARE SUKSHIKKUKA	1990	122	3	6121	3165.42	0x000081B400000000	1990-11-29 00:00:00	SHRI M.RAMACHANDRAN M/S MURALI MOVIES MS	12	87	176	M-22743	105	109	107	N	SHRI M.RAMACHANDRAN M/S MURALI MOVIES MS	12	3165.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312702	58	'URIDHI MOZHI'	1990	122	3	6122	4041.15	0x000081B400000000	1990-11-29 00:00:00	M/S YADAVALAYA.MADRAS.	12	87	176	M-22772	105	109	107	N	M/S YADAVALAYA.MADRAS.	15	4041.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312703	44	'JUNGLEE PYAAR'	1990	122	3	6123	2858.10	0x000081C100000000	1990-12-12 00:00:00	SHRI  PURSHOTTAM F. GOVINDANI.BOMBAY.	12	87	176	M-22729	105	109	107	N	M/S RESHMA ENTERPRISES,BOMBAY	12	2858.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312704	59	MOHAM-DHAGAM	1990	122	3	6124	2424.10	0x000081C200000000	1990-12-13 00:00:00	SHRI SIMMA SUBBIAH, M/S YUVAN CINEMALAIA COIMBATORE.	12	87	176	M-22770	105	109	107	N	SHRI SIMMA SUBBIAH, M/S YUVAN CINEMALAIA COIMBATORE.	12	2424.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312735	59	'SEETHA'	1990	122	3	6042	3632.35	0x000080FE00000000	1990-05-31 00:00:00	M/S SOWDAMINI MOVIES, MADRAS	12	87	176	M-22411	105	109	107	N	M/S SOWDAMINI MOVIES, MADRAS	15	3632.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312705	44	AAG LAGA DO SAWAN KO	1990	122	3	6125	3458.03	0x000081CA00000000	1990-12-21 00:00:00	SHRI ANILKHANNA M/S GREAT SHIVA INTERNATIONAL MS.	12	87	176	M-22775	105	109	107	N	SHRI ANILKHANNA M/S GREAT SHIVA INTERNATIONAL MS.	13	3458.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312706	44	BADNAM GALI	1990	122	3	6126	2484.57	0x000081CD00000000	1990-12-24 00:00:00	S HRI ANIL KHANNA	12	87	176	M-22821	105	109	107	N	M/S GREAT SHIVA INTERNATIONAL,MADRAS.	10	2484.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312707	58	'SEETHA'	1990	122	3	6031	3985.80	0x000080CC00000000	1990-04-11 00:00:00	M/S LALITHANJALI FINE ARTS, MADRAS	12	87	176	M-22294	105	109	107	N	M/S LALITHANJALI FINE ARTS, MADRAS	15	3985.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312708	49	'MUKHAM'	1990	122	3	6032	3445.66	0x000080CD00000000	1990-04-12 00:00:00	SMT. ANUPAMA MOHAN, M/S APU CINE ARTS, MADRAS	12	87	176	M-22299	105	109	107	N	SMT. ANUPAMA MOHAN, M/S APU CINE ARTS, MADRAS	12	3445.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312709	59	'SATHRUVU	1990	122	3	6127	3798.75	0x000081D100000000	1990-12-28 00:00:00	SHRI  M.S.RAJU,MADRAS.	12	87	176	M-22824	105	109	107	N	M/S SUMANTH PRODUCTIONS MADRAS.	16	3798.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312710	59	HRUDAYANJALI	1990	122	3	6128	2853.27	0x000081D400000000	1990-12-31 00:00:00	SHRI P.RAMANATH, M/S SIVA SIVAANI FILMS,MADRAS.	12	87	176	M-22834	105	109	107	N	SHRI P.RAMANATH, M/S SIVA SIVAANI FILMS,MADRAS.	14	2853.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312711	59	RAKTHA DHANAM	1989	122	3	5954	3688.69	0x00007FD600000000	1989-08-08 00:00:00	M/S PALLAVI CINE CHITRA, MADRAS	12	87	176	M-21927	105	109	107	N	M/S PALLAVI CINE CHITRA, MADRAS	14	3688.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312712	59	RANA BHOOMI	1989	122	3	5955	2954.27	0x00007FD700000000	1989-08-09 00:00:00	SRI MOHAN SINGH, M/S VIJAYA DURGA COMBINES, MADRAS	12	87	176	M-21779	105	109	107	N	SRI MOHAN SINGH, M/S VIJAYA DURGA COMBINES, MADRAS	14	2954.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312713	49	'AALASYAM'	1990	122	3	6033	2805.06	0x000080D300000000	1990-04-18 00:00:00	SMT.B.VISALAKSHI, MADRAS	12	87	176	M-22254	105	109	107	N	SMT.B.VISALAKSHI, MADRAS	12	2805.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312714	58	'VAA ARUGIL VAA'	1991	122	3	6129	4488.49	0x000081D600000000	1991-01-02 00:00:00	M/S CHOZHA CINE COMBINES ,MADRAS.	12	87	176	M-22839	105	109	107	N	M/S CHOZHA CINE COMBINES ,MADRAS.	16	4488.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312715	44	'MACHALITAA SHABAAB'	1990	122	3	6034	2475.69	0x000080D300000000	1990-04-18 00:00:00	SHRI RAVI RAJ GUPTA, MADRAS	12	87	176	M-22301	105	109	107	N	M/S SWEET DREAM FILMS, MADRAS	12	2475.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312716	59	PICK POCKET	1989	122	3	5956	3951.76	0x00007FE500000000	1989-08-23 00:00:00	M/S DALTAN PICTURES, SHRI G.NAGESWARA RAO, MADRAS	12	87	176	M-21955	105	109	107	N	M/S DALTAN PICTURES, SHRI G.NAGESWARA RAO, MADRAS	15	3951.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312717	44	'MITHI MITHI RAATEN	1991	122	3	6130	2624.30	0x000081D600000000	1991-01-02 00:00:00	M/S SALGIA &CO.,MADRAS.	12	87	176	M-22812	105	109	107	N	M/S SALGIA &CO.,MADRAS.	12	2624.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312718	49	MY DEAR ROSSY	1989	122	3	5957	3177.33	0x00007FE600000000	1989-08-24 00:00:00	M/S MARUTHI PICTURES, MADRAS	12	87	176	M-21957	105	109	107	N	M/S MARUTHI PICTURES, MADRAS	12	3177.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312719	49	'APSARAS'	1990	122	3	6035	3096.95	0x000080DB00000000	1990-04-26 00:00:00	SHRI P.GOPALAKRISHNAN & K.RAVI	12	87	176	M-22323	105	109	107	N	M/S LAKSHMI & GURU PRESENTS, MADRAS	12	3096.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312720	58	THEECHATTI GOVINDAN	1991	122	3	6131	3893.89	0x000081DE00000000	1991-01-10 00:00:00	M/S SREE RAJASWARI CREATIONS,MS.	12	87	176	M-22849	105	109	107	N	M/S SREE RAJASWARI CREATIONS,MS.	14	3893.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312721	58	THALAIPPU SEITHIGAL	1989	122	3	5958	3851.72	0x00007FEB00000000	1989-08-29 00:00:00	M/S GANESH ARTS, MADRAS	12	87	176	M-21954	105	109	107	N	M/S GANESH ARTS, MADRAS	15	3851.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312722	49	'ASWATHY'	1991	122	3	6132	3091.61	0x000081E400000000	1991-01-16 00:00:00	S/SHRI C. MANI, K.B.HARIKRISHNAN AND UC ROSHAN.	12	87	176	M-22854	105	109	107	N	M/S MAHARO FILMS ,MADRAS.	12	3091.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312723	49	'NOOTTU ONNU RAVUKAL'	1990	122	3	6036	3108.09	0x000080E100000000	1990-05-02 00:00:00	M/S SREE RAJESWARI CREATIONS, MADRAS	12	87	176	M-22335/A	105	109	107	N	M/S SREE RAJESWARI CREATIONS, MADRAS	12	3108.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312724	44	KHULI KHIDKI	1989	122	3	5959	3747	0x00007FF200000000	1989-09-05 00:00:00	SHRI SANJESH AHUJA, MADRAS	12	87	176	M-21909	105	109	107	N	SHRI P.L.AHUJA, MADRAS	15	3747	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312725	59	'PRAJA PRATHIGHATANA'	1990	122	3	6037	3433.27	0x000080EF00000000	1990-05-16 00:00:00	M/S SREE LAKSHMI DEVI COMBINES, MADRAS	12	87	176	M-22340	105	109	107	N	M/S SREE LAKSHMI DEVI COMBINES, MADRAS	14	3433.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312726	58	'PATHIMOONAM NUMBER VEEDU'	1990	122	3	6038	3333.11	0x000080F800000000	1990-05-25 00:00:00	M/S ASHA CREATIONS, MADRAS	12	87	176	M-22327	105	109	107	N	M/S ASHA CREATIONS, MADRAS	14	3333.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312727	61	CRIME TIME	1989	122	3	5960	2163.44	0x00007FF300000000	1989-09-06 00:00:00	SHRI CHARLES DELVA, M/S UNITED UNIVERSAL CO, MADRAS	12	87	176	M-21953	105	109	107	N	SHRI CHARLES DELVA, M/S UNITED UNIVERSAL CO, MADRAS	9	2163.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312728	49	'AVALARIYATHAE	1991	122	3	6133	3141.32	0x000081E500000000	1991-01-17 00:00:00	SHRI  K.K.HILAL,MADRAS.	12	87	176	M-22758	105	109	107	N	M/S CHAKRAVARTHINY PICTURES,MADRAS.	14	3141.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312729	59	'APSARASA'	1990	122	3	6039	3096.95	0x000080FC00000000	1990-05-29 00:00:00	SHRI KALYAN, M/S MEGA MOVIE CREATIONS, MADRAS	12	87	176	M-22403	105	109	107	N	SHRI KALYAN, M/S MEGA MOVIE CREATIONS, MADRAS	12	3096.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312730	49	MALAYATHI PENNU	1989	122	3	5961	2830.52	0x0000800100000000	1989-09-20 00:00:00	M/S NAVARATHNA ART FILMS, MADRAS	12	87	176	M-21978	105	109	107	N	M/S NAVARATHNA ART FILMS, MADRAS	12	2830.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312731	49	'KAWMARA SWAPNANGAL'	1990	122	3	6040	2776.47	0x000080FD00000000	1990-05-30 00:00:00	SHRI SAJITH, MADRAS	12	87	176	M-22402	105	109	107	N	M/S SRUTHILAYA FILMS, MADRAS	12	2776.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312732	59	'MOGUDU KADU YAMUDU	1991	122	3	6134	3311.38	0x000081ED00000000	1991-01-25 00:00:00	SHRI  R. VENKATASWAMY,MADRAS.	12	87	176	M-22820	105	109	107	N	M/S SRINIVASA ART PICTURES,MADRAS.	14	3311.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312733	58	'SANTHANA KATTRU'	1990	122	3	6041	3851.74	0x000080FD00000000	1990-05-30 00:00:00	SMT. SENGAMALAM,. MADRAS	12	87	176	M-22404	105	109	107	N	M/S KAMALA JOTHI COMBINES, MADRAS	16	3851.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312734	58	'JANASAKTHI'	1991	122	3	6135	3329.37	0x000081F200000000	1991-01-30 00:00:00	M/S GOLDEN GROUPM MADRAS.	12	87	176	M-22875	105	109	107	N	M/S GOLDEN GROUPM MADRAS.	14	3329.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312736	59	'SAMARA SIMHAALU'	1990	122	3	6043	3280.86	0x0000810300000000	1990-06-05 00:00:00	SHRI R.YUGANDAR NAIDU & JAMUNA KRISHNA, MADRAS	12	87	176	M-22395	105	109	107	N	SHRI R.YUGANDAR NAIDU & JAMUNA KRISHNA, MADRAS	16	3280.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312737	44	' TU MERI BAHON MEIN'	1991	122	3	6136	2710.90	0x000081F200000000	1991-01-30 00:00:00	SHRI VED PRAKASH RAJAN, PATNA	12	87	176	M-22877	105	109	107	N	M/S R.R.FILMS INTERNATIONAL,PATNA	14	2710.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312738	59	'NETI SIDHARTHA'	1990	122	3	6044	4185.54	0x0000810600000000	1990-06-08 00:00:00	SHRI T.KRANTHI KUMAR, MADRAS	12	87	176	M-22410	105	109	107	N	SRI KRANTHI CHITRA, MADRAS	16	4185.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312739	58	PADICHA PULLA	1989	122	3	5962	4199.9	0x0000800100000000	1989-09-20 00:00:00	M/S SREE CHOWDESWARI PICTURES MADRAS	12	87	176	M-21987A	105	109	107	N	M/S SREE CHOWDESWARI PICTURES MADRAS	15	4199.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312740	49	GOOD FRIDAY	1991	122	3	6137	3308.73	0x000081F300000000	1991-01-31 00:00:00	M/S P.M.R. CREATIONS, MADRAS.	12	87	176	M-22829	105	109	107	N	M/S P.M.R. CREATIONS, MADRAS.	13	3308.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312741	49	'RAID'	1990	122	3	6045	2243.14	0x0000810600000000	1990-06-08 00:00:00	SHRI RAVIRAJA & PREMAKUMAR, MADRAS	12	87	176	M-22398	105	109	107	N	M/S KAMALAM PRODUCTIONS, MADRAS	12	2243.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312742	58	SOORIYA DHAGAM	1989	122	3	5963	3364.19	0x0000800900000000	1989-09-28 00:00:00	SMT.E.KARPAGAVALLI, M/S SRI MAGARAJOTHI FILMS MADRAS	12	87	176	M-21997	105	109	107	N	SMT.E.KARPAGAVALLI, M/S SRI MAGARAJOTHI FILMS MADRAS	13	3364.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312743	49	'PEN KUTHIRA'	1990	122	3	6046	2783.47	0x0000810900000000	1990-06-11 00:00:00	SHRI P. KRISHNADAS, M/S VISHNU PRIYA MOVIES, MADRAS	12	87	176	M-22408	105	109	107	N	SHRI P. KRISHNADAS, M/S VISHNU PRIYA MOVIES, MADRAS	14	2783.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312744	58	'AMAVASAI IRAVIL'	1990	122	3	6047	3333.80	0x0000810900000000	1990-06-11 00:00:00	M/S SHREE JANANAI ENTERPRISES, MADRAS	12	87	176	M-22401	105	109	107	N	M/S SHREE JANANAI ENTERPRISES, MADRAS	16	3333.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312745	59	'NISA RAATHRI'	1990	122	3	6048	3333.11	0x0000810900000000	1990-06-11 00:00:00	M/S NEELIMA ART FILMS, MADRAS	12	87	176	M-22424	105	109	107	N	M/S NEELIMA ART FILMS, MADRAS	14	3333.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312746	49	TEEN AGE LOVE'	1991	122	3	6138	2713.36	0x0000832700000000	1991-12-05 00:00:00	SHR I A.K. MANI,MADRAS.	12	87	176	M-22886	105	109	107	N	M/S EASWARI FILMS ,MADRAS.	12	2713.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312747	49	AVASANATHE RATHRRI	1989	122	3	5964	3025.2	0x0000801000000000	1989-10-05 00:00:00	M/S SREE RAJESWARI CREATIONS, MS	12	87	176	M-22001	105	109	107	N	M/S SREE RAJESWARI CREATIONS, MS	14	3025.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312748	58	PARIGARAM	1989	122	3	5965	3487.24	0x0000801100000000	1989-10-06 00:00:00	SHRI BHAMA MANALAN, MADRAS	12	87	176	M-21996	105	109	107	N	M/S SRI KAMESH ART MOVIES MADRAS	14	3487.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312749	59	CHETA BADI	1991	122	3	6139	3192.20	0x0000820000000000	1991-02-13 00:00:00	SHRI  S.LAKSHMANA RAO MADRAS.	12	87	176	M-22908	105	109	107	N	M/S PALLAVI MOVIES MAKERS,MADRAS.	13	3192.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312750	59	'ANTHIMA VIJAYAM'	1990	122	3	6049	3085.77	0x0000810B00000000	1990-06-13 00:00:00	YARLAGADDA LALITHAKUMARI, M/S RAJANI JYOTHI PRODUCTIONS, MADRAS	12	87	176	M-22428	105	109	107	N	YARLAGADDA LALITHAKUMARI, M/S RAJANI JYOTHI PRODUCTIONS, MADRAS	14	3085.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312751	44	'MOHOBAT -KA-NASHA'	1991	122	3	6140	2623.74	0x0000820100000000	1991-02-14 00:00:00	SHRI  SATISH TANDON, JALANDHAR.	12	87	176	M-22909	105	109	107	N	M/S N.S. FILM INTERNATIONAL, JALANDHAR CITY	14	2623.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312752	49	'ROSA I LOVE YOU'	1990	122	3	6050	3125.69	0x0000810C00000000	1990-06-14 00:00:00	SHRI JOSE KACHAPPILLY, MADRAS	12	87	176	M-22396	105	109	107	N	M/S CHINKU FILMS, MADRAS	14	3125.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312753	59	RATHI LAYALU	1989	122	3	5967	2675.58	0x0000801100000000	1989-10-06 00:00:00	M/S LEE INTERNATIONAL MADRAS	12	87	176	M-22004	105	109	107	N	M/S LEE INTERNATIONAL MADRAS	12	2675.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312754	44	HAWAI DHAMAKA	1991	122	3	6141	3979.65	0x0000820500000000	1991-02-18 00:00:00	M/S DINESH SALGIA &CO MADRAS.	12	87	176	M-22914	105	109	107	N	M/S DINESH SALGIA &CO MADRAS.	15	3979.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312755	58	EN VEEDU EN KANAVAR	1989	122	3	5968	3950.53	0x0000801B00000000	1989-10-16 00:00:00	M/S G.B.ARTS, M.S.GOPINATH, MADRAS	12	87	176	M-22017	105	109	107	N	M/S G.B.ARTS, M.S.GOPINATH, MADRAS	15	3950.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312756	44	'SHARABI KI KAHANI AURAT KI ZUBANI'	1990	122	3	6051	2007.05	0x0000811000000000	1990-06-18 00:00:00	SHRI BIPIN SHAH, M/S HANSA PICTURES, MADRAS	12	87	176	M-22329	105	109	107	N	SHRI BIPIN SHAH, M/S HANSA PICTURES, MADRAS	6	2007.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312757	49	'DAY 90'	1991	122	3	6142	3103.22	0x0000820500000000	1991-02-18 00:00:00	M/S PUNARDHAM MOVIES ,MADRAS.	12	87	176	M-22887A	105	109	107	N	M/S PUNARDHAM MOVIES ,MADRAS.	14	3103.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312758	58	PUDHU PUDHU ARTHANGAL	1989	122	3	5969	4293.59	0x0000801D00000000	1989-10-18 00:00:00	M/S KAVITHALAYAA PRODUCTIONS P LTD, MS	12	87	176	M-22024	105	109	107	N	M/S KAVITHALAYAA PRODUCTIONS P LTD, MS	15	4293.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312759	59	'NETI RAAKSHASULU'	1990	122	3	6052	3277.35	0x0000811100000000	1990-06-19 00:00:00	MRS.B. ANASUYA, MADRAS	12	87	176	M-22445	105	109	107	N	M/S BHARANI FILM CIRCUIT, MADRAS	14	3277.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312760	58	DHARMAN VELLUM	1989	122	3	5970	3872.43	0x0000802200000000	1989-10-23 00:00:00	M/S KALA CHITHRA MADRAS	12	87	176	M-22033	105	109	107	N	M/S KALA CHITHRA MADRAS	14	3872.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312761	44	PAAN PAIT KAA'	1991	122	3	6143	2441.67	0x0000820700000000	1991-02-20 00:00:00	SHRI. RAVI RAJ GUNTA.	12	87	176	M-22916	105	109	107	N	M/S SWEET DREAM FILMS MADRAS.	12	2441.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312762	59	MANCHI VARU MAA VARU	1989	122	3	5971	3631.34	0x0000802300000000	1989-10-24 00:00:00	M/S J.R.R.PRODUCTIONS MADRAS	12	87	176	M-22026	105	109	107	N	M/S J.R.R.PRODUCTIONS MADRAS	14	3631.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312763	44	'ZAKHMI KALI'	1990	122	3	6053	2717.92	0x0000811200000000	1990-06-20 00:00:00	SHRI ANIL KHANNA, MADRAS	12	87	176	M-22450	105	109	107	N	M/S GREAT SHIVA INTERNATIONAL, MADRAS	14	2717.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312764	58	ANBU KATTALAI	1989	122	3	5972	3630.29	0x0000802400000000	1989-10-25 00:00:00	M/S SRI GAYATHRI CINE ARTS, MADRAS	12	87	176	M-22042	105	109	107	N	M/S SRI GAYATHRI CINE ARTS, MADRAS	14	3630.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312765	49	'SAMRAJYAM'	1990	122	3	6054	3446.19	0x0000811300000000	1990-06-21 00:00:00	SHRI T.AJMAL HASSAN. MADRAS	12	87	176	M-22452	105	109	107	N	SHRI T.AJMAL HASSAN. MADRAS	14	3446.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312766	58	'VETRI PADIGAL'	1991	122	3	6144	3940.26	0x0000820F00000000	1991-02-28 00:00:00	S/SHRI G. SARAVANAN,K. GANESH &K. RAMARAJAH,MADRAS.	12	87	176	M-22921	105	109	107	N	M/S CHITHRAMAHAAL &S.A. ENTERPRISES.MADRAS.	14	3940.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312767	49	'STREEKKU VENDI STREE'	1990	122	3	6055	2989.15	0x0000811900000000	1990-06-27 00:00:00	MISS P.SHANTAKUMARI, MADRAS	12	87	176	M-22397	105	109	107	N	M/S VIJAYA GANAPATHI ARTS, MADRAS	14	2989.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312768	49	'ATHMA MELA'	1990	122	3	6056	3314.32	0x0000811A00000000	1990-06-28 00:00:00	SHRI M.E.JAYARAM, M/S CINE CONTINENTAL, MADRAS	12	87	176	M-22444	105	109	107	N	M/S CINE CONTINENTAL, MADRAS	12	3314.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312769	59	SATHRU VYUHAM	1991	122	3	6145	3056.54	0x0000821000000000	1991-03-01 00:00:00	SHRI D. PRATHAP RAJU,MADRAS.	12	87	176	M-22823	105	109	107	N	M/S NAVABHARATH ART MOVIES MADRAS.	14	3056.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312770	58	'ADISSAYA MANITHAN - NAALAI MANITHAN - PART II'	1990	122	3	6057	3277.13	0x0000811F00000000	1990-07-03 00:00:00	THAKKALI C.SHRINIVASAN, MADRAS	12	87	176	M-22431	105	109	107	N	THAKKALI C.SHRINIVASAN, MADRAS	14	3277.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312771	49	'SABATHAM VELICHAM'	1990	122	3	6058	3197.81	0x0000811F00000000	1990-07-03 00:00:00	M/S K.G. FILMS, MADRAS	12	87	176	M-22423	105	109	107	N	M/S K.G. FILMS, MADRAS	14	3197.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312772	58	CAPTAIN PRABHAKARAN	1991	122	3	6146	4368.27	0x0000821600000000	1991-03-07 00:00:00	M/S I.V.CINE PRODUCTIONS,MS.	12	87	176	M-22917	105	109	107	N	M/S I.V.CINE PRODUCTIONS,MS.	15	4368.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312773	59	'TEEN AGE'	1990	122	3	6059	2919.00	0x0000812100000000	1990-07-05 00:00:00	M/S STAR MOVIE MAKERS, MADRAS	12	87	176	M-22453	105	109	107	N	M/S STAR MOVIE MAKERS, MADRAS	12	2919.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312774	44	BADNAAM RISHTE	1991	122	3	6147	3121.18	0x0000821700000000	1991-03-08 00:00:00	SHRI  SANTOSH KUMAR .	12	87	176	M-22941A	105	109	107	N	M/S SANTOSH INTERNATIONAL .MS.	12	3121.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312775	59	'RAKTHAM CHINDINA RATHRI'	1990	122	3	6060	3021.83	0x0000812100000000	1990-07-05 00:00:00	M/S R.C.CREATIONS, MADRAS	12	87	176	M-22464	105	109	107	N	M/S R.C.CREATIONS, MADRAS	14	3021.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312776	44	'101 RAATEN'	1990	122	3	6061	3097.53	0x0000812100000000	1990-07-05 00:00:00	SHRI SANTOSH KUMAR, MADRAS	12	87	176	M-22462	105	109	107	N	M/S SANTOSH INTERNATIONAL, MADRAS	12	3097.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312777	44	TRAILER OF HOUSE NO.13'	1991	122	3	6148	88.70	0x0000821C00000000	1991-03-13 00:00:00	M/S D.V.F.INVESTMENTS MADRAS.	12	94	0	M-22952	105	110	107	N	M/S D.V.F.INVESTMENTS MADRAS.	1	88.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312778	58	'NOOTTU ORU NATKAL'	1990	122	3	6062	3108.09	0x0000812100000000	1990-07-05 00:00:00	M/S SREE RAJESWARI CREATIONS, MADRAS	12	87	176	M-22463	105	109	107	N	M/S SREE RAJESWARI CREATIONS, MADRAS	12	3108.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312779	44	'SHAADI AUR BARBADI'	1990	122	3	6063	2793.56	0x0000812100000000	1990-07-05 00:00:00	M/S SANGEETHA PICTURES, MADRAS	12	87	176	M-22460	105	109	107	N	M/S SANGEETHA PICTURES, MADRAS	12	2793.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312780	59	'PREMA AGANI'	1990	122	3	6064	2747.89	0x0000812200000000	1990-07-06 00:00:00	SHRI NAVEEN KUMAR, MADRAS	12	87	176	M-22461	105	109	107	N	SHRI NAVEEN KUMAR, MADRAS	12	2747.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312781	59	'KALANTHAKUDU'	1990	122	3	6065	3837.65	0x0000812200000000	1990-07-06 00:00:00	M/S PALLAVI MOVIE MAKERS, MADRAS	12	87	176	M-22477	105	109	107	N	M/S PALLAVI MOVIE MAKERS, MADRAS	16	3837.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312782	59	POLICE F.I.R.	1991	122	3	6149	3204.68	0x0000821E00000000	1991-03-15 00:00:00	M/S BALAJI PRODUCTIONS MADRAS.	12	87	176	M-22925	105	109	107	N	M/S BALAJI PRODUCTIONS MADRAS.	14	3204.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312783	49	'GOOD BYE TO MADRAS'	1990	122	3	6066	2284.74	0x0000812200000000	1990-07-06 00:00:00	SHRI K.SIVAN AND K.P.ESWARAN, MADRAS	12	87	176	M-22457	105	109	107	N	M/S MARUTHI FILMS, MADRAS	11	2284.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312784	58	VETTRI VIZHAA	1989	122	3	5973	4112.16	0x0000802500000000	1989-10-26 00:00:00	M/S SIVAJI PRODUCTIONS, MADRAS	12	87	176	M-22041	105	109	107	N	M/S SIVAJI PRODUCTIONS, MADRAS	16	4112.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312785	58	THIRUPPU MUNAI	1989	122	3	5974	3919.87	0x0000802600000000	1989-10-27 00:00:00	M/S B.K.ENTERPRISES, MADRAS	12	87	176	M-22044	105	109	107	N	M/S B.K.ENTERPRISES, MADRAS	14	3919.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312786	44	'JAWANI KE SAPNE'	1990	122	3	6067	2619.51	0x0000812200000000	1990-07-06 00:00:00	SHRI K.BONDA DURAI, MADRAS	12	87	176	M-22454	105	109	107	N	M/S M.S.R. FILMS, MADRAS	12	2619.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312787	44	SISAKATEE KALIYAN	1991	122	3	6150	3162.31	0x0000822800000000	1991-03-25 00:00:00	SHRI A.C.BAJAJ MS.	12	87	176	M-22963	105	109	107	N	M/S DREAM LAND INTERNATIONAL MS.	12	3162.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312788	58	SANGODAN	1989	122	3	5975	3525.93	0x0000803B00000000	1989-11-17 00:00:00	SHRI M.UDAYAKIRAN, M/S UDAYAKIRAN CREATION, MADRAS	12	87	176	M-22018	105	109	107	N	SHRI M.UDAYAKIRAN, M/S UDAYAKIRAN CREATION, MADRAS	14	3525.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312789	49	'POONDHENERUVI CHUVANNU'	1990	122	3	6068	2938.58	0x0000812500000000	1990-07-09 00:00:00	SHRI SATHYANATHAN R.R., MADRAS	12	87	176	M-22469	105	109	107	N	SHRI SATHYANATHAN R.R., MADRAS	12	2938.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312790	44	ANDHERI RAAT	1991	122	3	6151	2860.88	0x0000822900000000	1991-03-26 00:00:00	SHRI  V.Y.RATHNAKUMAR.	12	87	176	M-22965	105	109	107	N	M/S SRI PADMAVATHI DEVI PRODUCTIONS MS.	14	2860.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312791	44	'KASHMORA'	1990	122	3	6069	3807.72	0x0000812600000000	1990-07-10 00:00:00	M/S M.G. ENTERPRISES, ,MADRAS	12	87	176	M-22478	105	109	107	N	M/S M.G. ENTERPRISES, ,MADRAS	15	3807.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312792	49	'JUDGEMENT'	1990	122	3	6070	2819.31	0x0000812700000000	1990-07-11 00:00:00	MRS. T.A PREMELA, MADRAS	12	87	176	M-22399	105	109	107	N	MRS. T.A PREMELA, MADRAS	12	2819.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312793	44	HUSNA -KA -BAZAAR.	1991	122	3	6152	3002.54	0x0000822F00000000	1991-04-01 00:00:00	M/S SATHYA FILMS COMPANY MADRAS.	12	87	176	M-22816	105	109	107	N	M/S SATHYA FILMS COMPANY MADRAS.	14	3002.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312794	49	'SILPPI'	1990	122	3	6071	2519.56	0x0000812700000000	1990-07-11 00:00:00	SHRI ALATHARAKKAL RAVI, M/S JAYA SURYA FILMS, MADRAS	12	87	176	M-22483	105	109	107	N	SHRI ALATHARAKKAL RAVI, M/S JAYA SURYA FILMS, MADRAS	10	2519.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312795	58	SATHRU	1991	122	3	6153	3739.91	0x0000823100000000	1991-04-03 00:00:00	M/S SURYA MOVIES MS.	12	87	176	M-22975A	105	109	107	N	M/S SURYA MOVIES MS.	16	3739.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312796	59	'SUNDAY 7 P.M.'	1990	122	3	6072	2920.68	0x0000812700000000	1990-07-11 00:00:00	M/S SHANKAR FILMS, MADRAS	12	87	176	M-22471	105	109	107	N	M/S SHANKAR FILMS, MADRAS	14	2920.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312797	58	'VEETUKKU ORU NALLAVAN'	1990	122	3	6073	3613.74	0x0000812800000000	1990-07-12 00:00:00	M/S RAAJAPUSHPA PICTURES, MADRAS	12	87	176	M-22497	105	109	107	N	SHRI M.MANIVASAKAM, MADRAS	16	3613.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312798	59	SOGASARI CHILUKALU	1991	122	3	6154	3134.72	0x0000823300000000	1991-04-05 00:00:00	M/S  P.V.M. KISHORE.	12	87	176	M-22968	105	109	107	N	M/S .K.C.P.PRODUCTIONS MADRAS.	12	3134.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312799	59	'POLICE INSPECTOR'	1990	122	3	6074	3843.54	0x0000812800000000	1990-07-12 00:00:00	SHRI K.NARAYANA REDDY, MADRAS	12	87	176	M-22491	105	109	107	N	M/S BALAJI VENKATARAMANA CREATIONS, MADRAS	15	3843.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312800	58	IRAVU SOORIYAN	1991	122	3	6155	3640.84	0x0000823700000000	1991-04-09 00:00:00	M/S SRIMATHI SANKARI PICTURES,MADRAS.	12	87	176	M-22962	105	109	107	N	M/S SRIMATHI SANKARI PICTURES,MADRAS.	14	3640.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312801	49	'SANKARAN KUTTIKKORU PENNU VENAM'	1990	122	3	6075	3568.76	0x0000812D00000000	1990-07-17 00:00:00	M/S SWATHI CHITRA ARTS, MADRAS	12	87	176	M-22470	105	109	107	N	M/S SWATHI CHITRA ARTS, MADRAS	14	3568.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312802	44	'KUM SIN HASEENA'	1990	122	3	6076	3539.26	0x0000812F00000000	1990-07-19 00:00:00	SHRI P.L.AHUJA, M/S AMBIKA CHITRA, MADRAS	12	87	176	M-22489	105	109	107	N	SHRI P.L.AHUJA, M/S AMBIKA CHITRA, MADRAS	14	3539.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312803	49	'PONNARANJANAM'	1990	122	3	6077	3526.07	0x0000813600000000	1990-07-26 00:00:00	A.S.JAMEELA BEEVI, M/S JAMEE MOVIES, MADRAS	12	87	176	M-22488	105	109	107	N	A.S.JAMEELA BEEVI, M/S JAMEE MOVIES, MADRAS	14	3526.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312804	44	VIVAHIT JEEVAN	1991	122	3	6156	2934.03	0x0000823700000000	1991-04-09 00:00:00	M/S VIJAYA GANAPATHY ARTS MADRAS.P. SHANTA KUMARI	12	87	176	M-22987	105	109	107	N	M/S VIJAYA GANAPATHY ARTS MADRAS.P. SHANTA KUMARI	14	2934.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312805	49	'BEAUTY PALACE'	1990	122	3	6078	2837.39	0x0000813A00000000	1990-07-30 00:00:00	M/S S.A.S. CREATIONS, MADRAS	12	87	176	M-22520	105	109	107	N	M/S S.A.S. CREATIONS, MADRAS	12	2837.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312806	58	'SANTHI ENADU SANTHI'	1991	122	3	6157	4486.48	0x0000823B00000000	1991-04-13 00:00:00	M/S CHIMBU CINE ARTS, MADRAS.	12	87	176	M-23001	105	109	107	N	M/S CHIMBU CINE ARTS, MADRAS.	16	4486.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312807	58	'VAAKKUMOOLAM	1991	122	3	6158	3322.71	0x0000823D00000000	1991-04-15 00:00:00	M/S DHANUJA FILMS ,MS.	12	87	176	M-22976	105	109	107	N	M/S DHANUJA FILMS ,MS.	14	3322.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312808	59	POLICE FILE	1991	122	3	6159	3821.93	0x0000823E00000000	1991-04-16 00:00:00	SHRI K. VENUGOPAL, MS.	12	87	176	M-22998	105	109	107	N	M/S VENKATARAMANA FILMS, MS.	14	3821.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312809	58	'NATTAI THIRUDADHE'	1991	122	3	6160	3764.74	0x000081E400000000	1991-01-16 00:00:00	M/S LAKSHMI PRODUCTIONS,MADRAS.	12	87	176	M-22991	105	109	107	N	M/S LAKSHMI PRODUCTIONS,MADRAS.	15	3764.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312810	44	ANG LAGA LE	1991	122	3	6161	2518.29	0x0000824000000000	1991-04-18 00:00:00	SHRI  SHYAM ,MADRAS.	12	87	176	M-22796	105	109	107	N	M/S ANNAPOORNA FILMS ,MADRAS.	12	2518.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312811	44	DOOSRI BIBI	1991	122	3	6162	2920.68	0x0000824500000000	1991-04-23 00:00:00	M/S SALGIA & CO., MS.	12	87	176	M-23031	105	109	107	N	M/S SALGIA & CO., MS.	14	2920.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312812	59	PREMA BANDHEE	1991	122	3	6163	3074.81	0x0000824600000000	1991-04-24 00:00:00	M/S COMMERCIAL COMBINES MADRAS.	12	87	176	M-22997	105	109	107	N	M/S COMMERCIAL COMBINES MADRAS.	12	3074.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312813	59	'PREMA CHARITHRA'	1991	122	3	6164	4397.38	0x0000824700000000	1991-04-25 00:00:00	M/S SUDHALAYA PICTURES MADRAS.	12	87	176	M-23036	105	109	107	N	M/S SUDHALAYA PICTURES MADRAS.	16	4397.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312814	49	'INSPECTOR BALRAM.	1991	122	3	6165	4240.68	0x0000824700000000	1991-04-25 00:00:00	SHRI  D.V. BASHEER AHAMMED MADRAS.	12	87	176	M-23041	105	109	107	N	M/S LIBERTY PRODUCTIONS MADRAS	14	4240.68	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
312815	49	'MASTER PLAN'	1991	122	3	6166	2406.67	0x0000824B00000000	1991-04-29 00:00:00	SHRI  K. MAHADEVAN MADRAS.	12	87	176	M-22996	105	109	107	N	M/S AMUDHA ARTS MADRAS	11	2406.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312816	49	AAYIRAM CHIRAKULLA MOHAM	1989	122	3	5976	2661.61	0x0000804100000000	1989-11-23 00:00:00	SHRI BOBAN, M/S VISHNU PRIYA CINE CREATIONS MADRAS	12	87	176	M-22069	105	109	107	N	M/S VISHNU PRIYA CINE CREATIONS MADRAS	12	2661.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312817	44	'TU MERI MAIN TERA'	1991	122	3	6167	3523.14	0x0000825400000000	1991-05-08 00:00:00	M/S S.N.S. FILMS INTERNATIONAL MADRAS.	12	87	176	M-23049	105	109	107	N	M/S S.N.S. FILMS INTERNATIONAL MADRAS.	14	3523.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312818	49	VARNAM	1989	122	3	5977	3548.49	0x0000804100000000	1989-11-23 00:00:00	SHRI A.N.KUMAR, M/S PRIYANGA FILMS MADRAS	12	87	176	M-22072	105	109	107	N	SHRI A.N.KUMAR, M/S PRIYANGA FILMS MADRAS	14	3548.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312819	49	ADAYALAM	1991	122	3	6168	3918.13	0x0000825400000000	1991-05-08 00:00:00	SHRI JANARDHANANAN M/S PAADUVA CREATIONS .MS.	12	87	176	M-23052	105	109	107	N	SHRI JANARDHANANAN M/S PAADUVA CREATIONS .MS.	15	3918.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312820	58	'APOORVA ROJAKKAL'	1990	122	3	6079	2522.86	0x0000813B00000000	1990-07-31 00:00:00	SHRI SHAAM, MADRAS	12	87	176	M-22522	105	109	107	N	M/S ANNAPOORNA FILMS, MADRAS	12	2522.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312821	58	'KAVAL NILAYAM'	1991	122	3	6169	3728.81	0x0000825500000000	1991-05-09 00:00:00	M/S VIJAYAKUMAR FILMS MADRAS.	12	87	176	M-23054	105	109	107	N	M/S VIJAYAKUMAR FILMS MADRAS.	14	3728.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312822	44	'HASEENON KA MELA'	1990	122	3	6080	3267.78	0x0000813B00000000	1990-07-31 00:00:00	SHRI PURSOTTAM F.GOVINDANI, BOMBAY	12	87	176	M-22525	105	109	107	N	SHRI PURSOTTAM F.GOVINDANI, BOMBAY	14	3267.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312823	44	AADAM KA JANAM	1989	122	3	5978	2992.4	0x0000804800000000	1989-11-30 00:00:00	SHRI SARAD BAGLA, M/S PREETI FILMS MADRAS	12	87	176	M-22086	105	109	107	N	SHRI SARAD BAGLA, M/S PREETI FILMS MADRAS	14	2992.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312824	58	'ARUPATHU NAAL 60 NIMEDAM'	1990	122	3	6081	3446.63	0x0000813C00000000	1990-08-01 00:00:00	M/S KALAI CHIRPI FILMS, MADRAS	12	87	176	M-22531	105	109	107	N	M/S KALAI CHIRPI FILMS, MADRAS	14	3446.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312825	58	MANMADHA RAAGANGAL	1991	122	3	6170	2250.37	0x0000825500000000	1991-05-09 00:00:00	SHRI PRAVEEN B.SHAH M/S SRI PADMAVATHI FILMS.MS.SHRI PRAVEEN B.SHAH M/S SRI PADMAVATHI FILMS.MS.	12	87	176	M-23045	105	109	107	N	SHRI PRAVEEN B.SHAH M/S SRI PADMAVATHI FILMS.MS.	12	2250.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312826	44	'RANGEEN JAWANI'	1990	122	3	6082	3899.31	0x0000813E00000000	1990-08-03 00:00:00	SHRI M.RAGHAVIAH, MADRAS	12	87	176	M-22548	105	109	107	N	SHRI M.RAGHAVIAH, MADRAS	14	3899.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312827	59	ADADHE AADHI SHAKTHI	1991	122	3	6171	4243.15	0x0000825600000000	1991-05-10 00:00:00	P.SWARNA SUNDARI ,M/S VIJAYA ADITHYA CREATIONS.	12	87	176	M-23053	105	109	107	N	P.SWARNA SUNDARI ,M/S VIJAYA ADITHYA CREATIONS.	16	4243.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312828	58	ENGA ANNAN VARATTUM	1989	122	3	5879A	3784.59	0x0000804C00000000	1989-12-04 00:00:00	SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	12	87	176	M-22078	105	109	107	N	SREE RAJAKAALI AMMAN ENTERPRISES, MADRAS	14	3784.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312829	58	'ORU KOLAI ERU KANGAL'	1990	122	3	6083	3872.90	0x0000814100000000	1990-08-06 00:00:00	SHRI D.PRATHAP RAJU, MADRAS	12	87	176	M-22512	105	109	107	N	M/S NAVABHARATH ART MOVIES, MADRAS	16	3872.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312830	44	JUNGLE KE HASINA	1989	122	3	5980	2804.78	0x0000804D00000000	1989-12-05 00:00:00	SHRI N.K.SUNDAR, M/S AMMU CINE ARTS MADRAS	12	87	176	M-22092	105	109	107	N	SHRI N.K.SUNDAR, M/S AMMU CINE ARTS MADRAS	12	2804.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312831	58	'TEEN AGE'	1990	122	3	6084	2883.06	0x0000814500000000	1990-08-10 00:00:00	M/S V.M. PICTURES, MADRAS	12	87	176	M-22534	105	109	107	N	M/S V.M. PICTURES, MADRAS	12	2883.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312832	44	'BADAN`	1991	122	3	6172	3284.00	0x0000825C00000000	1991-05-16 00:00:00	M/S MANGALA SINGH & CO., BOMBAY	12	87	176	M-23051	105	109	107	N	M/S MANGALA SINGH & CO., BOMBAY	14`	3284.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312833	44	JAWANI KA KHOON	1989	122	3	5981	2954.84	0x0000804D00000000	1989-12-05 00:00:00	SHRI P.GOPALAKRISHNAN & K.RAVI M/S LAKSHMI & GURU PRESENTS, MS	12	87	176	M-22090	105	109	107	N	SHRI P.GOPALAKRISHNAN & K.RAVI M/S LAKSHMI & GURU PRESENTS, MS	12	2954.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312834	59	'NAAYAKURAALU'	1990	122	3	6085	3731.41	0x0000814500000000	1990-08-10 00:00:00	SHRI D.PRABHAKAR, MADRAS	12	87	176	M-22562	105	109	107	N	M/S PRIYA ART PRODUCTIONS, MADRAS	14	3731.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312835	58	AVANUM AVALUM	1989	122	3	5982	2670.97	0x0000804D00000000	1989-12-05 00:00:00	M/S LEE INTERNATIONAL MADRAS	12	87	176	M-22079	105	109	107	N	M/S LEE INTERNATIONAL MADRAS	12	2670.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312836	59	MAHAYAGNAM	1991	122	3	6173	3762.64	0x0000826900000000	1991-05-29 00:00:00	M/S SUDARSANA CHITRA  MADRAS.	12	87	176	M-23072	105	109	107	N	M/S SUDARSANA CHITRA  MADRAS.	16	3762.64	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312837	59	MARO MOUNA GEETHAM	1989	122	3	5983	3729.65	0x0000804F00000000	1989-12-07 00:00:00	SMT.SAKUNTALA BAI, M/S RAMAKRISHNA ART FILMS, MADRAS	12	87	176	M-22096	105	109	107	N	SMT.SAKUNTALA BAI, M/S RAMAKRISHNA ART FILMS, MADRAS	14	3729.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312838	44	'SHEELA MERI JAAN'	1990	122	3	6086	3475.30	0x0000814C00000000	1990-08-17 00:00:00	M/S DIAMOND ART INTERNATIONAL, MADRAS	12	87	176	M-22293	105	109	107	N	M/S DIAMOND ART INTERNATIONAL, MADRAS	14	3475.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312839	44	AAKHRI SANGAM	1991	122	3	6174	4703.68	0x0000826B00000000	1991-05-31 00:00:00	M/S GOLDEN ARTS MADRAS.	12	87	176	M-23066A	105	109	107	N	M/S GOLDEN ARTS MADRAS.	16	4703.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312840	59	CHAITANYA	1991	122	3	6175	3570.14	0x0000826B00000000	1991-05-31 00:00:00	SRI. THIRUMALESA  PRODUCTIONS MADRAS.	12	87	176	M-23081	105	109	107	N	SRI. THIRUMALESA  PRODUCTIONS MADRAS.	14	3570.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312841	44	AAG LAGI BARSAT MEIN	1989	122	3	5984	3447.9	0x0000805000000000	1989-12-08 00:00:00	SHRI ASHOK KUMAR, M/S FILM MERCHANT INTERNATIONAL MADRAS	12	87	176	M-22089	105	109	107	N	SHRI ASHOK KUMAR, M/S FILM MERCHANT INTERNATIONAL MADRAS	14	3447.9	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312842	59	HANTHAKUDU	1989	122	3	5985	2954.84	0x0000805000000000	1989-12-08 00:00:00	SHRI KALYAN, M/S MEGA MOVIE CREATIONS MADRAS	12	87	176	M-22097	105	109	107	N	SHRI KALYAN, M/S MEGA MOVIE CREATIONS MADRAS	12	2954.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312843	44	LADKI BADNAAM SI	1991	122	3	6176	2651.76	0x0000826E00000000	1991-06-03 00:00:00	M/S TIMMY FILMS MADRAS.	12	87	176	M-23083	105	109	107	N	M/S TIMMY FILMS MADRAS.	12	2651.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312844	44	SHADI SE PAHALE AUR SHADI KE BAAD	1989	122	3	5986	2673.95	0x0000805300000000	1989-12-11 00:00:00	SHRI J.V.RUKMANGADAN, MADRAS	12	87	176	M-22094	105	109	107	N	M/S LEO INTERNATIONAL MADRAS	12	2673.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312845	44	'MADHUR MILAN'	1990	122	3	6087	3130.03	0x0000815000000000	1990-08-21 00:00:00	M/S M.R.S. FILMS, MADRAS	12	87	176	M-22553	105	109	107	N	M/S M.R.S. FILMS, MADRAS	12	3130.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312846	44	'GALAT SAMBANDH'	1991	122	3	6177	2836.81	0x0000826E00000000	1991-06-03 00:00:00	M/S OM VIJAYALAKSHMI PRODUCTIONS ,MADRAS.	12	87	176	M-23063	105	109	107	N	M/S OM VIJAYALAKSHMI PRODUCTIONS ,MADRAS.	14	2836.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312847	49	'AVALUKKORU JANMAM KOODI'	1990	122	3	6088	3096.89	0x0000815800000000	1990-08-29 00:00:00	M/S SRI SAI VINAYAKA MOIVES, MADRAS	12	87	176	M-22559	105	109	107	N	M/S SRI SAI VINAYAKA MOIVES, MADRAS	14	3096.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312848	49	'VEDATHY'	1991	122	3	6178	2543.06	0x0000827100000000	1991-06-06 00:00:00	M/S ANEES CREATIONS MADRAS.	12	87	176	M-23056	105	109	107	N	M/S ANEES CREATIONS MADRAS.	11	2543.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312849	59	ADAVI BEBBULI	1989	122	3	5987	3599.81	0x0000805400000000	1989-12-12 00:00:00	SMT.P.JAYASREE, M/S KRITIKA PRODUCTIONS MADRAS	12	87	176	M-22100	105	109	107	N	SMT.P.JAYASREE, M/S KRITIKA PRODUCTIONS MADRAS	15	3599.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312850	59	'KONDAVEETI SIVA'	1990	122	3	6089	3719.29	0x0000815900000000	1990-08-30 00:00:00	SHRI K. RAMU, MADRAS	12	87	176	M-22591	105	109	107	N	M/S K.R.V. PRODUCTIONS, MADRAS	16	3719.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312851	58	KAI VEESAMMA KAI VEESU	1989	122	3	5988	3973.98	0x0000805500000000	1989-12-13 00:00:00	M/S M.B.C.ARTS, MADRAS	12	87	176	M-22088	105	109	107	N	M/S M.B.C.ARTS, MADRAS	15	3973.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312852	58	'VIGNESHWAR'	1991	122	3	6179	3943.24	0x0000827100000000	1991-06-06 00:00:00	M/S ANBU LAKSHMI FILMS MADRAS.	12	87	176	M-23087	105	109	107	N	M/S ANBU LAKSHMI FILMS MADRAS.	14	3943.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312853	49	NEWS	1989	122	3	5989	3911.32	0x0000805700000000	1989-12-15 00:00:00	M/S G.R.MOVIE ARTS, SH.G.H.SURESH KUMAR, MADRAS	12	87	176	M-22105	105	109	107	N	M/S G.R.MOVIE ARTS, SH.G.H.SURESH KUMAR, MADRAS	15	3911.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312854	49	'INDRA JAALAM'	1990	122	3	6090	4740.39	0x0000815900000000	1990-08-30 00:00:00	M/S SHARON PICTURES, MADRAS	12	87	176	M-22605	105	109	107	N	M/S SHARON PICTURES, MADRAS	16	4740.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312855	49	KALAL PADA	1989	122	3	5990	3569.82	0x0000805700000000	1989-12-15 00:00:00	M/S SAGARA MOVIE MAKERS MADRAS	12	87	176	M-22107	105	109	107	N	M/S SAGARA MOVIE MAKERS MADRAS	14	3569.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312856	58	'ANDHI VARUM NERAM'	1990	122	3	6091	3371.76	0x0000815900000000	1990-08-30 00:00:00	M/S G.S.PRODUCTIONS, MADRAS	12	87	176	M-22594	105	109	107	N	M/S G.S.PRODUCTIONS, MADRAS	14	3371.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312857	58	'PURIYADHA PUDIR'	1990	122	3	6092	4085.69	0x0000815A00000000	1990-08-31 00:00:00	M/S SUPERGOOD FILMS, MADRAS	12	87	176	M-22612	105	109	107	N	M/S SUPERGOOD FILMS, MADRAS	15	4085.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312858	49	SUNDAY 7 P.M.	1989	122	3	5991	2920.68	0x0000805D00000000	1989-12-21 00:00:00	M/S REKHA CINE CREATIONS MADRAS	12	87	176	M-22117	105	109	107	N	M/S REKHA CINE CREATIONS MADRAS	14	2920.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312859	49	VASARA  SAYYA	1991	122	3	6180	3147.34	0x0000827200000000	1991-06-07 00:00:00	M/S     SHADO,MADRAS.	12	87	176	M-22920	105	109	107	N	SHRI K, RAVI MOHANAN MADRAS.	12	3147.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312860	58	PACHCHAI KODE	1989	122	3	5992	4274.6	0x0000806500000000	1989-12-29 00:00:00	M/S GURU SRI SHANTI PRODUCTIONS P LTD, MADRAS	12	87	176	M-22122	105	109	107	N	M/S GURU SRI SHANTI PRODUCTIONS P LTD, MADRAS	14	4274.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312861	59	GODAVARI PONGINDI	1989	122	3	5993	4336.09	0x0000806600000000	1989-12-30 00:00:00	SHRI SEEGAMPATTI RAJAGOPAL	12	87	176	M-22131	105	109	107	N	M/S GOPALRAJ FILMS, MADRAS	16	4336.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312862	49	'ANNU MUTHAL INNU VARRE'	1990	122	3	6093	3146.52	0x0000816000000000	1990-09-06 00:00:00	SHRI RAVIVARMA, MADRAS	12	90	176	M-22579	105	109	107	N	M/S RAVIVARMA CREATIONS, MADRAS	12	3146.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312863	59	BHARYALU JAGRATA	1990	122	3	5994	4292.5	0x0000806C00000000	1990-01-05 00:00:00	SHRI ANGARA SRINIVAS, MADRAS	12	87	176	M-22133	105	109	107	N	SHRI ANGARA SRINIVAS, MADRAS	15	4292.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312864	44	TRAILER OF 'AUR EK DHARMATMA'	1991	122	3	6181	111.00	0x0000827900000000	1991-06-14 00:00:00	SHRI A.R.S. SARMA, M/S SREE SOVEREIGN COMPLEX.MS.	12	94	0	M-23108	105	110	107	N	SHRI A.R.S. SARMA, M/S SREE SOVEREIGN COMPLEX.MS.	1	111.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312865	49	'MANMADHA SARANGAL'	1990	122	3	6094	2415.76	0x0000816100000000	1990-09-07 00:00:00	M/S SHREE JANANI ENTERPRISES, MADRAS	12	87	176	M-22500	105	109	107	N	M/S SHREE JANANI ENTERPRISES, MADRAS	12	2415.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312866	59	HANTHAKULA RAJYAM	1990	122	3	5995	3605.19	0x0000807000000000	1990-01-09 00:00:00	SHRI D.BAL REDDY, SECUNDERABAD	12	87	176	M-22140	105	109	107	N	M/S SRI KAKATIYA FILMS, SECUNDERABAD	14	3605.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312867	44	GARAM JAWANI	1990	122	3	5996	3114.76	0x0000807100000000	1990-01-10 00:00:00	M/S GURU MOVIE MAKERS MADRAS	12	87	176	M-22138	105	109	107	N	M/S GURU MOVIE MAKERS MADRAS	14	3114.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312868	59	'GOONDA NAYAKUDU'	1991	122	3	6182	3733.82	0x0000827900000000	1991-06-14 00:00:00	M/S CHALANA CHITHRAA MADRAS	12	87	176	M-23099	105	109	107	N	M/S CHALANA CHITHRAA MADRAS	16	3733.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312869	49	'VEENDUM ORU AADHYARATHRI'	1990	122	3	6095	2795.61	0x0000816400000000	1990-09-10 00:00:00	SHRI NAVAGEETHAM, MADRAS	12	87	176	M-22601	105	109	107	N	M/S SREE SAKTHI FILMS, MADRAS	12	2795.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312870	59	TIGER SIVA	1990	122	3	5997	3947.18	0x0000807100000000	1990-01-10 00:00:00	SHRI S.SANTHOSH KUMAR, HYDERABDAD	12	87	176	M-22143	105	109	107	N	M/S SATYA SAI PICTURES HYDERABAD	15	3947.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312871	49	THE KILLER	1991	122	3	6183	3000.82	0x0000827D00000000	1991-06-18 00:00:00	M/S JERY ARTS ,MS.	12	87	176	M-23086	105	109	107	N	M/S JERY ARTS ,MS.	14	3000.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312872	58	PULAN VICHARANAI	1990	122	3	5998	4011.42	0x0000807300000000	1990-01-12 00:00:00	M/S I.V.CINE PRODUCTIONS MADRAS	12	87	176	M-22157	105	109	107	N	M/S I.V.CINE PRODUCTIONS MADRAS	16	4011.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312873	49	'CHUZHALI'	1990	122	3	6096	2800.00	0x0000816600000000	1990-09-12 00:00:00	SHRI M.AHAMED HUSSAIN, MADRAS	12	87	176	M-22527	105	109	107	N	M/S NAFA MOVIES, MADRAS	12	2800.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312874	44	QATIL JAWANI	1990	122	3	5999	2992	0x0000807600000000	1990-01-15 00:00:00	SHRI RAJESH AHUJA, M/S JAGADAMBA ART CREATIONS MADRAS	12	87	176	M-22149	105	109	107	N	SHRI RAJESH AHUJA, M/S JAGADAMBA ART CREATIONS MADRAS	14	2992	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312875	49	ENQUIRY	1990	122	3	6000	2474.35	0x0000807600000000	1990-01-15 00:00:00	SHRI V.B.MUTHU, POLLACHI	12	87	176	M-22142	105	109	107	N	M/S AR MR FILMS, POLLACHI	12	2474.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312876	44	PYASI APSARA	1991	122	3	6184	3096.95	0x0000828400000000	1991-06-25 00:00:00	M/S SAALGIA &CO., MADRAS.	12	87	176	M-23111	105	109	107	N	M/S SAALGIA &CO., MADRAS.	12	3096.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312877	58	'IDUTHANDA VAKKIL'	1990	122	3	6097	3330.09	0x0000816700000000	1990-09-13 00:00:00	SMT. SAILAJA, MADRAS	12	87	176	M-22549	105	109	107	N	M/S S.R. INTERNATIONAL, ,MADRAS	15	3330.09	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312878	58	'SIDDARTHA'	1990	122	3	6098	4121.23	0x0000816800000000	1990-09-14 00:00:00	SHRI T.KRANTHI KUMAR, M/S SRI KRANTHI CHITRA, MADRAS	12	87	176	M-22636	105	109	107	N	SHRI T.KRANTHI KUMAR, M/S SRI KRANTHI CHITRA, MADRAS	16	4121.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312879	58	DESTRUCTOR	1991	122	3	6185	1815.69	0x0000828B00000000	1991-07-02 00:00:00	M/S LIVE DO ACTION GROUP. SHRI .T.REYMOND PONDICHERRY	12	365	0	M-23035	105	110	107	N	M/S LIVE DO ACTION GROUP. SHRI .T.REYMOND PONDICHERRY	10	1815.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312880	49	'VASAVADATHA'	1990	122	3	6099	2629.25	0x0000816B00000000	1990-09-17 00:00:00	SHRI K.S.GOPALAKRISHNAN, M/S SARIGAMA MOVIES, MADRAS	12	87	176	M-22597	105	109	107	N	SHRI K.S.GOPALAKRISHNAN, M/S SARIGAMA MOVIES, MADRAS	12	2629.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312881	44	'DAKU MUNNI BAI'	1991	122	3	6186	3234.16	0x0000829400000000	1991-07-11 00:00:00	M/S SREE PADMAVATHI DEVI PRODUCTIONS, MADRAS.	12	87	176	M-23137	105	109	107	N	M/S SREE PADMAVATHI DEVI PRODUCTIONS, MADRAS.	13	3234.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312882	59	'KINNERA'	1990	122	3	6100	2368.93	0x0000817300000000	1990-09-25 00:00:00	SH. V. SRINIVASARAO, MADRAS	12	87	176	M-22653	105	109	107	N	M/S BHAVANI FILMS CIRCUIT,MADRAS	12	2368.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312883	58	ONNUM THERIYATHA PAPPA	1991	122	3	6187	3518.43	0x0000829500000000	1991-07-12 00:00:00	M/S POONGUYIL PRODUCTIONS MADRAS,	12	87	176	M-23120	105	109	107	N	M/S POONGUYIL PRODUCTIONS MADRAS,	14	3518.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312884	58	MANGALYAM THANTHUNANE	1991	122	3	6188	3915.44	0x0000829500000000	1991-07-12 00:00:00	M/S KOKKINATHA CINE ARTS MADRAS.	12	87	176	M-23145	105	109	107	N	M/S KOKKINATHA CINE ARTS MADRAS.	14	3915.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312885	59	CAPTAIN PRABHAKAR	1991	122	3	6189	4378.8	0x0000829B00000000	1991-07-18 00:00:00	M/S BHAGYALAKSHMI PUBLICITIES MADRAS	12	87	176	M23082	105	109	107	N	M/S BHAGYALAKSHMI PUBLICITIES MADRAS	15	4378.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312886	58	MADRAS TO GOA	1991	122	3	6190	3433.29	0x0000829F00000000	1991-07-22 00:00:00	M/S LAKSHMI CINE ENTERPRISES,MS,.	12	87	176	M-23153	105	109	107	N	M/S LAKSHMI CINE ENTERPRISES,MS,.	14	3433.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312887	44	EK NAADAN LADKI	1991	122	3	6191	2527.14	0x000082A100000000	1991-07-24 00:00:00	SHRI G. MAHESWARAN NAYAR MADRAS.	12	87	176	M-23067	105	109	107	N	SHRI G. MAHESWARAN NAYAR MADRAS.	12	2527.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312888	44	MUDDAT KI PYAS	1991	122	3	6192	2763.43	0x000082A100000000	1991-07-24 00:00:00	M/S R.R.FILMS COMBINES MADRAS.	12	87	176	M-23156	105	109	107	N	M/S R.R.FILMS COMBINES MADRAS.	12	2763.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312889	58	'PLAY GIRLS'	1994	122	3	6401	2767.63	0x0000875500000000	1994-11-09 00:00:00	M/S R.D.S. FILMS, MADRAS	15	87	176	M-24962	105	109	107	N	M/S R.D.S. FILMS, MADRAS	10	2767.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312890	58	TRL OF RISHI	1993	122	3	6301	109.12	0x000084C300000000	1993-01-20 00:00:00	M/S GOLDEN FILM INTERNATIONAL MS	12	94	0	M-23931	105	110	107	N	M/S GOLDEN FILM INTERNATIONAL MS	1	109.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312891	59	'ANNAGARU'	1994	122	3	6402	4253.57	0x0000875600000000	1994-11-10 00:00:00	M/S DHANALAKSHMI CHITRA,. ,MADRAS	12	87	176	M-24963	105	109	107	N	M/S DHANALAKSHMI CHITRA,. ,MADRAS	15	4253.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312892	49	CHUVAPPU THALAM	1991	122	3	6193	2216.23	0x000082A100000000	1991-07-24 00:00:00	SHRI BABU RADHAKRISHNAN M/S HOYSALA FILMS MS.	12	87	176	M-23149	105	109	107	N	SHRI BABU RADHAKRISHNAN M/S HOYSALA FILMS MS.	10	2216.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312893	58	'VAALIBA MAYAKKAM'	1994	122	3	6403	2821.20	0x0000875600000000	1994-11-10 00:00:00	SHRI C.ELANGO, MADRAS	12	87	176	M-24953	105	109	107	N	M/S HARISH KUMAR FILMS, MADRAS	12	2821.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312894	61	PRIVATE GAMES	1993	122	3	6302	2349.74	0x000084D200000000	1993-02-04 00:00:00	M/S SANTHOSH INTERNATIONAL MS	12	87	176	M-23949	105	109	107	N	M/S SANTHOSH INTERNATIONAL MS	15	2349.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312895	58	JENMA NATCHATHRAM	1991	122	3	6194	3421.38	0x000082A200000000	1991-07-25 00:00:00	M/S THIRAI GANGAI FILMS (P) LTD., MADRAS.	12	87	176	M-23155	105	109	107	N	M/S THIRAI GANGAI FILMS (P) LTD., MADRAS.	14	3421.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312896	59	'DOWRJANYA KANDA'	1994	122	3	6404	4169.94	0x0000875B00000000	1994-11-15 00:00:00	SHRI M. MURALI	12	87	176	M-24982	105	109	107	N	M/S MARUTHI ART PICTURES, MADRAS	15	4169.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312897	59	'ONE MINUTE'	1994	122	3	6405	2831.96	0x0000876400000000	1994-11-24 00:00:00	SHRI A.SRINIVASAN, MADRAS	12	87	176	M-24995	105	109	107	N	M/S SREE SAI RAGHAVENDRA PRODUCTIONS, MADRAS	12	2831.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312898	44	PAAPI PARINDA	1991	122	3	6196	3764.94	0x000082A700000000	1991-07-30 00:00:00	SHRI P. CHANDRA KUMAR ,MS.	12	87	176	M-23160	105	109	107	N	M/S KIKKU ARTS,MS.	14	3764.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312899	58	'CITY'	1994	122	3	6406	4215.08	0x0000876800000000	1994-11-28 00:00:00	SHRI S.N.RAJAN, MADRAS	12	87	176	M-25008	105	109	107	N	M/S MEGA FILMS INTERNATIONAL, MADRAS	15	4215.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312900	44	'DALPATI'	1994	122	3	6408	4428.42	0x0000876F00000000	1994-12-05 00:00:00	SHRI RAJAN LALL, MADRAS	12	87	176	M-24997	105	109	107	N	M/S SHRADHA ENTERTAINERS PVT. LTD., MADRAS	16	4428.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312901	59	'SHREE SHREE RAJADHIRAJA SHREE SHREE MADHANA KAMARAJA SHREE SHREE VILASA RAJA SHREE SHREE MADHUBANA RAJA SHREE SHREE KRISHNADEVA DONGA RAJA'	1994	122	3	6409	4329.38	0x0000877800000000	1994-12-14 00:00:00	MR.J.A.MOHAMMED ALI, MADRAS	12	87	176	M-24875	105	109	107	N	M/S RAJ KENNEDY FILMS, MADRAS	16	4329.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312902	44	PYAR KI MASTI	1991	122	3	6197	2184.62	0x000082AA00000000	1991-08-02 00:00:00	SHRI ANIL KHANNA MADRAS.	12	87	176	M-23188	105	109	107	N	M/S GREAT SHIVA INTERNATIONAL MADRAS	10	2184.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312903	58	KAVAL ADHIKARI	1991	122	3	6198	3056.54	0x000082B100000000	1991-08-09 00:00:00	SHRI D. PRATHAP RAJU MADRAS.	12	87	176	M-23166	105	109	107	N	M/S NAVA BHARATH ART MOVIES ,MADRAS.	14	3056.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312904	58	'MANGUYILE POONGUYILE'	1995	122	3	6410	2802.78	0x0000878C00000000	1995-01-03 00:00:00	SHRI P.KRISHNAN KUTTY	12	87	176	M-25069	105	109	107	N	M/S SREE KRISHNA FILM CO., ,MADRAS	12	2802.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312905	44	AUR EK DHARMATMA	1991	122	3	6199	3897.29	0x000082B500000000	1991-08-13 00:00:00	SHRI A.R. S.SHARMA.MS.	12	87	176	M-23213	105	109	107	N	M/S SREE SOVEREIGN COMPLEX ,MS.	15	3897.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312906	44	KUNWARI DULHAN	1991	122	3	6200	2245.73	0x000082B600000000	1991-08-14 00:00:00	M/S SAPNA FILM CIRCUIT MADRAS;	12	87	176	M-23214	105	109	107	N	M/S SAPNA FILM CIRCUIT MADRAS;	14	2245.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312907	59	YAMA LOVE'	1995	122	3	6411	3950.40	0x0000878E00000000	1995-01-05 00:00:00	M/S KRISHNA CHAITANYA PICTURES, MADRAS	12	87	176	M-25077	105	109	107	N	M/S KRISHNA CHAITANYA PICTURES, MADRAS	14	3950.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312908	58	'POOVAI KILLATHE'	1995	122	3	6412	3077.94	0x0000878F00000000	1995-01-06 00:00:00	SHRI S. SUNDAR RAJAN, MADRAS	12	87	176	M-25060	105	109	107	N	M/S SURYALAYA ARTS, MADRAS	12	3077.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312909	49	ORU SWAPNAM POLE	1991	122	3	6201	3221.34	0x000082BC00000000	1991-08-20 00:00:00	SHRI  SRI KANT NAHATA.	12	87	176	M-23203	105	109	107	N	M/S SAMYUKTA SOUND STUDIOSM MS.	14	3221.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312910	58	'VELUCHAMY'	1995	122	3	6413	4058.22	0x0000878F00000000	1995-01-06 00:00:00	M/S LAKSHMI MOVIE MAKERS, MADRAS	12	87	176	M-25075	105	109	107	N	M/S LAKSHMI MOVIE MAKERS, MADRAS	15	4058.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312911	44	'LADY KILLER'	1995	122	3	6414	2849.31	0x0000879500000000	1995-01-12 00:00:00	M/S SALGIA & CO., MADRAS	12	87	176	M-25085	105	109	107	N	M/S SALGIA & CO., MADRAS	14	2849.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312912	58	NINAIVUGAL MARAPPATHILLAI	1991	122	3	6202	3706.98	0x000082BD00000000	1991-08-21 00:00:00	SHRI  P.S. THIRUMALAI MADRAS.	12	87	176	M23159	105	109	107	N	M/S T.M. PICTURES MS.	16	3706.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312913	58	'COOLIE PADAI'	1995	122	3	6415	4081.69	0x0000879A00000000	1995-01-17 00:00:00	SMT. R.RENUGA DEVI	12	87	176	M-25088	105	109	107	N	M/S SRI R. RENUGA DEVI ARTS, MADURAI	14	4081.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312914	49	COLLEGE OF SEX AND PLANNING FAMILY	1993	122	3	6303	2449.72	0x000084D900000000	1993-02-11 00:00:00	SHRI T.V.JACOB BREEZ	12	87	176	M-23761	105	109	107	N	M/S L.V.INTERNATIONAL FILM FACTORY MS	10	2449.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312915	59	'ALLARI ROJA'	1995	122	3	6416	3185.29	0x0000879B00000000	1995-01-18 00:00:00	M/S SURYA CINE MOVIES, MADRAS	12	87	176	M-25086	105	109	107	N	M/S SURYA CINE MOVIES, MADRAS	14	3185.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312916	59	'YAVVANA RATRULU'	1995	122	3	6417	2464.36	0x000087A000000000	1995-01-23 00:00:00	SHRI C.H.MURALIKRISHNA, MADRAS	12	87	176	M-24961	105	109	107	N	M/S DIVYA JYOTHI PICTURES, MADRAS	10	2464.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312917	44	'POLICE KI JUNG'	1995	122	3	6418	3797.46	0x000087A900000000	1995-02-01 00:00:00	M/S LIBERTY PRODUCTIONS, MADRAS	12	87	176	M-25115	105	109	107	N	M/S LIBERTY PRODUCTIONS, MADRAS	14	3797.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312918	58	NINAIVUGAL MARAPPATHILLAI	1991	122	3	6202A	3706.98	0x000082BD00000000	1991-08-21 00:00:00	SHRI  P.S.THIRUMALAI, MADRAS.	12	87	176	M-23159	105	109	107	N	M/S T.M. PICTURES ,MS.	16	3706.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312919	59	'JANMARAHASYAM'	1995	122	3	6420	2770.32	0x000087C500000000	1995-03-01 00:00:00	SHRI G.MADHUMOHAN, MADRAS	12	87	176	M-25156	105	109	107	N	M/S SREE SAI SANTI ENTERPRISES, MADRAS	12	2770.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312920	44	LUT GAYEE LAILA	1991	122	3	6203	2718.71	0x000082C500000000	1991-08-29 00:00:00	SHRI ANIL KHANNA	12	87	176	M-23182	105	109	107	N	M/S TRUST INTERNATIONAL DELHI	12	2718.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312921	59	'HERO VISWANATH'	1995	122	3	6421	3933.81	0x000087C600000000	1995-03-02 00:00:00	M/S SRI SARADA MOVIES, MADRAS	12	87	176	M-25144	105	109	107	N	M/S SRI SARADA MOVIES, MADRAS	15	3933.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312922	49	VEENU KITTIYA SWAPNAM	1991	122	3	6204	3060.23	0x000082C600000000	1991-08-30 00:00:00	SHRI M.SURENDRAN.M/S FILMS INDIA, MS.	12	87	176	M-23043	105	109	107	N	SHRI M.SURENDRAN.M/S FILMS INDIA, MS.	12	3060.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312923	58	'COLLEGE OF SEX AND PLANNING A FAMILY'	1995	122	3	6422	2443.62	0x000087CA00000000	1995-03-06 00:00:00	SHRI RAJARAHIM	12	87	176	M-25162	105	109	107	N	M/S AMEEN ENTERPRISES, MADRAS	10	2443.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312924	59	MAHA SAMRAJYAM	1993	122	3	6304	3800.56	0x000084F300000000	1993-03-09 00:00:00	SHRI VENKATA REDDY	12	87	176	M-23997	105	109	107	N	M/S R.R.MOVIE MAKERS, MS	15	3800.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312925	58	PATHAI MARIYA PAYANAM	1991	122	3	6205	3846.50	0x000082C900000000	1991-09-02 00:00:00	M/S LIBRA CINE ARTS, MADRAS,	15	87	176	M-23232	105	109	107	N	M/S LIBRA CINE ARTS, MADRAS,	15	3846.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312926	58	'PUDHIYA VISARANAI'	1995	122	3	6423	3451.27	0x000087CD00000000	1995-03-09 00:00:00	SHRI M, MANI	12	87	176	M-25170	105	109	107	N	M/S MANIJEY CINE ARTS, MADRAS	14	3451.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312927	59	'BLIND SEX'	1995	122	3	6424	2510.55	0x000087D300000000	1995-03-15 00:00:00	SHRI R.BASKARAN	12	87	176	M-25193	105	109	107	N	M/S CAUVERY FILMS, MADRAS	10	2510.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312928	59	MASTER PLAN	1991	122	3	6207	3406.48	0x000082D900000000	1991-09-18 00:00:00	M/S OM SAI CINE CREATIONS,MS.	12	87	176	M-23262	105	109	107	N	M/S OM SAI CINE CREATIONS,MS.	12	3406.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312929	58	'LAILA OH LAILA'	1995	122	3	6425	2562.92	0x000087DA00000000	1995-03-22 00:00:00	SHRI K. RANGANATHAN, MADRAS	12	87	176	M-25204	105	109	107	N	M/S CARE CINE COMBINES, MADRAS	12	2562.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312930	59	INSPECTOR BALRAM	1991	122	3	6208	4240.68	0x000082DA00000000	1991-09-19 00:00:00	M/S LIBERTY PRODUCTIONS	12	87	176	M-23261	105	109	107	N	SHRI ,P.V. BASHEER AHAMMED, M/S LIBERTY PRODUCTIONS MS.LY PRODUCTIONS ,MS.	14	4240.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312931	44	KHOONI HAWAS	1991	122	3	6209	3158.51	0x000082E100000000	1991-09-26 00:00:00	SHRI ANIL KHANNA	12	87	176	M-23267	105	109	107	N	M/S GREAT SHIVA INTERNATIONAL, MADRAS.	13	3158.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312932	58	'BLIND SEX'	1995	122	3	6426	2511.00	0x000087DB00000000	1995-03-23 00:00:00	MR.R.BASKARAN	12	87	176	M-25196	105	109	107	N	M/S CAUVERY FILMS, MADRAS	10	2511.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312933	58	TRAILER OF A.K. 27	1991	122	3	6210	110.65	0x000082EC00000000	1991-10-07 00:00:00	M/S S.G.S.PICTURES MADRAS.	12	94	0	M-23273	105	110	107	N	M/S S.G.S.PICTURES MADRAS.	1	110.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312934	44	BADLY KI RAAT	1991	122	3	6211	2670.05	0x000082F000000000	1991-10-11 00:00:00	MRS.INDIRA KRISHNAN KUTTY M/S NAVASAKTHI ART FILMS ,MS.	12	87	176	M-23285	105	109	107	N	MRS.INDIRA KRISHNAN KUTTY M/S NAVASAKTHI ART FILMS ,MS.	14	2670.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312935	59	'MAGUVA MAIKAM'	1995	122	3	6427	2011.95	0x000087DB00000000	1995-03-23 00:00:00	M/S GANESH SAI PRODUCTIONS, MADRAS	12	90	176	M-25203	105	109	107	N	M/S GANESH SAI PRODUCTIONS, MADRAS	6	2011.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312936	44	'HAATHKADI'	1995	122	3	6428	4630.95	0x000087DB00000000	1995-03-23 00:00:00	SHRI A.V.SUBBA RAO, MADRAS	12	87	176	M-25192	105	109	107	N	M/S PRASAD ART PRODUCTIONS, MADRAS	16	4630.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312937	59	'GUEST HOUSE KILLER'	1991	122	3	6212	3065.42	0x000082B600000000	1991-08-14 00:00:00	SHRI K. MURUGESAN M/S VIJAYA FILM CIRCUIT.MS.	12	87	176	M-23295	105	109	107	N	SHRI K. MURUGESAN M/S VIJAYA FILM CIRCUIT.MS.	14	3065.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312938	59	'MANTRALA MARRI CHETTU'	1995	122	3	6429	2651.19	0x000087E300000000	1995-03-31 00:00:00	M/S D.P.N.PRODUCTIONS, MADRAS	12	87	176	M-25216	105	109	107	N	M/S D.P.N.PRODUCTIONS, MADRAS	11	2651.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312939	44	JUNGLE SUNDARI	1991	122	3	6213	2946.52	0x000082F300000000	1991-10-14 00:00:00	SHRI A.C. BAJAJ M/S DREAM LAND INTERNATIONAL ,MS.	12	87	176	M-23289	105	109	107	N	SHRI A.C. BAJAJ M/S DREAM LAND INTERNATIONAL ,MS.	12	2946.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312940	58	'ANJATHAVAM'	1995	122	3	6430	2825.28	0x000087E600000000	1995-04-03 00:00:00	SHRI T.REYMOND, MADRAS	12	87	176	M-25202	105	109	107	N	M/S GOLDEN HORSE GROUP,. MADRAS	12	2825.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312941	44	KANOON AUR SAZA	1991	122	3	6214	3268.37	0x000082F300000000	1991-10-14 00:00:00	M/S GOVINDA PRODUCTIONS MADRAS.	12	87	176	M-23296	105	109	107	N	M/S GOVINDA PRODUCTIONS MADRAS.	14	3268.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312942	59	PRETHATHMA	1991	122	3	6215	3149.19	0x000082FB00000000	1991-10-22 00:00:00	SHRI SANAGIRI SRINIVASACHARI ,SECONDRABAD.	12	87	176	M-23306	105	109	107	N	SHRI SANAGIRI SRINIVASACHARI ,SECONDRABAD.	14	3149.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312943	45	'TAEIJAA'	1991	122	3	6216	4167.46	0x000082FD00000000	1991-10-24 00:00:00	M/S VISIBA FILMS BANGALORE	12	87	176	M-23322	105	109	107	N	M/S VISIBA FILMS BANGALORE	15	4167.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312944	58	GUNAA	1991	122	3	6217	4598.80	0x0000830100000000	1991-10-28 00:00:00	M/S SWATHI CHITRA INTERNATIONAL, MS.	12	87	176	M-23311	105	109	107	N	M/S SWATHI CHITRA INTERNATIONAL, MS.	17	4598.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312945	44	PYASI DILRUBA	1991	122	3	6218	2376.85	0x0000830300000000	1991-10-30 00:00:00	SMT. HEMA R. MURARI AGARWAL BOMBAY.	12	87	176	M-23320	105	109	107	N	M/S HEMA ART PICTURES ,BOMBAY	11	2376.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312946	58	'RAAZATHI VARUM NAAL	1991	122	3	6219	3302.99	0x0000830B00000000	1991-11-07 00:00:00	M/S RAJA DURGA COMBINES MADRAS.	12	87	176	M-23313	105	109	107	N	M/S RAJA DURGA COMBINES MADRAS.	14	3302.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312947	58	THANGAMANA THANGACHI	1991	122	3	6220	3333.95	0x0000831000000000	1991-11-12 00:00:00	M/S GANESH CINE ARTS MADRAS.	12	87	176	M-23290	105	109	107	N	M/S GANESH CINE ARTS MADRAS.	14	3333.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312948	61	'TOP SECRETS'	1995	122	3	6431	2300.66	0x000087EA00000000	1995-04-07 00:00:00	SHRI S.SHANKAR	15	87	176	M-25244	105	109	107	N	M/S KAMALESHWAR PICTURES, MADRAS	9	2300.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312949	58	'AVAL'	1991	122	3	6221	3313.60	0x0000831300000000	1991-11-15 00:00:00	SHRI J.V. RUKMANGADAN, M/S LEO INTERNATIONAL,MADRAS.	12	87	176	M-23154	105	109	107	N	SHRI J.V. RUKMANGADAN, M/S LEO INTERNATIONAL,MADRAS.	14	3313.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312950	61	'TEENAGE DREAMS'	1995	122	3	6432	2578.00	0x000087FB00000000	1995-04-24 00:00:00	SHRI K.RANGANATHAN, MADRAS	12	87	176	M-25276	105	109	107	N	M/S CARE CINE COMBINES, MADRAS	12	2578.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312951	49	UNMADA LAHARI	1991	122	3	6222	3041.41	0x0000831300000000	1991-11-15 00:00:00	SHRI A.K.MANI	12	87	176	M-23266	105	109	107	N	M/S EASWARI FILMS, MS.	14	3041.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312952	58	'MATHU MANGAI MAYAKAAM'	1995	122	3	6433	1996.73	0x000087FD00000000	1995-04-26 00:00:00	SHRI K.RANGANATHAN	12	366	0	M-25278	105	110	107	N	M/S CARE CINE COMBINES, MADRAS	6	1996.73	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
312953	58	AVAL ORU VASANTHAM	1991	122	3	6223	2346.35	0x0000831800000000	1991-11-20 00:00:00	SHRI M. RAJENDRAN, M/S SARMILA CREATIONS,MS.	12	87	176	M-23356	105	109	107	N	SHRI M. RAJENDRAN, M/S SARMILA CREATIONS,MS.	10	2346.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312954	59	'GADASARI CHILAKALU	1991	122	3	6224	2746.55	0x0000831E00000000	1991-11-26 00:00:00	M/S RAM ROOPA RAM ART MOVIES, MADRAS.	12	87	176	M-23359	105	109	107	N	M/S RAM ROOPA RAM ART MOVIES, MADRAS.	14	2746.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312955	44	'KOTHI SE KOTHE TAK'	1995	122	3	6434	2708.33	0x0000880A00000000	1995-05-09 00:00:00	SHRI ANIL KHANNA, M/S TRUST INTERNATIONAL, MADRAS	12	87	176	M-25295/A	105	109	107	N	SHRI ANIL KHANNA, M/S TRUST INTERNATIONAL, MADRAS	12	2708.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312956	49	RADHACHAKRAM	1991	122	3	6225	2496.42	0x0000831F00000000	1991-11-27 00:00:00	SHRI S.S.PRASAD	12	87	176	M-23284	105	109	107	N	M/S PRAGATHI CINE CREATIONS MS.	12	2496.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312957	58	'SILPY EN KATHALI'	1995	122	3	6435	2483.36	0x0000882900000000	1995-06-09 00:00:00	SHRI C.BALASUBRAMANIAN	12	87	176	M-25325	105	109	107	N	M/S SANJAY KUMAR FILMS, MADRAS	10	2483.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312958	59	RUDRUDU	1991	122	3	6226	3220.83	0x0000832B00000000	1991-12-09 00:00:00	M/S PRAVEEN SANTOSH PICTURES.MADRAS.	12	87	176	M-23377	105	109	107	N	M/S PRAVEEN SANTOSH PICTURES.MADRAS.	14	3220.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312959	59	'BIG BOSS'	1995	122	3	6436	4356.52	0x0000882D00000000	1995-06-13 00:00:00	SHRI VIJAYA BAPINEEDU	12	87	176	M-25327	105	109	107	N	M/S SHYAMPRASAD ARTS, ,MADRAS	16	4356.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312960	49	'BLIND SEX'	1991	122	3	6227	2544.81	0x0000832F00000000	1991-12-13 00:00:00	SHRI G. VARADHARAJAN.	12	87	176	M-23378	105	109	107	N	M/S G.V.R.FILMS, MADRAS.	10	2544.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312961	59	'COLLEGE OF SEX AND PLANNING A FAMILY'	1995	122	3	6437	2443.62	0x0000883000000000	1995-06-16 00:00:00	SHRI JACOB BREZZE	12	87	176	M-25336	105	109	107	N	M/S LV INTERNATIONAL FILM FACTORY, MADRAS	10	2443.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312962	59	'ROWDY YAMUDU'	1995	122	3	6438	3462.83	0x0000883B00000000	1995-06-27 00:00:00	SMT. C. MANJULA	12	87	176	M-25344	105	109	107	N	M/S SRI AKHILANDESWARI FILMS, MADRAS	16	3462.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312963	59	'PLAY GIRLS'	1995	122	3	6439	2734.45	0x0000883B00000000	1995-06-27 00:00:00	M/S R.D.S.FILMS, MADRAS	12	87	176	M-25345	105	109	107	N	M/S R.D.S.FILMS, MADRAS	10	2734.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312964	58	'MAFIA GANG'	1995	122	3	6440	4575.02	0x0000883D00000000	1995-06-29 00:00:00	SMT. M. ANBUKARASI	12	87	176	M-25352	105	109	107	N	M/S KARPAGAMBAL CINE ARTS, MADRAS	15	4575.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312965	49	ABIMANYU	1991	122	3	6228	4038.19	0x0000833500000000	1991-12-19 00:00:00	SHRI V.B.K. MENON, MADRAS.	12	87	176	M-23395	105	109	107	N	M/S ANUGRAHA CINE ARTS,MADRAS.	16	4038.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312966	59	'DEVA THE GREAT'	1995	122	3	6441	3624.33	0x0000884100000000	1995-07-03 00:00:00	SHRI KORUKONDA VARAHALA RAO	12	87	176	M-25350	105	109	107	N	M/S SATHYA PRODUCTIONS, MADRAS	15	3624.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312967	59	CHILAKA	1991	122	3	6229	2427.72	0x0000834100000000	1991-12-31 00:00:00	SHRI.P. RAMAJAH	12	87	176	M-23402	105	109	107	N	M/S K.C.P. CREATIONS, MADRAS.	12	2427.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312968	58	ILAVARASAN	1991	122	3	6230	3913.29	0x0000830400000000	1991-10-31 00:00:00	M/S SATHYA MOVIES,MADRAS.	12	87	176	M-23389	105	109	107	N	M/S SATHYA MOVIES,MADRAS.	14	3913.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312969	58	'THIRUMANATHIRKKU MUNNUM PINNUM'	1995	122	3	6442	2827.10	0x0000884300000000	1995-07-05 00:00:00	M/S VIJAYA GANAPATHY ARTS, MADRAS	12	87	176	M-25024	105	109	107	N	M/S VIJAYA GANAPATHY ARTS, MADRAS	14	2827.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312970	59	GOONDA GANG	1992	122	3	6231	3712.48	0x0000834200000000	1992-01-01 00:00:00	SHRI Y. CHITTI BABU	12	87	176	M-23390	105	109	107	N	M/S R.K. CINE PRODUCTIONS MS.	14	3712.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312971	49	'HIJACK'	1995	122	3	6443	3502.14	0x0000884300000000	1995-07-05 00:00:00	SHRI P.L.S.KANNAN	12	87	176	M-25367	105	109	107	N	M/S MAKKAM MOVIES, MADRAS	14	3502.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312972	44	'JALTHA SHABAB'	1995	122	3	6444	3056.25	0x0000884800000000	1995-07-10 00:00:00	SHRI ANIL KHANNA	12	87	176	M-25375	105	109	107	N	M/S TRUST INTERNATIONAL, MADRAS	14	3056.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312973	58	'WITNESS'	1995	122	3	6445	3226.11	0x0000884800000000	1995-07-10 00:00:00	M/S TGF MEDIA SYSTEMS LTD, MADRAS	12	87	176	M-25361	105	109	107	N	M/S TGF MEDIA SYSTEMS LTD, MADRAS	14	3226.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312974	58	'BANGALORE'	1995	122	3	6446	3923.21	0x0000884800000000	1995-07-10 00:00:00	M/S SRI SARADA MOVIES, MADRAS	12	87	176	M-25359	105	109	107	N	M/S SRI SARADA MOVIES, MADRAS	15	3923.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312975	58	'ASOORAN'	1995	122	3	6447	4070.42	0x0000885200000000	1995-07-20 00:00:00	SHRI R.K. SELVAMANI	12	87	176	M-25382	105	109	107	N	M/S MOTHERLAND MOVIES INTERNATIONAL, MADRAS	14	4070.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312976	61	'A DREAM GIRL'	1995	122	3	6448	2085.94	0x0000885600000000	1995-07-24 00:00:00	SMT. K. UMA THANKAM, MADRAS	12	87	176	M-25384	105	109	107	N	M/S MA ARTS, MADRAS	9	2085.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312977	59	'GOODBYE TO HYDERABAD'	1995	122	3	6449	2253.76	0x0000885700000000	1995-07-25 00:00:00	SHRI VIJAYADUTT, VIJAYAWADA	12	87	176	M-25383	105	109	107	N	M/S VIJAYADUTT INTERNATIONAL, VIJAYAWADA	11	2253.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312978	58	'HUSBAND AND WIFE'	1995	122	3	6450	2127.80	0x0000885E00000000	1995-08-01 00:00:00	SHRI ROOP CHAND KOTHARI, MADRAS	12	87	176	M-25392	105	109	107	N	M/S NIHAL FILMS, MADRAS	9	2127.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312979	44	MERA FARZ MERA KARZ	1992	122	3	6232	3950.01	0x0000834900000000	1992-01-08 00:00:00	M/S ROYAL PICTURES,MS.	12	87	176	M-23410	105	109	107	N	M/S ROYAL PICTURES,MS.	16	3950.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312980	49	'CHANTHA'	1995	122	3	6451	3300.51	0x0000885F00000000	1995-08-02 00:00:00	SUNIL, FAX PRODUCTIONS, MADRAS	12	87	176	M-25394	105	109	107	N	SUNIL, FAX PRODUCTIONS, MADRAS	14	3300.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312981	59	'GHARANA KILLER'	1995	122	3	6452	2750.13	0x0000886B00000000	1995-08-14 00:00:00	SHRI G.VENUGOPAL	12	87	176	M-25405	105	109	107	N	M/S VENKATASAI FILMS, MADRAS	12	2750.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312982	58	SARIYAANA NEARAM	1992	122	3	6233	2673.45	0x0000834F00000000	1992-01-14 00:00:00	SHRI .S. THANGA MANI M/S VEERAKKUMARSAMY PRODUCTIONS MS.	12	87	176	M-23394	105	109	107	N	SHRI .S. THANGA MANI M/S VEERAKKUMARSAMY PRODUCTIONS MS.	14	2673.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312983	58	'BIG BOSS'	1995	122	3	6453	4122.93	0x0000886E00000000	1995-08-17 00:00:00	M/S SRI SATYAKRISHNA ENTERPRISES, MADRAS	12	87	176	M-25409	105	109	107	N	M/S SRI SATYAKRISHNA ENTERPRISES, MADRAS	16	4122.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312984	58	'AMARAN'	1992	122	3	6234	4775.91	0x0000834F00000000	1992-01-14 00:00:00	M/S ANNALAKSHMI FILMS,MADRAS.	12	87	176	M-23422	105	109	107	N	M/S ANNALAKSHMI FILMS,MADRAS.	16	4775.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312985	58	'KAADHAL MAYAKKAM'	1995	122	3	6454	2773.06	0x0000887300000000	1995-08-22 00:00:00	SHRI N.RAJU	12	87	176	M-25426	105	109	107	N	M/S SRI VISHNU MOVIES, MADRAS	12	2773.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312986	58	'PUDHU VILLAIN'	1995	122	3	6455	2883.14	0x0000887500000000	1995-08-24 00:00:00	SHRI BAABU JOHNSON	12	87	176	M-25432	105	109	107	N	M/S HATRICK PRODUCTIONS, PONDICHERRY	12	2883.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312987	49	'EZHARAKKOOTTAM'	1995	122	3	6456	3819.05	0x0000887B00000000	1995-08-30 00:00:00	M/S SOUHRUDHA FILMS, MADRAS	12	87	176	M-25449	105	109	107	N	M/S SOUHRUDHA FILMS, MADRAS	14	3819.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312988	44	AAJ KI RAAT	1992	122	3	6235	2810.39	0x0000835E00000000	1992-01-29 00:00:00	SHRI ASHOK BHARADWAJ,M/S. MAMTA CHITRA LOK,MADRAS.	12	87	176	M-23433	105	109	107	N	SHRI ASHOK BHARADWAJ,M/S. MAMTA CHITRA LOK,MADRAS.	14	2810.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312989	44	'LADY TUTION TEACHER'	1995	122	3	6457	3104.10	0x0000888000000000	1995-09-04 00:00:00	M/S ANU ROSHNI FILMS, MADRAS	12	90	176	M-25464	105	109	107	N	M/S ANU ROSHNI FILMS, MADRAS	14	3104.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312990	59	'UGRA SIMHAM'	1995	122	3	6458	4079.72	0x0000888200000000	1995-09-06 00:00:00	M/S KEERTHI CHANDRA FILMS, MADRAS	12	87	176	M-25465	105	109	107	N	M/S KEERTHI CHANDRA FILMS, MADRAS	15	4079.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312991	58	'KOLANGAL'	1995	122	3	6459	4126.72	0x0000888300000000	1995-09-07 00:00:00	M/S CARELINA FILMS, MADRAS	12	87	176	M-25470	105	109	107	N	M/S CARELINA FILMS, MADRAS	14	4126.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312992	44	'ANGRAKSHAK'	1995	122	3	6460	3946.37	0x0000888400000000	1995-09-08 00:00:00	M/S VICKY FILMS (P) LTD, MADRAS	15	87	176	M-25467	105	109	107	N	M/S VICKY FILMS (P) LTD, MADRAS	15	3946.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312993	44	'VELU NAYAKAN'	1995	122	3	6461	4262.70	0x0000888400000000	1995-09-08 00:00:00	SHRI RAJAN LALL, MADRAS	12	87	176	M-25440	105	109	107	N	M/S SHRADHA ENTERTAINERS PVT. LTD., MADRAS	15	4262.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312994	58	'CRIME'	1995	122	3	6462	2003.46	0x0000888B00000000	1995-09-15 00:00:00	SHRI K.SUKUMAR	12	87	176	M-25466	105	109	107	N	M/S UNITED UNIVERSAL CREATIONS, MADRAS	9	2003.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312995	58	'MANNUKKU MARIYATHAI'	1995	122	3	6463	3182.96	0x0000889000000000	1995-09-20 00:00:00	M/S J.K.S. FILMS, MADRAS	12	87	176	M-25490	105	109	107	N	M/S J.K.S. FILMS, MADRAS	14	3182.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312996	49	'CRIME'	1995	122	3	6464	2003.56	0x0000889500000000	1995-09-25 00:00:00	M/S UNITED UNIVERSEL CREATIONS, MADRAS	12	87	176	M-25514	105	109	107	N	M/S UNITED UNIVERSEL CREATIONS, MADRAS	9	2003.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312997	49	CHUVANNA KAIPATHI	1992	122	3	6236	3336.75	0x0000849C00000000	1992-12-12 00:00:00	SHRI S.S.T . LAKSHMANAN,MS.	12	87	176	M-23448	105	109	107	N	SHRI S.S.T . LAKSHMANAN,MS.	16	3336.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312998	59	TRAILER OF POLICE CUSTODY	1993	122	3	6305	124.97	0x000084F400000000	1993-03-10 00:00:00	SHRI L.LAKSHMAN RAM	12	94	0	M-23989	105	110	107	N	M/S SREE PARAMESWARI ART CREATIONS MS	1	124.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
312999	58	'CHATTATHIN MARUPAKKAM'	1995	122	3	6465	3009.96	0x0000889600000000	1995-09-26 00:00:00	SHRI K.P.KANDAVELU, MADRAS	12	87	176	M-25503	105	109	107	N	M/S SRI SARAVANA CIRCUIT, MADRAS	14	3009.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313000	44	ISHQUE KA TOOFAN	1992	122	3	6237	3155.13	0x0000837100000000	1992-02-17 00:00:00	SHRI V.G. ABBALAM .MS.	12	87	176	M-23447	105	109	107	N	SHRI V.G. ABBALAM .MS.	15	3155.13	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313001	44	'PLAY GIRLS'	1995	122	3	6466	2479.89	0x000088A000000000	1995-10-06 00:00:00	M/S R.D.S. FILMS, MADRAS	12	87	176	M-25526	105	109	107	N	M/S R.D.S. FILMS, MADRAS	10	2479.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313002	58	SIVAPPU PARAVAI	1992	122	3	6238	2676.42	0x0000837400000000	1992-02-20 00:00:00	SHRI R.M. MOTCHAM FERNANDO MS.	12	87	176	M-23459	105	109	107	N	M/S FERNANDO FILMS,MS.	12	2676.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313003	58	VEETTUKKU ORU PARAASAKTHI	1992	122	3	6239	2660.25	0x0000837B00000000	1992-02-27 00:00:00	M/S S.M.R.COMBINES,MS.	12	87	176	M-23469	105	109	107	N	M/S S.M.R.COMBINES,MS.	14	2660.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313004	59	'POLICE GARJANA'	1995	122	3	6467	3438.58	0x000088A300000000	1995-10-09 00:00:00	SHRI M.SATYANARAYANA, MADRAS	12	87	176	M-25439	105	109	107	N	M/S SRI SAI CHITHRALAYA FILMS, MADRAS	14	3438.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313005	58	'MY DEAR MANJU'	1995	122	3	6468	2179.35	0x000088A500000000	1995-10-11 00:00:00	SHRI ROPP CHAND KOTHARI, MADRAS	12	87	176	M-25549	105	109	107	N	M/S NIHAL FILMS, MADRAS	9	2179.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313006	49	EZHAMEDAM	1992	122	3	3240	2346.35	0x0000838000000000	1992-03-03 00:00:00	SHRI M. RAJENDRAN M/S SARMILA CREATIONS MS.	12	87	176	M-23475	105	109	107	N	SHRI M. RAJENDRAN M/S SARMILA CREATIONS MS.	10	2346.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313007	44	'AAJ KA ROMEO'	1995	122	3	6469	3618.82	0x000088A500000000	1995-10-11 00:00:00	M/S KCN ENTERPRISES, MADRAS	12	87	176	M-25428	105	109	107	N	M/S KCN ENTERPRISES, MADRAS	15	3618.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313008	44	''CAPTAIN PRABHAKAR	1992	122	3	6241	4378.80	0x0000838100000000	1992-03-04 00:00:00	M/S VARUN FILMS,MADRAS.	12	87	176	M-23455	105	109	107	N	M/S VARUN FILMS,MADRAS.	15	4378.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313009	58	'ELAMAIKKU ORU YETCHARIKKAI'	1995	122	3	6470	2497.30	0x000088A700000000	1995-10-13 00:00:00	M/S SANJAY KUMAR FILMS, MADRAS	12	87	176	M-25524	105	109	107	N	M/S SANJAY KUMAR FILMS, MADRAS	10	2497.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313010	59	VAYASU VALAPPU	1992	122	3	6242	3312.34	0x0000838900000000	1992-03-12 00:00:00	SHRI J.V. RUKMANGADAN	12	87	176	M-23453	105	109	107	N	M/S LEO INTERNATIONAL MS.	14	3312.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313011	49	AVAL	1992	122	3	6243	3311.40	0x0000838900000000	1992-03-12 00:00:00	SHRI J.V. RUKMANGADAN	12	87	176	M-23460	105	109	107	N	M/S LEO INTERNATIONAL	14	3311.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313012	61	'GIRL FRIENDS'	1995	122	3	6471	2266.01	0x000088A700000000	1995-10-13 00:00:00	M/S SREESAI SRINIVASAN ENTERPRISES, MADRAS	12	87	176	M-25553	105	109	107	N	M/S SREESAI SRINIVASAN ENTERPRISES, MADRAS	9	2266.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313013	44	KHEL BADNAAMI KE	1992	122	3	6244	2212.57	0x0000838D00000000	1992-03-16 00:00:00	M/S GOPAL INTERNATIONAL MS.	12	87	176	M-23492	105	109	107	N	M/S GOPAL INTERNATIONAL MS.	12	2212.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313014	44	KASAM KANOON KI	1992	122	3	6245	3447.96	0x0000839700000000	1992-03-26 00:00:00	SHRI A.R.S. SHARMA.	12	87	176	M-23494	105	109	107	N	M/S SREE SOVEREIGN COMPLEX MS,	14	3447.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313015	59	'BHAYANKARA GUDHACHARI'	1995	122	3	6472	3569.99	0x000088AB00000000	1995-10-17 00:00:00	SHRI PON.KUMAR	12	87	176	M-25547	105	109	107	N	M/S THIRAIPARVAI, MADRAS	15	3569.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313016	49	OMANIKKAN ORU SISIRAM	1992	122	3	6246	2515.40	0x0000839F00000000	1992-04-03 00:00:00	SHRI  K. THUKKAI MADRAS.	12	87	176	M-23500	105	109	107	N	M/S TECHNO VISION,MADRAS.	12	2515.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313017	58	'KURIDIPPUNAL'	1995	122	3	6474	4290.36	0x000088AC00000000	1995-10-18 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL, MADRAS	12	87	176	M-25561	105	109	107	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, MADRAS	14	4290.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313018	58	'PARUVAM PATHINETTU	1992	122	3	6247	2769.27	0x000083A700000000	1992-04-11 00:00:00	SHRI M. RAJENDRAN MADRAS.	12	87	176	M-23526	105	109	107	N	M/S A.R. PICTURES MADRS	12	2769.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313019	44	'DIYA AUR TOOFAN'	1995	122	3	6473	4624.19	0x000088AC00000000	1995-10-18 00:00:00	M/S B.M.B. COMBINES, MADRAS	12	87	176	M-25505	105	109	107	N	M/S B.M.B. COMBINES, MADRAS	16	4624.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313020	58	'BARADHAN	1992	122	3	6248	4264.58	0x000083A800000000	1992-04-12 00:00:00	M/S ROWTHAR FILMS ,MADRAS.	12	87	176	M-23528	105	109	107	N	M/S ROWTHAR FILMS ,MADRAS.	15	4264.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313021	49	'ARABIKKADAL ORAM'	1995	122	3	6475	3444.36	0x000088AD00000000	1995-10-19 00:00:00	SHRI K.M. SALEEM, MADRAS	12	87	176	M-25565	105	109	107	N	M/S DIAMOND PRODUCTIONS, MADRAS	14	3444.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313022	59	POLICE CUSTODY	1993	122	3	6306	4261.45	0x000084F500000000	1993-03-11 00:00:00	SHRI L.LAKSHMAN RAM	12	87	176	M-23990	105	109	107	N	M/S SREE PARAMESWARI ART CREATIONS MS	15	4261.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313023	49	LAVANYA LAHARI	1992	122	3	6249	2991.44	0x000083B300000000	1992-04-23 00:00:00	SHRI. K. VIJAYAKUMAR ,M/S CHOICE OF INDIA,MADRAS.	12	87	176	M-23491	105	109	107	N	SHRI. K. VIJAYAKUMAR ,M/S CHOICE OF INDIA,MADRAS.	12	2991.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313024	58	CHINNA POOVAI KILLATHAE	1992	122	3	6250	3309.05	0x000083C000000000	1992-05-06 00:00:00	M/S GANESH CINE ARTS, MADRAS.	12	87	176	M-23546	105	109	107	N	M/S GANESH CINE ARTS, MADRAS.	14	3309.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313025	44	'PYAASA YAUWAN'	1992	122	3	6251	2303.63	0x000083C700000000	1992-05-13 00:00:00	SHRI BALRAM, SHARMA,M/S RUCHI PICTURES,MADRAS.	12	87	176	M-23559	105	109	107	N	SHRI BALRAM, SHARMA,M/S RUCHI PICTURES,MADRAS.	14	2303.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313026	59	'DROHI'	1995	122	3	6476	4304.12	0x000088AE00000000	1995-10-20 00:00:00	M/S RAAJKAMAL FILM INTERNATIONAL, MADRAS	12	87	176	M-25576	105	109	107	N	M/S RAAJKAMAL FILM INTERNATIONAL, MADRAS	14	4304.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313027	59	DHANDA YATHRA	1993	122	3	6307	3972.72	0x0000851100000000	1993-04-08 00:00:00	SHRI SHAIK FAZULULLA	12	87	176	M-23951	105	109	107	N	M/S STAR FILM MAKERS MADRAS	14	3972.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313028	44	PYAR KA MAZA	1992	122	3	6253	2442.99	0x000083CD00000000	1992-05-19 00:00:00	SHRI RAJESH SAINI MADRAS	12	87	176	M-23566	105	109	107	N	M/S MAMTA PRODUCTIONS,MADRAS.	12	2442.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313029	58	'THURAIMUGAM'	1995	122	3	6477	3983.98	0x000088AF00000000	1995-10-21 00:00:00	M/S MAGNUM, MADRAS	12	87	176	M-25562/A	105	109	107	N	M/S MAGNUM, MADRAS	14	3983.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313030	58	ULLEY VELIYE	1993	122	3	6308	3846.46	0x0000851500000000	1993-04-12 00:00:00	SHRI R.PARTHIBAN, MADRAS	12	87	176	M-24040	105	109	107	N	M/S ABHI CREATIONS MADRAS	14	3846.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313031	49	KULAPATHI	1993	122	3	6309	3151	0x0000851500000000	1993-04-12 00:00:00	SHRI S.HENRY MADRAS	12	87	176	M-24049	105	109	107	N	M/S CHRISTKING PRODUCTIONS MADRAS	14	3151	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313032	58	'THILLAGAM	1992	122	3	6254	4279.74	0x000083CD00000000	1992-05-19 00:00:00	JAYALAKSHMI MOVIES COMBINES MADRAS.	12	87	176	M-23563	105	109	107	N	JAYALAKSHMI MOVIES COMBINES MADRAS.	16	4279.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313033	61	TRAILER OF PRIVATE GAMES	1993	122	3	6310	96.92	0x0000851600000000	1993-04-13 00:00:00	M/S SANTHOSH INTERNATIONAL MS	12	94	0	M-24046	105	110	107	N	M/S SANTHOSH INTERNATIONAL MS	1	96.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313034	58	RAKAZIA POLICE'	1995	122	3	6478	4593.68	0x000088AF00000000	1995-10-21 00:00:00	SHRI A.N. SUNDARESAN, MADRAS	12	87	176	M-25574	105	109	107	N	M/S ANS FILMS INTERNATIONAL, ,MADRAS	15	4593.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313035	58	TRAILER OF ATHMA	1993	122	3	6311	138.34	0x0000851E00000000	1993-04-21 00:00:00	SMT.AJITHA HARI	12	94	0	M-24064	105	110	107	N	M/S SUPRIYA INTERNATIONAL MADRAS	1	138.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313036	44	TRAILER OF BUNGLA NO 666	1993	122	3	6312	122	0x0000852700000000	1993-04-30 00:00:00	M/S SUPER FILMS INTERNATIONAL MADRAS	12	94	0	M-24080	105	110	107	N	M/S SUPER FILMS INTERNATIONAL MADRAS	1	122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313037	58	KATTALAI	1993	122	3	6314	4362.45	0x0000853400000000	1993-05-13 00:00:00	SHRI GOPI MADRAS	12	87	176	M-24094	105	109	107	N	M/S SRI THIRUMALA ART PRODUCTIONS MADRAS	15	4362.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313038	59	'RAHASYA POLICE'	1995	122	3	6479	4441.25	0x000088BF00000000	1995-11-06 00:00:00	SHRI M.V. SUBBAISH, MADRAS	12	87	176	M-25595	105	109	107	N	M/S S.S.ART MOVIES, MADRAS	15	4441.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313039	44	LADY INSPECTOR RENUKA	1993	122	3	6315	3259.83	0x0000853F00000000	1993-05-24 00:00:00	SHRI V.UDAYAKUMAR & P.GOPALAKRISHNAN	12	87	176	M-24105	105	109	107	N	M/S UDAYALAKSHMI PRODUCTIONS MADRAS	14	3259.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313040	49	PRAMANIKAL	1992	122	3	6255	2645.20	0x000083CD00000000	1992-05-19 00:00:00	SHRI C.A. C.A.SEBASTIAN	12	87	176	M-23525	105	109	107	N	M/S SUNRISE MOVIES MADRAS.	12	2645.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313041	58	POLICENNA POLICE	1993	122	3	6316	3647.44	0x0000854700000000	1993-06-01 00:00:00	SMT.SWARNALATHA	12	87	176	M-24114	105	109	107	N	M/S ARULMIGU PATHALA PONNIAMMAN FILMS, MADRAS	14	3647.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313042	58	RATHRI NERATHU POOJAIYILE	1993	122	3	6317	2788.02	0x0000854A00000000	1993-06-04 00:00:00	SHRI R.MAHALINGAM MADRAS	12	87	176	M-24089	105	109	107	N	M/S GOODWILL INTERNATIONAL MADRAS	12	2788.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313043	44	SHADI SE PAHLE TABAHI	1992	122	3	6256	2991.44	0x000083CE00000000	1992-05-20 00:00:00	SHRI VIJAYA KUMAR	12	87	176	M-23567	105	109	107	N	M/S CHOICE OF INDIA MADRAS.	12	2991.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313044	59	ALLARI DONGA	1993	122	3	6318	4128.82	0x0000855600000000	1993-06-16 00:00:00	SHRI R.PARTHIBAN, MADRAS	12	87	176	M-24136	105	109	107	N	M/S ABHI CREATIONS MADRAS	14	4128.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313045	58	CHINNA PARAIVAIKALE	1993	122	3	6319	2980.83	0x0000855C00000000	1993-06-22 00:00:00	M/S V4 MOVIE MAKERS MADRAS	12	87	176	M-24081	105	109	107	N	M/S V4 MOVIE MAKERS MADRAS	14	2980.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313046	58	'AYUDHA POOJAI'	1995	122	3	6480	3968.77	0x000088CF00000000	1995-11-22 00:00:00	SHRI NO PALANISAMY	12	87	176	M-25613	105	109	107	N	M/S BHAGYAM CINE COMBINES, MADRAS	14	3968.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313047	59	AKRAMA SAMBANDHAM	1992	122	3	6257	2874.91	0x000083CE00000000	1992-05-20 00:00:00	M/S MOTHER MARY FILMS MADRAS.	12	87	176	M-23571	105	109	107	N	M/S MOTHER MARY FILMS MADRAS.	14	2874.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313048	58	TRAILER OF POLICENNA POLICE	1993	122	3	6320	91.44	0x0000856400000000	1993-06-30 00:00:00	SMT.SWARNALATHA	12	94	0	M-24155	105	110	107	N	M/S ARULMIGU PATHALA PONNIAMMAN FILMS, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313049	44	TRAILER OF BARAH SAAL BAAD	1993	122	3	6321	91.44	0x0000856900000000	1993-07-05 00:00:00	M/S M.G.ENTERPRISES, MADRAS	12	94	0	M-24171	105	110	107	N	M/S M.G.ENTERPRISES, MADRAS	1	91.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313050	59	'AYUDHA POOJA'	1995	122	3	6481	3966.78	0x000088D000000000	1995-11-23 00:00:00	SHRI NARASIMHA REDDY	12	87	176	M-25617	105	109	107	N	M/S SREE LAKSHMI ASSOCIATES, MADRAS	14	3966.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313051	58	PAADHUKAAPPU	1993	122	3	6322	3105.24	0x0000856B00000000	1993-07-07 00:00:00	MISS ABHILASHA	12	87	176	M-24161	105	109	107	N	M/S ABHILASHA CREATIONS MADRAS	14	3105.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313052	59	'AADADNI ABALAKKADHU	1992	122	3	6258	2891.02	0x000083CE00000000	1992-05-20 00:00:00	M/S VIJAYA GANAPATHY ARTS, MADRAS.	12	87	176	M-23562	105	109	107	N	M/S VIJAYA GANAPATHY ARTS, MADRAS.	13	2891.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313053	58	ATHIRADI ABHILASHA	1993	122	3	6323	3074.39	0x0000855200000000	1993-06-12 00:00:00	SHRI G.MAHESH KUMAR	12	87	176	M-24153	105	109	107	N	M/S M.K.CREATIONS MADRAS	14	3074.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313054	44	JUNGLEMEIN MASTIYAN	1992	122	3	6259	2319.84	0x000083CF00000000	1992-05-21 00:00:00	M/S OM VIJAYALAKSHMI PRODUCTIONS.MADRAS.	12	87	176	M-23577	105	109	107	N	M/S OM VIJAYALAKSHMI PRODUCTIONS.MADRAS.	11	2319.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313055	59	POLICE MUTTADI	1993	122	3	6324	3681.7	0x0000857E00000000	1993-07-26 00:00:00	M/S S.R.S.ART FILMS MADRAS	12	87	176	M-24192	105	109	107	N	M/S S.R.S.ART FILMS MADRAS	14	3681.7	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313056	59	KANNE VETA	1993	122	3	6325	2784.46	0x0000858900000000	1993-08-06 00:00:00	SHRI CH.SRIDHAR RAO	12	87	176	M-24200	105	109	107	N	M/S SAMPATH VINAYAKA FILMS MADRAS	14	2784.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313057	59	TRAILER OF KANNI VETA	1993	122	3	6326	131.37	0x0000859000000000	1993-08-13 00:00:00	M/S SAMPATH VINAYAKA FILMS MADRAS	12	94	0	M-24208	105	110	107	N	M/S SAMPATH VINAYAKA FILMS MADRAS	1	131.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313058	59	RAGULUTHUNNA MOGALI PODA	1992	122	3	6260	2077.11	0x000083CF00000000	1992-05-21 00:00:00	SHRI K.S.RAO	12	87	176	M-23574	105	109	107	N	M/S S.R. CINE COMBINES MADRAS.	10	2077.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313059	61	'THE SAVAGES'	1995	122	3	6482	2279.16	0x000088D800000000	1995-12-01 00:00:00	M/S RAMA DEVAN FILMS, MADRAS	12	87	176	M-25619	105	109	107	N	M/S RAMA DEVAN FILMS, MADRAS	5	2279.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313060	59	ROWDI GARI CHELLELU	1993	122	3	6327	3318.67	0x0000859D00000000	1993-08-26 00:00:00	M/S RAM CHARAN PRODNS MADRAS	12	87	176	M-24232	105	109	107	N	M/S RAM CHARAN PRODNS MADRAS	14	3318.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313061	59	ADAVI SIMHAM	1993	122	3	6328	2791	0x000085A800000000	1993-09-06 00:00:00	SMT.K.KANAKA DURGA	12	87	176	M-24248	105	109	107	N	M/S VICKY ENTERPRISES MADRAS	12	2791	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313062	58	'JAMIN KOTTAI'	1995	122	3	6483	3744.71	0x000088E400000000	1995-12-13 00:00:00	M/S THIRAPAPARAVAI, MADRAS	12	87	176	M-25642	105	109	107	N	M/S THIRAPAPARAVAI, MADRAS	15	3744.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313063	49	KARALILE LILI	1992	122	3	6261	2766.75	0x000083D500000000	1992-05-27 00:00:00	SHRI K. VIJAYAKUMAR.	12	87	176	M-23549	105	109	107	N	M/S CHITRA KALA ARTS MADRAS.	12	2766.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313064	49	KANNI NILAVU	1993	122	3	6329*	2530.45	0x000085AC00000000	1993-09-10 00:00:00	SHRI A.V.PEETHAMBARAM	12	87	176	M-24251	105	109	107	N	M/S UDHAYAM FILMS MADRAS	10	2530.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313065	59	'DADA'	1995	122	3	6484	3411.05	0x000088E600000000	1995-12-15 00:00:00	M/S MARUTI ART PICTURES, MADRAS	12	87	176	M-25658	105	109	107	N	M/S MARUTI ART PICTURES, MADRAS	14	3411.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313066	59	RAJADHANILOO RAMBHA	1993	122	3	6330	2471.8	0x000085B200000000	1993-09-16 00:00:00	M/S JEEVAN KISHORE FILMS MADRAS	12	87	176	M-24236	105	109	107	N	M/S JEEVAN KISHORE FILMS MADRAS	12	2471.8	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313067	58	ARAJAGAM	1993	122	3	6331	3705.91	0x000085B300000000	1993-09-17 00:00:00	M/S B.N.ENTERPRISES MADRAS	12	87	176	M-24262A	105	109	107	N	M/S B.N.ENTERPRISES MADRAS	16	3705.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313068	58	ARASAN	1992	122	3	6262	3852.02	0x000083DA00000000	1992-06-01 00:00:00	M/S UTHRAA MOVIES MAKERSMS.	12	87	176	M-23590	105	109	107	N	M/S UTHRAA MOVIES MAKERSMS.	16	3852.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313069	59	POLICE PLAN	1993	122	3	6332	2384.17	0x000085B700000000	1993-09-21 00:00:00	M/S MOTHER MARY FILMS MADRAS	12	87	176	M-24253	105	109	107	N	M/S MOTHER MARY FILMS MADRAS	11	2384.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313070	58	'NINAITHATHAI MUDPPAVAL'	1995	122	3	6485	2697.63	0x000088EC00000000	1995-12-21 00:00:00	SHRI H.MAHAVEER CHAND, MADRAS	15	87	176	M-25633	105	109	107	N	M/S SRI DEVI CINE MOVIES, MADRAS	14	2697.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313071	58	MARMA MAALIGAI	1993	122	3	6333	2384.17	0x000085B700000000	1993-09-21 00:00:00	M/S MOTHER MARY FILMS MADRAS	12	87	176	M-24272	105	109	107	N	M/S MOTHER MARY FILMS MADRAS	11	2384.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313072	58	THRILL	1993	122	3	6334	3124.81	0x000085BA00000000	1993-09-24 00:00:00	M/S V.S.S.ENTERPRISES MADRAS	12	87	176	M-24282	105	109	107	N	M/S V.S.S.ENTERPRISES MADRAS	12	3124.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313073	49	MAYANGUNNA MANASUKAL	1992	122	3	6263	2678.06	0x000083E100000000	1992-06-08 00:00:00	SHRI S. RATHNA KUMAR MS.	12	87	176	M-23588	105	109	107	N	M/S V.S. COMBINES MS.	10	2678.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313074	49	MAFIA	1993	122	3	6335	4601.91	0x000085BE00000000	1993-09-28 00:00:00	SHRI SAJI THOMAS	12	87	176	M-24285	105	109	107	N	M/S JUBILANT PRODUCTIONS MADRAS	15	4601.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313075	58	PENGAL JAKKIRATHAI	1993	122	3	6336	3087.76	0x000085C700000000	1993-10-07 00:00:00	SHRI S.VIJAYA SHANKAR MADRAS	12	87	176	M-24256	105	109	107	N	M/S MEENAM CREATIONS MADRAS	12	3087.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313076	58	I LOVE INDIA	1993	122	3	6337	3938.88	0x000085C900000000	1993-10-09 00:00:00	SMT JANAKI G.K.REDDY	12	87	176	M-24255	105	109	107	N	M/S SRI SAI THE JAA FILMS MADRAS	14	3938.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313077	59	I LOVE INDIA	1993	122	3	6338	3928.78	0x000085E300000000	1993-11-04 00:00:00	SMT.JANAKI G.K.REDDY	12	87	176	M-24352	105	109	107	N	SRI SAI THE JAA FILMS MADRAS	14	3928.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313078	58	THAMBADHYA RAGASYAM	1993	122	3	6339	3115	0x000085EA00000000	1993-11-11 00:00:00	SHRI C.ELAMARAN	12	87	176	M-24386	105	109	107	N	M/S ANANDKUMAR FILM INTERNATIONAL MADRAS	12	3115	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313079	58	ROJAVAI KILLATHE	1993	122	3	6340	4340.38	0x000085F900000000	1993-11-26 00:00:00	M/S SUKUMAAR ART COMBINES MADRAS	12	87	176	M-24403	105	109	107	N	M/S SUKUMAAR ART COMBINES MADRAS	14	4340.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313080	59	BODY GUARD	1993	122	3	6341	4340.38	0x0000860000000000	1993-12-03 00:00:00	M/S OM SAI CINE ARTS MADRAS	12	87	176	M-24416	105	109	107	N	M/S OM SAI CINE ARTS MADRAS	14	4340.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313081	61	HOT ICE	1992	122	3	6264	1470.95	0x000083E300000000	1992-06-10 00:00:00	SHRI L. CHARLES SELVA,MADRAS.	12	365	0	M-23404	105	110	107	N	M/S UNITED UNIVERSAL COMPANY,MADRAS.	9	1470.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313082	58	SHOBAVIN SENTHOORA PANDI	1993	122	3	6342	4056.25	0x0000860600000000	1993-12-09 00:00:00	M/S B.V.COMBINES MADRAS	12	87	176	M-24424	105	109	107	N	M/S B.V.COMBINES MADRAS	14	4056.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313083	49	CHENKOL	1993	122	3	6343	4575.08	0x0000860700000000	1993-12-10 00:00:00	SHRI N.KRISHNA KUMAR MADRAS	12	90	176	M-24426	105	109	107	N	M/S KRIPA FILMS MADRAS	16	4575.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313084	59	THUMMEDA	1992	122	3	6265	3349.75	0x000083E300000000	1992-06-10 00:00:00	SHRI RAJASEKAR .MADRAS.	12	87	176	M-23560	105	109	107	N	M/S AMALA ENTERPRISES.MADRAS	14	3349.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313085	59	POLICE DAADI	1993	122	3	6344	3943.24	0x0000860B00000000	1993-12-14 00:00:00	SHRI D.MOHAN RAO	12	87	176	M-24427	105	109	107	N	SRI PARAMESWARI ART PRODUCTIONS MADRAS	14	3943.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313086	49	JANAM	1993	122	3	6345	4901.53	0x0000861300000000	1993-12-22 00:00:00	SHRI MANI C.KAPPAN	12	87	176	M-24444	105	109	107	N	M/S OKAY PRODUCTIONS MADRAS	16	4901.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313087	59	RAMBHALOSTHUNNARU JAGRATHA	1992	122	3	6266	3146.46	0x000083E900000000	1992-06-16 00:00:00	SHRI V. GUNASEKHAR MADRAS	12	87	176	M-23516	105	109	107	N	SHRI V. GUNASEKHAR MADRAS	14	3146.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313088	58	EN RAJANGAM	1993	122	3	6347	3860.97	0x000084BC00000000	1993-01-13 00:00:00	SHRI SIRAI MADRAS	12	87	176	M-24479	105	109	107	N	M/S M.S.FILM CIRCUIT MADRAS	14	3860.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313089	59	ROWDY RAJA	1994	122	3	6348	3895.22	0x0000864300000000	1994-02-08 00:00:00	SHRI N.S.PRAKASH MADRAS	12	87	176	M-24490	105	109	107	N	M/S LAKSHMI SAI FILMS MADRAS	14	3895.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313090	58	INSPECTOR RENUKA	1992	122	3	6267	3259.83	0x000083E900000000	1992-06-16 00:00:00	M/S ANDHRA AGENCIES MS.	12	87	176	M-23614	105	109	107	N	M/S ANDHRA AGENCIES MS.	14	3259.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313091	59	VIDHROHAM	1994	122	3	6349	4045.02	0x0000864500000000	1994-02-10 00:00:00	M/S SRI SAI DURGA FILM MADRAS	12	87	176	M-24483	105	109	107	N	M/S SRI SAI DURGA FILM MADRAS	15	4045.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313092	59	ARDHARATRI	1994	122	3	6353	3094.65	0x0000865300000000	1994-02-24 00:00:00	SHRI K.PRABHAKAR MADRAS	12	87	176	M-24532	105	109	107	N	M/S SREE LAKSHMI DEVI PRODUCTIONS MADRAS	14	3094.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313093	44	JUNGLE MEIN HUNGAMA	1994	122	3	6354	2930.07	0x0000866200000000	1994-03-11 00:00:00	M/S MOTHER MARY FILMS MADRAS	12	87	176	M-24521	105	109	107	N	M/S MOTHER MARY FILMS MADRAS	14	2930.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313094	59	DURGAMMA	1992	122	3	6268	3203.73	0x000083EF00000000	1992-06-22 00:00:00	SHRI N.S. PRAKASH MADRAS.	12	87	176	M-23621	105	109	107	N	M/S AKILANDESWARI PICTURES MADRAS.	14	3203.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313095	44	AAKRI MOHABBAT	1994	122	3	6355	2733.4	0x0000867300000000	1994-03-28 00:00:00	M/S KAMALINA PICTURES MADRAS	12	87	176	M-24584	105	109	107	N	M/S KAMALINA PICTURES MADRAS	14	2733.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313096	49	GENTLEMEN SECURITY	1994	122	3	6356	2963.93	0x0000867300000000	1994-03-28 00:00:00	M/S P.W.PICTURES MADRAS	12	87	176	M-24586	105	109	107	N	M/S P.W.PICTURES MADRAS	14	2963.93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313097	59	MAFIA	1994	122	3	6357	4600.72	0x0000867D00000000	1994-04-07 00:00:00	M/S VIJAYA ENTERTAINMENT MADRAS	12	87	176	M-24602	105	109	107	N	M/S VIJAYA ENTERTAINMENT MADRAS	15	4600.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313098	49	RISHI	1992	122	3	6269	2784.46	0x000083F100000000	1992-06-24 00:00:00	M/S GOLDEN FILMS INTERNATIONAL MS.	12	87	176	M-23626	105	109	107	N	M/S GOLDEN FILMS INTERNATIONAL MS.	14	2784.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313099	44	MERA PYRA BHARAT	1994	122	3	6358	3938.88	0x0000867D00000000	1994-04-07 00:00:00	M/S SRI SAI THE JAA FILMS MADRAS	12	87	176	M-24606	105	109	107	N	M/S SRI SAI THE JAA FILMS MADRAS	14	3938.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313100	49	COMMISSIONER	1994	122	3	6359	4795.16	0x0000868200000000	1994-04-12 00:00:00	SHRI M.MANI MADRAS	12	87	176	M-24619	105	109	107	N	M/S SUNITHA PRODUCTIONS MADRAS	15	4795.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313101	58	ADHARMAM	1994	122	3	6360	4170.81	0x0000868300000000	1994-04-13 00:00:00	M/S G.K.FILM INTERNATIONAL MADRAS	12	87	176	M-24616	105	109	107	N	M/S G.K.FILM INTERNATIONAL MADRAS	15	4170.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313102	44	PYAAS BUJHTI NAHIN	1992	122	3	6270	3013.30	0x000083F900000000	1992-07-02 00:00:00	SHRI S.RM. SHANMUGAM,MADRAS.	12	87	176	M-23629	105	109	107	N	M/S ESS VEE ENTERPRISES MADRAS	12	3013.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313103	58	INDHU	1994	122	3	6361	3801.55	0x0000868300000000	1994-04-13 00:00:00	SHRI N.A.SUDHAKAR	12	87	176	M-24611	105	109	107	N	M/S ANAND ASSOCIATES MADRAS	15	3801.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313104	44	PYASA AASHIQ	1994	122	3	6364	3064.48	0x0000868A00000000	1994-04-20 00:00:00	M/S GOPAL INTERNATIONAL MADRAS	12	87	176	M-24634	105	109	107	N	M/S GOPAL INTERNATIONAL MADRAS	14	3064.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313105	58	PONDATTI JAYICHITTA	1994	122	3	6365	3109.87	0x0000868B00000000	1994-04-21 00:00:00	SHRI N.MURALI	12	87	176	M-24615	105	109	107	N	M/S SRI RAGAVENDRA FILM CIRCUITS MS	14	3109.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313106	49	THALASTHANAM	1992	122	3	6271	4417.62	0x0000840100000000	1992-07-10 00:00:00	SHRI S.HENRY MADRAS.	12	87	176	M-23647	105	109	107	N	M/S CHRIST KING PRODUCTIONS,MADRAS.	15	4417.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313107	59	BOBBILI RAYUDU	1994	122	3	6366	3983.34	0x0000868C00000000	1994-04-22 00:00:00	M/S SRI VIJAYALAKSHMI COMMERCIALS MADRAS	12	87	176	M-24588	105	109	107	N	M/S SRI VIJAYALAKSHMI COMMERCIALS MADRAS	14	3983.34	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313108	49	MAHANAGARAM	1992	122	3	6272	4005.46	0x0000840D00000000	1992-07-22 00:00:00	SHRI K.G. GEORGE.	12	87	176	M-23665	105	109	107	N	M/S MIDAS MULTIMEDIA, MS.	15	4005.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313109	59	DAMPATHYA RAHASYAM	1994	122	3	6367	3108	0x0000869700000000	1994-05-03 00:00:00	SHRI M.RANGA REDDY	12	87	176	M-24747	105	109	107	N	M/S YUVASAKTHI PICTURES MADRAS	12	3108	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313110	44	JADU BHARE NAINA	1992	122	3	6273	2793.91	0x0000841C00000000	1992-08-06 00:00:00	M/S CHAMPA FILMS,MS.	12	87	176	M-23669	105	109	107	N	M/S CHAMPA FILMS,MS.	12	2793.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313111	58	NAMMA ANNACHI	1994	122	3	6368	4258.27	0x000086A600000000	1994-05-18 00:00:00	M/S VASAN BROTHERS MADRAS	12	87	176	M-24677	105	109	107	N	M/S VASAN BROTHERS MADRAS	15	4258.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313112	59	KONDAPALLI KHAIDI	1994	122	3	6369	3034.15	0x000086AF00000000	1994-05-27 00:00:00	M/S KIRAN FILMS P LTD, MADRAS	12	87	176	M-24672	105	109	107	N	M/S KIRAN FILMS P LTD, MADRAS	14	3034.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313113	58	NALAYA SEITHI	1992	122	3	6274	4186.74	0x0000842000000000	1992-08-10 00:00:00	M/S SHIVA SHREE PICTURES,MADRAS.	12	87	176	M-23677	105	109	107	N	M/S SHIVA SHREE PICTURES,MADRAS.	15	4186.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313114	58	SIVALAPERI PANDI	1994	122	3	6372	4079.72	0x000086C900000000	1994-06-22 00:00:00	M/S RADHI FILMS MADRAS	12	87	176	M-24720	105	109	107	N	M/S RADHI FILMS MADRAS	15	4079.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313115	49	THE CITY	1994	122	3	6373	4215.08	0x000086D200000000	1994-07-01 00:00:00	M/S SEVEN ARTS INTERNATIONAL MADRAS	12	87	176	M-24738	105	109	107	N	M/S SEVEN ARTS INTERNATIONAL MADRAS	15	4215.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313116	59	KSHUDRA POOJA	1992	122	3	6275	2793.91	0x0000842700000000	1992-08-17 00:00:00	M/S SREE LAKSHMI DEVI COMBINES, MADRAS.	12	87	176	M-23691	105	109	107	N	M/S SREE LAKSHMI DEVI COMBINES, MADRAS.	12	2793.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313117	58	SAADHU	1994	122	3	6374	4124.46	0x000086DD00000000	1994-07-12 00:00:00	SMT.K.U.MEIRA	12	87	176	M-24749	105	109	107	N	M/S EASHWARA CHANDRA COMBINES MADRAS	15	4124.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313118	58	THAAT POOT THANJAVUR	1994	122	3	6375	3747.63	0x000086E700000000	1994-07-22 00:00:00	SHRI SATISH JAMAD, MADRAS	12	87	176	M-24746	105	109	107	N	M/S ASHWIN INTERNATIONAL MADRAS	14	3747.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313119	59	SADHU	1994	122	3	6376	4124.46	0x000086EA00000000	1994-07-25 00:00:00	SHRI SAMBASIVA REDDY, MADRAS	12	87	176	M-24767	105	109	107	N	M/S SAIRAM ART PRODUCTIONS MADRAS	15	4124.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313120	59	MISSANTAE MOJAA	1992	122	3	6276	3169.79	0x0000843700000000	1992-09-02 00:00:00	M/S MADI PRODUCTIONS,MADRAS.	12	87	176	M-23707	105	109	107	N	M/S MADI PRODUCTIONS,MADRAS.	14	3169.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313121	59	POLICE COMMISSIONER	1994	122	3	6379	4794.38	0x000086F300000000	1994-08-03 00:00:00	SHRI T.KRISHNASUNDARA RAO MADRAS	12	87	176	M-24782	105	109	107	N	M/S KANAKA DURGA FILMS MADRAS	15	4794.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313122	49	CHUVANNA ANKI	1992	122	3	6277	3155.10	0x0000843900000000	1992-09-04 00:00:00	SHRI P. CHANDRA KUMAR	12	87	176	M-23675	105	109	107	N	M/S KIKKU ARTS. MADRAS.	14	3155.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313123	58	THOZHAR PANDIAN	1994	122	3	6380	4441.95	0x000086FB00000000	1994-08-11 00:00:00	SHRI K.BALU MADRAS	12	87	176	M-24806	105	109	107	N	M/S K.B.FILMS MADRAS	16	4441.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313124	61	LOVE	1994	122	3	6381	2179.53	0x0000870100000000	1994-08-17 00:00:00	M/S RASI FILM CORPORATION MADRAS	12	87	176	M-24790	105	109	107	N	M/S RASI FILM CORPORATION MADRAS	9	2179.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313125	58	'SAMUNDI	1992	122	3	6278	4291.92	0x0000843D00000000	1992-09-08 00:00:00	M/S SREE RAJAKAALI AMMAN ENTERPRISES,MS.	12	87	176	M-23725	105	109	107	N	M/S SREE RAJAKAALI AMMAN ENTERPRISES,MS.	16	4291.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313126	58	TUTION TEACHER	1994	122	3	6382	3143.47	0x0000870200000000	1994-08-18 00:00:00	SHRI P.G.RAJ MOHAN	12	87	176	M-24819	105	109	107	N	M/S KALAIYARUVI COMBINES MADRAS	14	3143.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313127	61	SECRET OF SECRETS	1994	122	3	6383	2140.32	0x0000870700000000	1994-08-23 00:00:00	SHRI M.ANSARI	12	87	176	M-24832	105	109	107	N	M/S MA ARTS, MADRAS	9	2140.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313128	59	POURNAMI RAATHRI	1992	122	3	6279	3154.38	0x0000844300000000	1992-09-14 00:00:00	M/S SEETHA MAHALAKSHMI FILMS MADRAS.	12	87	176	M-23731	105	109	107	N	M/S SEETHA MAHALAKSHMI FILMS MADRAS.	14	3154.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313129	59	ABHIMANYU	1992	122	3	6280	3806.05	0x0000844300000000	1992-09-14 00:00:00	M/S S.L.R.CREATIONS.MADRAS.	12	87	176	M-23727	105	109	107	N	M/S S.L.R.CREATIONS.MADRAS.	16	3806.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313130	59	INDHU	1994	122	3	6385	3390.67	0x0000871100000000	1994-09-02 00:00:00	M/S THARAKARAMA ART MOVIES MADRAS	12	87	176	M-24820	105	109	107	N	M/S THARAKARAMA ART MOVIES MADRAS	15	3390.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313131	58	PUTHIYA ATCHI	1994	122	3	6386	3259.03	0x0000871500000000	1994-09-06 00:00:00	MS.R.PREMAVATHI, MADRAS	12	87	176	M-24771	105	109	107	N	M/S JAYADEVI FILMS MADRAS	15	3259.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313132	44	PYAASI PATNI	1992	122	3	6281	2069.63	0x0000844700000000	1992-09-18 00:00:00	M/S SREE KUNGUMA DEVI FILMS.MADRAS.	12	87	176	M-23738	105	109	107	N	M/S SREE KUNGUMA DEVI FILMS.MADRAS.	11	2069.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313133	59	ADAVILO APSARASALU	1994	122	3	6387	2435.39	0x0000871500000000	1994-09-06 00:00:00	SHRI P.S.RAMACHANRU	12	87	176	M-24852	105	109	107	N	M/S SUDHA FILMS DIVISION MADRAS	14	2435.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313134	49	DADHA	1994	122	3	6388	3884.05	0x0000871B00000000	1994-09-12 00:00:00	M/S ARKKAL FILMS RELEASE MADRAS	12	87	176	M-24853	105	109	107	N	M/S ARKKAL FILMS RELEASE MADRAS	14	3884.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313135	58	ULAVAALI	1994	122	3	6389	3825.12	0x0000872500000000	1994-09-22 00:00:00	M/S SUNDAR THEATRES MADRAS, SHRI P.KANNAPPAN	12	87	176	M-24870	105	109	107	N	M/S SUNDAR THEATRES MADRAS, SHRI P.KANNAPPAN	15	3825.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313136	59	SUBBARAO SOBHANAM	1992	122	3	6284	2669.04	0x0000846300000000	1992-10-16 00:00:00	SMT.B.VANAJA	12	87	176	M-23769	105	109	107	N	M/S JYOTHIRMAYI MOVIES,MS.	14	2669.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313137	58	COMMISSIONER	1994	122	3	6390	4454.18	0x0000872D00000000	1994-09-30 00:00:00	M/S SHEENA CINE COMBINES MADRAS	15	87	176	M-24878	105	109	107	N	M/S SHEENA CINE COMBINES MADRAS	15	4454.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313138	49	MOONILONNU	1994	122	3	6391	3195.36	0x0000873200000000	1994-10-05 00:00:00	M/S SILPI CREATIONS P LTD, MADRAS	12	87	176	M-24731	105	109	107	N	M/S SILPI CREATIONS P LTD, MADRAS	12	3195.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313139	59	BHAIRAVA KONA	1994	122	3	6392	2946.54	0x0000873800000000	1994-10-11 00:00:00	M/S SRI SAI DATTA FILMS MADRAS	12	87	176	M-24901	105	109	107	N	M/S SRI SAI DATTA FILMS MADRAS	14	2946.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313140	58	KARKALA KANNIGAL	1992	122	3	6285	2207.79	0x0000846900000000	1992-10-22 00:00:00	SHRI STANLEYCRUZ	12	87	176	M-23742	105	109	107	N	M/S JS CREATIONS MADRAS.	9	2207.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313141	44	VIKRAM	1994	122	3	6393	3407.36	0x0000873800000000	1994-10-11 00:00:00	SHRI PURUSHOTHAM GOVINDANI, MADRAS	12	87	176	M-24909	105	109	107	N	M/S NEELAM USHAA COMBINES MADRAS	14	3407.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313142	58	THIRUTTU PURUSAN	1992	122	3	6286	3141.28	0x0000847D00000000	1992-11-11 00:00:00	SHRI V.GUNASEKHAR	12	87	176	M-23734	105	109	107	N	M/S MANJIRA FILMS, MS	14	3141.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313143	58	'THEERPU ENN KAIYIL'	1984	122	3	4901	3776.28	0x000077FD00000000	1984-02-07 00:00:00	MANJUNATHA CINE CREATIONS, MADRAS	12	87	176	M-17763	105	109	107	N	MANJUNATHA CINE CREATIONS, MADRAS	14	3776.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313144	49	'NETHAVU'	1984	122	3	4902	4832.98	0x000077FF00000000	1984-02-09 00:00:00	SHRI K.SUBRAMANIAM	12	87	176	M-17782	105	109	107	N	SHAKTHI CINE CREATIONS, MADRAS	16	4832.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313145	59	IDDARI NADUMA MUDDULA BHAMA	1992	122	3	6287	2558.19	0x0000847D00000000	1992-11-11 00:00:00	SHRI  D. VENKATARAMANA.	12	87	176	M-23805	105	109	107	N	M/S  SRI KANCHI KAMAKSHI ARTS ,MS.	14	2558.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313146	59	VAGALARANI	1994	122	3	6394	2576.48	0x0000873800000000	1994-10-11 00:00:00	M/S SHRI SAI SHANTHI ENTERPRISES, MADRAS	12	87	176	M-24902	105	109	107	N	M/S SHRI SAI SHANTHI ENTERPRISES, MADRAS	12	2576.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313147	59	THE CITY	1994	122	3	6395	3888.82	0x0000873800000000	1994-10-11 00:00:00	M/S SRI SARADA MOVIES MADRAS	12	87	176	M-24898	105	109	107	N	M/S SRI SARADA MOVIES MADRAS	15	3888.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313148	44	MERA GAWAH BHAGWAN	1992	122	3	6288	3943.23	0x0000847F00000000	1992-11-13 00:00:00	SHRI R. PADMANABHAN	12	87	176	M-23812	105	109	107	N	M/S HEMANTH ENTERPRISES MADRAS.	14	3943.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313149	58	'OORUKKU UPADHESAM'	1984	122	3	4903	3959.70	0x0000780300000000	1984-02-13 00:00:00	VASAN BROTHERS, MADRAS	12	87	176	M-17781	105	109	107	N	VASAN BROTHERS, MADRAS	15	3959.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313150	59	PATHAVI PRAMANAM	1994	122	3	6396	3699.4	0x0000874700000000	1994-10-26 00:00:00	SHRI T.KRISHNASUNDARA RAO MADRAS	12	87	176	M-24933	105	109	107	N	M/S KANAKA DURGA FILMS MADRAS	14	3699.4	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313151	49	RUDRAKSHAM	1994	122	3	6397	4784.16	0x0000874900000000	1994-10-28 00:00:00	SHRI M.MANI MADRAS	12	87	176	M-24946	105	109	107	N	M/S SUNITHA PRODUCTIONS MADRAS	15	4784.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313152	44	PYAR KA THOFA	1992	122	3	6289	3243.71	0x0000848200000000	1992-11-16 00:00:00	SHRI K.K.KRISHNA REDDY.	12	87	176	M-23821	105	109	107	N	M/S SANTHOSH FILMS CREATIVE MS.	14	3243.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313153	58	'VETRI'	1984	122	3	4904	3662.72	0x0000780300000000	1984-02-13 00:00:00	M/S P.S.V.PICTURES, MADRAS	12	87	176	M-17794	105	109	107	N	M/S P.S.V.PICTURES, MADRAS	14	3662.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313154	58	MANI RATHNAM	1994	122	3	6398	3876.69	0x0000874C00000000	1994-10-31 00:00:00	M/S TRAX CREATIONS MADRAS	12	87	176	M-24937	105	109	107	N	M/S TRAX CREATIONS MADRAS	14	3876.69	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313155	58	VEERAPPATHAKKAM	1994	122	3	6399	4540.74	0x0000874C00000000	1994-10-31 00:00:00	SHRI S.RAAMANATHAN, MADRAS	12	87	176	M-24950	105	109	107	N	M/S RAAJ FILMS INTERNATIONAL MADRAS	16	4540.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313156	58	NATCHATHIRA NAYAGAN.	1992	122	3	6290	3100.63	0x0000848500000000	1992-11-19 00:00:00	M/S ANGALAMMAN CREATIONS,MS	12	87	176	M-23828	105	109	107	N	M/S ANGALAMMAN CREATIONS,MS	14	3100.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313157	59	JILLA COLLECTOR	1994	122	3	6400	4096.36	0x0000874F00000000	1994-11-03 00:00:00	M.G.PICTURES MADRAS P LTD	12	87	176	M-24942	105	109	107	N	SHRI S.SANTHANAM	15	4096.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313158	45	'GAJENDRA'	1984	122	3	4905	4602.59	0x0000780400000000	1984-02-14 00:00:00	SHRI V.SOMASEKHAR, MADRAS	12	87	176	M-17783	105	109	107	N	GAJARAAJA PICTURES, MADRAS	16	4602.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313159	59	MAHILA MELUKA	1992	122	3	6291	3376.57	0x0000848D00000000	1992-11-27 00:00:00	SHRI B.ANJANEYALU	12	87	176	M23836	105	109	107	N	M/S SRI SAI SUDHA PRODUCTIONS,MS.	14	3376.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313160	44	'YEH DESH'	1984	122	3	4906	4326.81	0x0000780600000000	1984-02-16 00:00:00	SHRI P.MALLIKHARJUN RAO	12	87	176	M-17792	105	109	107	N	BHARATHI INTERNATIONAL, MADRAS	16	4326.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313161	58	'OOMAI JANANGAL'	1984	122	3	4907	3499.76	0x0000780600000000	1984-02-16 00:00:00	KAVITHYUGA CREATIONS, MADRAS	12	87	176	M-17804	105	109	107	N	KAVITHYUGA CREATIONS, MADRAS	14	3499.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313162	58	MR.PRASAD	1992	122	3	6292	3285.78	0x0000848D00000000	1992-11-27 00:00:00	M/S LAKSHMI &LAKSHMI CREATIONS,MS.	12	87	176	M-23841	105	109	107	N	M/S LAKSHMI &LAKSHMI CREATIONS,MS.	12	3285.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313163	44	'DAKU RANI HIMMATWALI'	1984	122	3	4908	3571.65	0x0000780700000000	1984-02-17 00:00:00	SHRI K. MAHENDRA, MADRAS	12	87	176	M-17798	105	109	107	N	M/S GEETHA ART PICTURES, MADRAS	16	3571.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313164	58	RISHI	1992	122	3	6293	2784.46	0x0000849B00000000	1992-12-11 00:00:00	M/S GOLDEN FILMS INTERNATIONAL,MS.	12	87	176	M-23863	105	109	107	N	M/S GOLDEN FILMS INTERNATIONAL,MS.	14	2784.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313165	45	'NAANE RAAJA'	1984	122	3	4909	3385.11	0x0000780700000000	1984-02-17 00:00:00	M/S BHARANI CHITRA, MYSORE	12	87	176	M-17800	105	109	107	N	M/S BHARANI CHITRA, MYSORE	13	3385.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313166	58	TRL.OF.'YAAR'	1992	122	3	6294	126.19	0x000084A600000000	1992-12-22 00:00:00	SHRI S. DHANU	12	94	0	M-23877	105	110	107	N	M/S KALAIPULI.	1	126.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313167	58	'POZHUTHU VIDINCHACHU'	1984	122	3	4910	3610.23	0x0000780A00000000	1984-02-20 00:00:00	SOORAJ ENTERPRISES, MADRAS	12	87	176	M-17808	105	109	107	N	SOORAJ ENTERPRISES, MADRAS	14	3610.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313168	44	JAWANI JANEMAN	1992	122	3	6295	3143.26	0x000084A800000000	1992-12-24 00:00:00	SHRI V. GUNASEKHAR.	12	87	176	M-23872	105	109	107	N	M/S MANJIRA FILMS MADRAS.	14	3143.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313169	58	TRL. OF 'KEZAKARAIIVISWANATH	1992	122	3	6296	91.44	0x000084AE00000000	1992-12-30 00:00:00	SMT. BANUMATHI VELU.	12	94	0	M-23889	105	110	107	N	M/S MUGAMBIGAA CINE CIRCUIT,MS.	1	91.44	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
313170	59	'DISCO DISCO'	1984	122	3	4911	3296.98	0x0000780B00000000	1984-02-21 00:00:00	SNEHALAYA MOVIES, MADRAS	12	87	176	M-17820	105	109	107	N	SNEHALAYA MOVIES, MADRAS	14	3296.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313171	58	'NOORAVATHUNAAL'	1984	122	3	4912	3665.98	0x0000780B00000000	1984-02-21 00:00:00	THIRUPATHYSAMY PICTURES, MADRAS	12	87	176	M-17807	105	109	107	N	THIRUPATHYSAMY PICTURES, MADRAS	14	3665.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313172	58	TRL. OF MAMIYAAR VEEDU	1993	122	3	6298	106.74	0x000084BA00000000	1993-01-11 00:00:00	M/S J.R.ARTS,MS.	12	94	0	M-23919	105	110	107	N	M/S J.R.ARTS,MS.	1	106.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313173	59	'RAILU DOPIDEE'	1984	122	3	4913	3788.91	0x0000781200000000	1984-02-28 00:00:00	M/S GOTETI PRODUCTIONS, MADRAS	12	87	176	M-17822	105	109	107	N	M/S GOTETI PRODUCTIONS, MADRAS	16	3788.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313174	49	'KOODU THEDUNNA PARAVA'	1984	122	3	4914	3754.83	0x0000781200000000	1984-02-28 00:00:00	EVERSHINE PRODUCTIONS, MADRAS	12	87	176	M-17836	105	109	107	N	EVERSHINE PRODUCTIONS, MADRAS	14	3754.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313175	58	'THIRUTTU RAJAKKAL'	1984	122	3	4915	3737.54	0x0000781300000000	1984-02-29 00:00:00	POOMPUHAR PRODUCTIONS, MADRAS	12	87	176	M-17843	105	109	107	N	POOMPUHAR PRODUCTIONS, MADRAS	14	3737.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313176	44	SOMETHING BENEATH	2009	121	3	VFL/2/93/2009-CHE	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/429/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
313177	59	ADIMANAVALU NAVARASALU	1993	122	3	6299	2544.20	0x000084BA00000000	1993-01-11 00:00:00	MRS. R.VASANTHE MADRAS.	12	87	176	M-23861	105	109	107	N	M/S SRI BALAJI CINE CHITRA MADRAS.	9	2544.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313178	58	'TAKKAR RAJA'	1984	122	3	4916	3477.16	0x0000781300000000	1984-02-29 00:00:00	SMT. K.INDIRADEVI	12	87	176	M-17839	105	109	107	N	SRI SAI PICTURES, MADRAS	16	3477.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313179	59	'APARAADHI'	1984	122	3	4917	3766.41	0x0000781400000000	1984-03-01 00:00:00	SHRI GOPAL REDDY	12	87	176	M-17835	105	109	107	N	BHARGAV ART PRODUCTIONS, MADRAS	14	3766.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313180	58	DOUBLE DECEPTION	2009	121	3	VFL/2/94/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	13	87	176	VFL/443/2009-CHE	106	109	108	N	M/S CENTURY PRODUCTIONS	0	0	83	31	5	82	48	B	0	0	0	0	0	0	0	0	\N	\N
313181	58	CAPTAIN MAGAL	1993	122	3	6300	4045.02	0x000084BA00000000	1993-01-11 00:00:00	SHRI BHARATHI RAJA.	12	87	176	M-23922	105	109	107	N	M/S MANOJ CREATIONS MADRAS.	15	4045.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313182	45	'MULIYADA KAALA'	1984	122	3	4918	3828.08	0x0000781400000000	1984-03-01 00:00:00	VARNA PRODUCTIONS, BANGALORE	12	87	176	M-17845	105	109	107	N	VARNA PRODUCTIONS, BANGALORE	14	3828.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313183	58	'NERAM NALLA NERAM'	1984	122	3	4919	3430.74	0x0000781500000000	1984-03-02 00:00:00	V.R. MOVIES, MADRAS	12	87	176	M-17799	105	109	107	N	V.R. MOVIES, MADRAS	14	3430.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313184	49	'ORU KOCHU SWAPNAM'	1984	122	3	4920	3564.22	0x0000781600000000	1984-03-03 00:00:00	SHRI A.M. SHERIEF	12	87	176	M-17846	105	109	107	N	RAMEES MOVIES, QUILON	15	3564.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313185	59	'JAGAN'	1984	122	3	4921	3866.75	0x0000781900000000	1984-03-06 00:00:00	LALITHALAYA MOVIES MAKERS, MADRAS	12	90	176	M-17793	105	109	107	N	LALITHALAYA MOVIES MAKERS, MADRAS	15	3866.75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313186	61	RISE OF THE GARGOYLES	2009	121	3	VFL/2/95/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/452/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	89	11	5	89	11	B	0	0	0	0	0	0	0	0	\N	\N
313187	45	'POLICE PAPANNA'	1984	122	3	4922	4250.74	0x0000781900000000	1984-03-06 00:00:00	DWARAKISH CHITRA, MADRAS	12	87	176	M-17854	105	109	107	N	DWARAKISH CHITRA, MADRAS	16	4250.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313188	58	'NEETHIKKU ORU PENN'	1984	122	3	4923	3288.49	0x0000781A00000000	1984-03-07 00:00:00	ABIRAMI ART PRODUCTIONS, MADRAS	12	87	176	M-17849	105	109	107	N	ABIRAMI ART PRODUCTIONS, MADRAS	15	3288.49	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313189	61	SUPER HERO MOVIE	2009	121	3	VFL/2/96/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/455/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	81	0	5	80	57	B	0	0	0	0	0	0	0	0	\N	\N
313190	58	'VENGAYIN MAINTHAN'	1984	122	3	4924	3672.10	0x0000781A00000000	1984-03-07 00:00:00	SRI THENANDAL FILMS, MADRAS	12	87	176	M-17859	105	109	107	N	SRI THENANDAL FILMS, MADRAS	13	3672.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313191	49	'ANTHI CHUVAPPU'	1984	122	3	4925	3422.60	0x0000782000000000	1984-03-13 00:00:00	SHRI T.ATCHUTHAN	12	87	176	M-17860	105	109	107	N	ANAND MOVIE ARTS, MADRAS	14	3422.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313192	58	'PONNU PUDICHIRUKKU'	1984	122	3	4926	4181.55	0x0000782100000000	1984-03-14 00:00:00	SHRI S.A. RAJ KANNU	12	87	176	M-17852	105	109	107	N	SREE AMMAN CREATIONS,. MADRAS	15	4181.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313193	44	DEUCE BIGALOW MALE GIGOLO	2009	121	3	VFL/2/97/2009-CHE	0	0x00009BF400000000	2009-04-23 00:00:00	BUENE VISTA INTERNATIONAL INC, USA	13	87	176	VFL/43/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	78	45	B	0	0	0	0	0	0	0	0	\N	\N
313194	44	'SILKY'	1984	122	3	4927	3960.57	0x0000782200000000	1984-03-15 00:00:00	SMT. KALAISELVI. MADRAS	12	87	176	M-17875	105	109	107	N	SMT. KALAISELVI. MADRAS	14	3960.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313195	59	'NAAGA BAIRAVA'	1984	122	3	4928	4239.82	0x0000782200000000	1984-03-15 00:00:00	KOWSALYA PICTURES, MADRAS	12	87	176	M-17873	105	109	107	N	KOWSALYA PICTURES, MADRAS	16	4239.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313196	59	'PRALAYA SIMHAM'	1984	122	3	4929	3660.83	0x0000782200000000	1984-03-15 00:00:00	SHRI SHAIK FAZULLAH HUQ	12	87	176	M-17868	105	109	107	N	DHARMA VIJAYA PICTURES, MADRAS	14	3660.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313197	59	'HERO'	1984	122	3	4930	3922.19	0x0000782400000000	1984-03-17 00:00:00	GEETHA CREATIVE ARTS, ,MADRAS	12	87	176	M-17872	105	109	107	N	GEETHA CREATIVE ARTS, ,MADRAS	14	3922.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313198	49	'THEERE PRATHIKSHIKKATHE'	1984	122	3	4931	3497.37	0x0000782800000000	1984-03-21 00:00:00	SHRI RAJA CHERIYAN	12	87	176	M-17921	105	109	107	N	RAJATH CHITHRE FILMS, MADRAS	13	3497.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313199	58	'POO VILANGHU'	1984	122	3	4932	4241.50	0x0000782900000000	1984-03-22 00:00:00	KAILASH COMBINES (P) LTD., MADRAS	12	87	176	M-17920	105	109	107	N	KAILASH COMBINES (P) LTD., MADRAS	15	4241.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313200	58	CLAWS OF STEEL	2009	121	3	VFL/2/98/2009-CHE	0	0x00009BF500000000	2009-04-24 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/474/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
313201	59	'NOORAVA ROJU'	1984	122	3	4933	3697.83	0x0000782B00000000	1984-03-24 00:00:00	SREE VIJAYARAMA PICTURES, MADRAS	12	87	176	M-17925	105	109	107	N	SREE VIJAYARAMA PICTURES, MADRAS	14	3697.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313202	44	ONCE UPON A TIME IN MEXICO	2009	121	3	VFL/2/99/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/271/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	96	0	5	95	17	B	0	0	0	0	0	0	0	0	\N	\N
313203	45	'THALLIYA BHAGYA'	1984	122	3	4934	4051.99	0x0000782D00000000	1984-03-26 00:00:00	SHRI ABBAIAH NAIDU, BANGALORE	12	87	176	M-17916	105	109	107	N	MADHU ART FILMS, BANGALORE	15	4051.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313204	45	'HAVU YENI AATA'	1984	122	3	4935	3949.14	0x0000782E00000000	1984-03-27 00:00:00	M/S SRI SAI GURU CHITRA, BANGALORE	12	87	176	M-17926/A	105	109	107	N	M/S SRI SAI GURU CHITRA, BANGALORE	15	3949.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313205	61	HELL RAISER	2009	121	3	VFL/2/100/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/395/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	87	0	5	58	31	B	0	0	0	0	0	0	0	0	\N	\N
313206	58	'MUDIVALLA AARAMBAM'	1984	122	3	4936	3402.79	0x0000783000000000	1984-03-29 00:00:00	SHRI N. MOHIDEEN	12	87	176	M-17949	105	109	107	N	N.M. ENTERPRISES, MADRAS	14	3402.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313207	49	'RAJA VEMPALA'	1984	122	3	4937	3853.17	0x0000783000000000	1984-03-29 00:00:00	M/S MARG CREATIONS, MADRAS	12	87	176	M-17959	105	109	107	N	M/S MARG CREATIONS, MADRAS	14	3853.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313208	45	'ANUBHAVA'	1984	122	3	4938	3695.47	0x0000783100000000	1984-03-30 00:00:00	SREE GAYATHRI PRODUCTIONS, BANGALORE	12	87	176	M-17586	105	109	107	N	SREE GAYATHRI PRODUCTIONS, BANGALORE	16	3695.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313209	59	'DEVANTHAKUDU'	1984	122	3	4939	3833.88	0x0000783200000000	1984-03-31 00:00:00	DAMAYANTHI ART PICTURES, MADRAS	12	87	176	M-17950	105	109	107	N	DAMAYANTHI ART PICTURES, MADRAS	14	3833.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313210	61	'LEARNING TO BREAST FEED'	1984	122	3	4940	263.38	0x0000783900000000	1984-04-07 00:00:00	CRIK BRINTU EDUCATION , USA	12	366	0	M-17967	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	263.38	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
313211	58	'NIYAYAM'	1984	122	3	4941	3808.89	0x0000783B00000000	1984-04-09 00:00:00	SHRI T.R.SRINIVASAN, MADRAS	12	87	176	M-17983	105	109	107	N	CHARU CHITRA FILMS, MADRAS	14	3808.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313212	45	'ONTIDHWANI'	1984	122	3	4942	3789.12	0x0000783C00000000	1984-04-10 00:00:00	CAUVERI CREATIONS, BANGALORE	12	87	176	M-17774	105	109	107	N	CAUVERI CREATIONS, BANGALORE	15	3789.12	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313213	59	'JAMES BOND 999'	1984	122	3	4943	3669.05	0x0000783D00000000	1984-04-11 00:00:00	SHRI V.S.R.N. VARMA	12	87	176	M-17962	105	109	107	N	SRI VANI CINE ARTS, MADRAS	14	3669.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313214	45	'DHARMA'	1984	122	3	4944	3204.19	0x0000784300000000	1984-04-17 00:00:00	SHRI VENUGOPAL	12	87	176	M-17844	105	109	107	N	M/S VENKATA PADMA CHITRALAYA, BANGALORE	14	3204.19	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313215	45	'RUDRA NAAGA'	1984	122	3	4945	3902.53	0x0000784400000000	1984-04-18 00:00:00	JAIN MOVIES, BANGALORE	12	87	176	M-18017	105	109	107	N	JAIN MOVIES, BANGALORE	16	3902.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313216	58	'THAMBIKKU ENTHA OORU'	1984	122	3	4946	3924.74	0x0000784400000000	1984-04-18 00:00:00	SMT, MEENA PANCHU ARUNACHALAM	12	87	176	M-18020	105	109	107	N	P.A. ART PRODUCTIONS, MADRAS	15	3924.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313217	61	PLASTICS	1991	120	3	2601	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1232	106	110	108	N	CTV ENTERTAINMENT PVT, LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313218	118	TEXTILES	1991	120	3	2602	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK .FRANCE.	12	88	0	MV-1233	106	110	108	N	CTV ENTERTAINMENT PVT LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313219	118	CERAMIC; FROM POTTERY TO SPACE SHUTTLES	1991	120	3	2603	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1234	106	110	108	N	CTV ENTERTAINMENT PVT LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313220	61	SOLAR ENERGY	1991	120	3	2604	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK,FRANCE.	12	88	0	MV-1235	106	110	108	N	CTV ENTERTAINMENT PVT LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313221	61	WIND&WATERENERGY	1991	120	3	2605	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTERNETWORK .FRANCE	12	88	0	MV-1236	106	110	108	N	CTV ENTERTAINMENT PVT LTD., MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313222	61	ATOMIC ENERGY	1991	120	3	2606	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1237	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313223	61	ENERGY SOURCES	1991	120	3	2607	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1238	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313224	61	THE MYSTERY OF PYRAMIDS	1991	120	3	2608	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1239	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313225	59	'PREMA PREMA PREMA'	1984	122	3	4947	3474.33	0x0000784500000000	1984-04-19 00:00:00	SHRI A.SUBBARAYUDU	12	87	176	M-17796	105	109	107	N	MAMATHA MOVIES, MADRAS	15	3474.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313226	45	'SIDILU'	1984	122	3	4948	4026.80	0x0000784500000000	1984-04-19 00:00:00	MAHEEJA FILMS, BANGALORE	12	87	176	M-17890	105	109	107	N	MAHEEJA FILMS, BANGALORE	15	4026.80	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313227	59	'KONDAVEETI NAGULU'	1984	122	3	4949	4338.74	0x0000784500000000	1984-04-19 00:00:00	VISWA CHITRA CINE ENTERPRISES, MADRAS	12	87	176	M-18029	105	109	107	N	VISWA CHITRA CINE ENTERPRISES, MADRAS	16	4338.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313228	58	PURATCHI THALAIVIYIN THERDHAL KOLKAI MUZHAKKAM;	1991	120	3	2609	0	0x0000825300000000	1991-05-07 00:00:00	M/S AIADMK PARTY,MADRAS.	12	368	176	MV1242	106	109	107	N	M/S AIADMK PARTY,MADRAS.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
313229	58	'RAJA THANTHIRAM'	1984	122	3	4950	3883.61	0x0000784700000000	1984-04-21 00:00:00	SHRI K.GOPINATHAN	12	87	176	M-18010	105	109	107	N	BAGAVATHI CREATIONS, MADRAS	14	3883.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313230	58	VETTRI PAYANATHIL PURACHI THALAIVI	1991	120	3	2610	0	0x0000825300000000	1991-05-07 00:00:00	AIADMK PARTY .MADRAS.	12	366	0	MV1241	106	110	107	N	AIADMK PARTY .MADRAS.	0	0	65	0	5	65	0	B	0	0	26	0	0	0	0	0	\N	\N
313231	58	POOMALAI VIDEO NEWS MAGAZINE. VOLUME.12.	1991	120	3	2611	0	0x0000825300000000	1991-05-07 00:00:00	KUNGUMAM PUBLIVATIONS (P)LIMITED ,MADRAS.	12	368	176	MV1240	106	109	107	N	KUNGUMAM PUBLIVATIONS (P)LIMITED ,MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313232	59	'NUVVA NEENA'	1984	122	3	4951	4055.06	0x0000784A00000000	1984-04-24 00:00:00	SHRI K.JAYAKRISHNA	12	87	176	M-18036	105	109	107	N	JAYAKRISHNA FILMS, MADRAS	15	4055.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313233	58	KAI NAMADHU NAMBIKKAI	1991	120	3	2612	0	0x0000825900000000	1991-05-13 00:00:00	SHRI C.KARU VEERAPPAN PASUPON THEVAR THIRUNAGAR DIST.	12	366	0	MV-1245	106	110	107	N	SHRI C.KARU VEERAPPAN PASUPON THEVAR THIRUNAGAR DIST.	0	0	28	5	5	28	5	B	0	0	26	0	0	0	0	0	\N	\N
313234	59	'MUKHYA MANTHRI'	1984	122	3	4952	4005.83	0x0000784A00000000	1984-04-24 00:00:00	VINAY MOVIES, MADRAS	12	87	176	M-18012	105	109	107	N	VINAY MOVIES, MADRAS	14	4005.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313235	58	KAK IN 1000 LIGHT	1991	120	3	2613	0	0x0000825A00000000	1991-05-14 00:00:00	SHRI K.A.KRISHNASWAMI MADRAS.	12	366	0	MV-1244	106	110	107	N	SHRI K.A.KRISHNASWAMI MADRAS.	0	0	37	15	5	37	15	B	0	0	26	0	0	0	0	0	\N	\N
313236	58	'NALAM NALAMARIYA AAVAL'	1984	122	3	4953	3833.15	0x0000784B00000000	1984-04-25 00:00:00	SMT.P.HARI PRASAD	12	87	176	M-18025	105	109	107	N	TULASI ARTS, MADRAS	15	3833.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313237	45	'APARAADHI NAANALLA'	1984	122	3	4954	4125.17	0x0000784D00000000	1984-04-27 00:00:00	SHRI SHASHIDHAR	12	87	176	M-18035	105	109	107	N	B.P. FILMS, BANGALORE	14	4125.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313238	61	.CHOOSE YOUR DIET	1991	120	3	2614	0	0x0000825A00000000	1991-05-14 00:00:00	SHRI SURENDRA M.MEHTA  MADRAS.	12	88	0	MV-1246	106	110	107	N	SHRI SURENDRA M.MEHTA  MADRAS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
313239	49	'AGRAHAM'	1984	122	3	4955	3523.81	0x0000784E00000000	1984-04-28 00:00:00	SHRI V.RAJAN	12	87	176	M-18055	105	109	107	N	GIRISH PICTURES, MADRAS	14	3523.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313240	58	EDHO UNGAL THONDAN	1991	120	3	2615	0	0x0000825A00000000	1991-05-14 00:00:00	SHRI V. SRINIVASAN JANARANJANI VIDEOS,MADRAS.	12	366	0	MV1247	106	110	107	N	SHRI V. SRINIVASAN JANARANJANI VIDEOS,MADRAS.	0	0	25	0	5	25	0	B	0	0	26	0	0	0	0	0	\N	\N
313241	58	'KOLLIMALAI KUMARIGAL'	1984	122	3	4956	3568.91	0x0000784E00000000	1984-04-28 00:00:00	SHRI RM. SUBBIAH	12	87	176	M-18044	105	109	107	N	RM. S. PICTURES, MADRAS	15	3568.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313242	49	'ETTU MUTTAL'	1984	122	3	4957	3551.84	0x0000784E00000000	1984-04-28 00:00:00	VEE SEE FILMS, MADRAS	12	87	176	M-18051	105	109	107	N	VEE SEE FILMS, MADRAS	15	3551.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313243	59	'S.P.BHAYANKAR'	1984	122	3	4958	4166.99	0x0000785100000000	1984-05-01 00:00:00	JAGAPATHI ART PICTURES, MADRAS	12	87	176	M-18066	105	109	107	N	JAGAPATHI ART PICTURES, MADRAS	16	4166.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313244	58	'VAZHA VAIKKUM KAI'	1991	120	3	2616	0	0x0000825A00000000	1991-05-14 00:00:00	SH.SUBHA A. SUNDRAM,MADRAS.	12	366	0	MV-1248A	106	110	107	N	SH.SUBHA A. SUNDRAM,MADRAS.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
313245	45	'HENNINA SOUBHAGYA'	1984	122	3	4959	3742.04	0x0000785200000000	1984-05-02 00:00:00	SHRI A.H. BHAT, BANGALORE	12	87	176	M-18057	105	109	107	N	MEERA ENTERPRISES, BANGALORE	14	3742.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313246	58	AVASARA SIRIPPU 100	1991	120	3	2617	0	0x0000825C00000000	1991-05-16 00:00:00	M/S MOORTHY -GOPI .MADRAS.	12	368	176	MV-1243	106	109	107	N	M/S MOORTHY -GOPI .MADRAS.	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
313247	58	VETRI NAMADHE	1991	120	3	2618	0	0x0000825C00000000	1991-05-16 00:00:00	DMK PARTY HEAD QUARTERS,MADRAS.	12	366	0	MV-1250	106	110	107	N	DMK PARTY HEAD QUARTERS,MADRAS.	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
313248	58	INIYORU VIDHI SEIVOM	1991	122	3	2619	0	0x0000825C00000000	1991-05-16 00:00:00	M/S JNANABANU VISUAL MEDIA UNIT MADRAS	12	366	0	MV-1251	106	110	107	N	M/S JNANABANU VISUAL MEDIA UNIT MADRAS	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
313249	58	'KAIDHI'	1984	122	3	4960	3753.98	0x0000785200000000	1984-05-02 00:00:00	SHRI M.V.APPARAO, MADRAS	12	87	176	M-18039	105	109	107	N	LAKSHMISRI GANAPATHY PICTURES, MADRAS	16	3753.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313250	58	NEEDHI KETKIROM	1991	120	3	2620	0	0x0000825C00000000	1991-05-16 00:00:00	DMK PARTY OFFICE MADRAS.	12	366	0	MV-1249	106	110	107	N	DMK PARTY OFFICE MADRAS.	0	0	25	30	5	25	30	B	0	0	26	0	0	0	0	0	\N	\N
313251	61	'TOGETHER WITH LOVE'	1984	122	3	4961	324.57	0x0000785300000000	1984-05-03 00:00:00	WINTER & CAROL HORTON, USA	12	88	0	M-17968	105	110	108	N	SHIVA PARVATHI FILMS, MADRAS	1	324.57	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313252	58	IDHO UNGAL THONDAN	1991	120	3	2621	0	0x0000826600000000	1991-05-26 00:00:00	SHRI.R. DHANUSHKODI ADITHAN	12	366	0	MV-1257	106	110	107	N	SHRI.R. DHANUSHKODI ADITHAN	0	0	45	0	5	45	0	B	0	0	26	0	0	0	0	0	\N	\N
313253	45	'HIDAMBI HALLI PRAVESHA'	1984	122	3	4962	3116.28	0x0000785400000000	1984-05-04 00:00:00	SRI MADHURA KAALI FILMS, MADRAS	12	87	176	M-18069	105	109	107	N	SRI MADHURA KAALI FILMS, MADRAS	14	3116.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313254	58	'ANBULLA MALARE'	1984	122	3	4963	3765.90	0x0000785500000000	1984-05-05 00:00:00	V.V.COMBINES, MADRAS	12	87	176	M-18056	105	109	107	N	V.V.COMBINES, MADRAS	14	3765.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313255	58	'JAIKKUM KARANGAL'	1984	122	3	4964	3267.55	0x0000785500000000	1984-05-05 00:00:00	VIJAYAMBIKA MOVIES, MADRAS	12	87	176	M-17960	105	109	107	N	VIJAYAMBIKA MOVIES, MADRAS	15	3267.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313256	58	'IRU ROWDIGAL'	1984	122	3	4965	3445.76	0x0000785700000000	1984-05-07 00:00:00	SMT. LAKSHI SARMA	12	87	176	M-18067	105	109	107	N	SREE SOVERIGN COMBINES, MADRAS	14	3445.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313257	61	THE SMED SYSTEM PART I	1991	120	3	2622	0	0x0000826B00000000	1991-05-31 00:00:00	PRODUCTIVITY PRESS U.S.A	12	88	0	M-1253A	106	110	108	N	`SHRI K.KRISHNAMURTHY	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
313258	44	'QAIDI'	1984	122	3	4966	4774.42	0x0000785800000000	1984-05-08 00:00:00	SHRI G,HANUMANTHA RAO, MADRAS	12	87	176	M-18079	105	109	107	N	PADMALAYA STUDIOS (P) LTD., MADRAS	17	4774.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313259	61	THE  SMED SYSTEM PART II	1991	120	3	2623	0	0x0000826B00000000	1991-05-31 00:00:00	PRODUCTIVITY PRESS.	12	88	0	MV-1254	106	110	108	N	SHRI K.KRISHNAMURTHY	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
313260	58	'ACHAMILLAI ACHAMILLAI'	1984	122	3	4967	4400.00	0x0000785900000000	1984-05-09 00:00:00	KAILASH COMBINES (P) LTD, MADRAS	12	87	176	M-18077	105	109	107	N	KAILASH COMBINES (P) LTD, MADRAS	15	4400.00	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313261	61	THE POKA -YOKA SYSTEM PART -I	1991	120	3	2624	0	0x0000826B00000000	1991-05-31 00:00:00	M/S PRODUCTIVITY PRESS U.S.A	12	88	0	MV-1255	106	110	108	N	SHRI K.KRISHNAMURTHY.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
313262	49	'N.H. 47'	1984	122	3	4968	3995.32	0x0000786000000000	1984-05-16 00:00:00	SAJ PICTURES, MADRAS	12	87	176	M-18047	105	109	107	N	SAJ PICTURES, MADRAS	15	3995.32	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313263	49	'THADANGAL PALAYAM'	1984	122	3	4969	3507.27	0x0000786000000000	1984-05-16 00:00:00	V.S.ENTERPRISES, MADRAS	12	87	176	M-18092	105	109	107	N	V.S.ENTERPRISES, MADRAS	16	3507.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313264	59	'KAI RAJA KAI'	1984	122	3	4970	3979.40	0x0000786000000000	1984-05-16 00:00:00	SRINATH MOVIES, MADRAS	12	87	176	M-18094	105	109	107	N	SRINATH MOVIES, MADRAS	15	3979.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313265	45	'THAYI NADU'	1984	122	3	4971	3989.83	0x0000786200000000	1984-05-18 00:00:00	SHRI VIJAYA REDDY	12	87	176	M-18099	105	109	107	N	DURGA ART PRODUCTIONS, MADRAS	14	3989.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313266	61	THE POKA-YOKE SYSTEM PART II	1991	120	3	2625	0	0x0000826B00000000	1991-05-31 00:00:00	M/S  PRODUCTIVITY PRESS. U.S.A	12	88	0	MV-1256	106	110	108	N	SHRI K. KRISHNAMURTHY.	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
313267	45	'JIDDU'	1984	122	3	4972	4202.53	0x0000786600000000	1984-05-22 00:00:00	A.N.S PRODUCTIONS, BANGALOREQ	12	87	176	M-18103	105	109	107	N	A.N.S PRODUCTIONS, BANGALORE	16	4202.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313268	58	'KANNEER ANJALI'	1991	120	3	2626	0	0x0000826F00000000	1991-06-04 00:00:00	SHRI K. VENKATASUBBA RAJU MADRAS.	12	366	0	M-1258	106	110	107	N	SHRI K. VENKATASUBBA RAJU MADRAS.	0	0	23	33	5	23	33	B	0	0	26	0	0	0	0	0	\N	\N
313269	59	'BOBBILI BRAHMANNAAS'	1984	122	3	4973	4180.23	0x0000786700000000	1984-05-23 00:00:00	GOPALAKRISHANA MOVIES, MADRAS	12	87	176	M-18100	105	109	107	N	GOPALAKRISHANA MOVIES, MADRAS	16	4180.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313270	45	'VIGNESWARANA VAHANA'	1984	122	3	4974	3881.99	0x0000786700000000	1984-05-23 00:00:00	SMT. S. TULASI	12	87	176	M-18106	105	109	107	N	M/S B.R.J. FILMS, MADRAS	15	3881.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313271	49	'LAKSHMANREKHA'	1984	122	3	4975	3098.91	0x0000786A00000000	1984-05-26 00:00:00	MURALI MOVIES, MADRAS	12	87	176	M-18111	105	109	107	N	MURALI MOVIES, MADRAS	12	3098.91	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313272	58	POOMALAI VIDEO NEWS MAGAZINE VOL.13	1991	120	3	2627	0	0x0000827E00000000	1991-06-19 00:00:00	M/S KUNGUMAM PUBLICATIONS .PVT.LTD.,MADRAS.	12	368	176	M-1259	106	109	108	N	M/S KUNGUMAM PUBLICATIONS .PVT.LTD.,MADRAS.	0	0	83	9	5	83	9	B	0	0	26	0	0	0	0	0	\N	\N
313273	58	POOMALAI VIEDO NEWS MAGAZINE VOLUME NO.14	1991	120	3	2628	0	0x0000828B00000000	1991-07-02 00:00:00	M/S KUNGUMAMPUBLICATION PVT.LTD., MADRAS.,	12	368	176	MV-1260	106	109	108	N	M/S KUNGUMAMPUBLICATION PVT.LTD., MADRAS.,	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313274	61	CHOOSE YOUR DIET-FOR BETTER HEALTH	1991	120	3	2629	0	0x0000829900000000	1991-07-16 00:00:00	SHRI  SUREBDRA M. MEHTA, MADRAS.	12	88	0	MV-1261	106	110	107	N	M/S INTERNATIONAL VEGETARIAN UNION,MADRAS	0	0	49	40	5	49	40	B	0	0	0	0	0	0	0	0	\N	\N
313275	61	'TAKEN'	2009	121	3	VFL/2/186/2009-CHE	0	0x00009C4D00000000	2009-07-21 00:00:00	STAR INTERNATIONAL MOVIES, LTD., HONGKONG	12	87	176	VFL/695/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
313276	61	'THE EYE'	2009	121	3	VFL/2/187/2009-CHE	0	0x00009C4D00000000	2009-07-21 00:00:00	STAR INTERNATIONAL MOVIES, LTD., HONGKONG	12	87	176	VFL/698/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
313277	58	POOMALAI VIDEO NEWSMAGAZINE VOL.NO.15	1991	120	3	2630	0	0x000082B000000000	1991-08-08 00:00:00	M/S KUNGUMAM PUBLICATIONS.PRIVATE LTD., MADRAS.	12	368	176	M-1262	106	109	107	N	M/S KUNGUMAM PUBLICATIONS.PRIVATE LTD., MADRAS.	0	0	89	58	5	89	58	B	0	0	26	0	0	0	0	0	\N	\N
313278	44	TAFE RURAL VAN PROMOTION FILMS	1991	120	3	2631	0	0x000082BD00000000	1991-08-21 00:00:00	TRACTORS AND FARM EQUIPMENT LIMITED MADRAS.	12	363	0	MV-1263	106	110	107	N	TRACTORS AND FARM EQUIPMENT LIMITED MADRAS.	0	0	28	58	5	28	58	B	0	0	0	0	0	0	0	0	\N	\N
313279	58	POOMALAI VIDEO NEWS MAGAZINE -VOLUME 16	1991	120	3	2632	0	0x000082CC00000000	1991-09-05 00:00:00	M/S KUNGUMAM PUBLICATIONS PVT .,LTD.,MS.	12	368	176	MV1264	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PVT .,LTD.,MS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313280	61	'I LOVE YOU, DONT TOUCH ME'	2009	121	3	VFL/2/188/2009-CHE	0	0x00009C4D00000000	2009-07-21 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/619/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	87	0	5	86	44	B	0	0	0	0	0	0	0	0	\N	\N
313281	70	CHARLIE CHAPLIN COMEDIES VOLUME -I (B&W)	1991	120	3	2633	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV1265	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL.MS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313282	70	CHARLIE CHAPLIN COMEDIES VOLUME -2 B&W	1991	120	3	2634	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV1266	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL ,MS	0	0	51	30	5	51	30	B	0	0	0	0	0	0	0	0	\N	\N
313283	70	CHARLIE CHAPLIN COMEDIES VOLUME-3 B&W	1991	120	3	2635	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV1267	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MS.	0	0	53	30	5	53	30	B	0	0	0	0	0	0	0	0	\N	\N
313284	70	CHARLIE CHAPLIN COMEDIES  VOLIME -4 B&W	1991	120	3	2636	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1268	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MS.	0	0	58	30	5	58	30	B	0	0	0	0	0	0	0	0	\N	\N
313285	70	CHARLIES CHAPLIN COMEDIES VOLUME -5  B&W	1991	120	3	2637	0	0x000082D200000000	1991-09-11 00:00:00	CONNASSANCE DU CINEMA FRANCE.	12	364	0	MV-1269	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL ,MADRAS.	0	0	51	30	5	51	30	B	0	0	0	0	0	0	0	0	\N	\N
313286	70	CHARLIE CHAPLIN COMEDIES VOLUME -6 B&W	1991	120	3	2638	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1270	106	110	107	N	M/S VIDEO MOVIE INTERNATIONAL,MADRAS.	0	0	57	30	5	57	30	B	0	0	0	0	0	0	0	0	\N	\N
313287	61	'HERO SHED NO TEARS'	2009	121	3	VFL/2/189/2009-CHE	0	0x00009C4E00000000	2009-07-22 00:00:00	STAR INTERNATIONAL MOVIES, LTD., HONGKONG	12	87	176	VFL/694/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	87	0	5	86	53	B	0	0	0	0	0	0	0	0	\N	\N
313288	70	CHARLIE CHAPLIN COMEDIES VOLUME -7 B&W	1991	120	3	2639	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1271	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313289	61	ROMEO IS BLEEDING	2009	121	3	VFL/2/101/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/425/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	99	0	5	98	25	B	0	0	0	0	0	0	0	0	\N	\N
313290	61	'SUMMER HEAT'	2009	121	3	VFL/2/190/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/707/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
313291	61	IDENTITY 2003	2009	121	3	VFL/2/102/2009-CHE	0	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/469/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	85	0	5	84	50	B	0	0	0	0	0	0	0	0	\N	\N
313292	70	CHARLIE CHAPLIN COMEDIES VOLUME -8 B&W	1991	120	3	2640	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1272	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.                                                             IVIES INTERNATIONAL ,MADRAS,	0	0	55	30	5	55	30	B	0	0	0	0	0	0	0	0	\N	\N
313293	61	'THE BURNING BED'	2009	121	3	VFL/2/191/2009-CHE	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/711/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
313294	70	CHARLIE CHAPLIN COMEDIES  VOLUME -9 B&W	1991	120	3	2641	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA ,FRANCE.	12	364	0	MV-1273	106	110	108	N	M/S VIDEO MOVIE INTRENATIONAL  ,MADRAS.	0	0	54	30	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
313295	61	'100 FEET'	2009	121	3	VFL/2/192/2009-CHE	0	0x00009C5600000000	2009-07-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/700/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	89	47	B	0	0	0	0	0	0	0	0	\N	\N
313296	70	CHARLIE CHAPLIN COMEDIES VOLUME-10 B&W	1991	120	3	2642	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA .FRANCE	12	364	0	MV-1274	106	110	107	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	54	30	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
313297	58	'PUTHIYA AATHMA'	2009	121	3	VFL/2/193/2009-CHE	0	0x00009C5700000000	2009-07-31 00:00:00	M/S DEMAZ ENTERTAINMENT SDN. BJID., MALAYSIA	12	87	176	VFL/716/2009-CHE	106	109	108	N	M/S UNITED INDIA ENTERPRISES	0	0	106	0	5	105	21	B	0	0	0	0	0	0	0	0	\N	\N
313298	61	CHILDREN OF THE CORN II THE FINAL SACRIFICE	2009	121	3	VFL/2/103/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/481/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	87	0	5	83	40	B	0	0	0	0	0	0	0	0	\N	\N
313299	58	'ICE SPIDERS'	2009	121	3	VFL/2/194/2009-CHE	0	0x00009C5A00000000	2009-08-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/717/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	82	40	5	82	17	B	0	0	0	0	0	0	0	0	\N	\N
313300	70	CHARLIE CHAPLIN COMEDIES VOLUME -11 B&W	1991	121	3	2643	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA  FRANCE.	12	364	0	MV-1275	106	110	108	N	M/SVIDEO MOVIES INTERNATIONAL,MADRAS.	0	0	52	30	5	52	30	B	0	0	0	0	0	0	0	0	\N	\N
313301	61	CHILDREN OF THE CORN III URBAN HARVEST	2009	121	3	VFL/2/104/2009-CHE	0	0x00009BFA00000000	2009-04-29 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/483/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	88	0	5	85	9	B	0	0	0	0	0	0	0	0	\N	\N
313302	70	CHARLIE CHAPLIN COMEDIES VOLUMES -12  B&W	1991	120	3	2644	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1276	106	110	108	N	M/S V IDEO MOVIES INTERNATIONAL ,MADRAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313303	44	'CLIFFHANGER'	2009	121	3	VFL/2/195/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/727/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	108	0	5	107	48	B	0	0	0	0	0	0	0	0	\N	\N
313304	44	'SNAKES ON A TRAIN'	2009	121	3	VFL/2/196/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	THE GLOBAL ASYIUM, USA	13	87	176	VFL/675/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	86	0	5	82	23	B	0	0	0	0	0	0	0	0	\N	\N
313305	70	CHARLIE CHAPLIN COMEDIES VOLUME -13	1991	120	3	2645	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1277	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	50	30	5	50	30	0	0	0	0	0	0	0	0	0	\N	\N
313306	44	'ICE SPIDERS'	2009	121	3	VFL/2/197/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/713/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	80	0	5	79	30	B	0	0	0	0	0	0	0	0	\N	\N
313307	70	CHARLIE CHAPLIN COMEDIES VOLUME -14 B&W	1991	120	3	2646	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE  DU CINEMA  FRANCE.	12	364	0	MV-1278	106	110	108	N	M/S  VIDEO MOVIE INTERNATIONAL,MS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
313308	197	'MIGRATION'	2009	121	3	VIS/2/02/2009-CHE	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S MIRABAI FILMS	12	365	0	VIS/275/2009-CHE	106	110	107	N	M/S GENX ENTERTAINMENT LTD.	0	0	17	33	5	16	10	B	0	0	0	0	0	0	0	0	\N	\N
313309	70	CHARLIE CHAPLIN COMEDIES VOLUME -15 B&W	1991	120	3	2647	0	0x000082D200000000	1991-09-11 00:00:00	CONNAUSSANCE DU CINEMA FRANCE.	12	364	0	MV-1279	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
313310	58	POOMALAI VIDEO NEWS MAGAZINE VOL.-17	1991	120	3	2648	0	0x000082ED00000000	1991-10-08 00:00:00	M/S KUNGAMAM PUBLICATIONS PVT .LTD. MS.	12	368	176	MV-1280	106	109	107	N	M/S KUNGAMAM PUBLICATIONS PVT .LTD. MS.	0	0	89	48	5	89	48	0	0	0	0	0	0	0	0	0	\N	\N
313311	61	'PATHOLOGY'	2009	121	3	VFL/2/198/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/698/A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	82	0	5	80	52	B	0	0	0	0	0	0	0	0	\N	\N
313312	58	VIDEO NEWS MAGAZINE NO.6	1991	120	3	2650	0	0x0000830500000000	1991-11-01 00:00:00	DIRECTOR OF INFORMATION &PUBLIC REALATIONS MS.	12	91	0	MV-1282	106	110	107	N	CHIEF PRODUCER,.MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313313	61	'JAYA JAYA SANKARA;	1991	120	3	2649	0	0x000082EF00000000	1991-10-10 00:00:00	M/S KRISHNASWARY ASSOCIATES (P) LTD; MS	12	363	0	MV-1281	106	110	107	N	M/S KRISHNASWARY ASSOCIATES (P) LTD; MS	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
313314	61	'CARNY'	2009	121	3	VFL/2/199/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/721/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	0	5	83	24	B	0	0	0	0	0	0	0	0	\N	\N
313315	58	POOMALAI VIDEO NEWS MAGAZINE VOL.18	1991	120	3	2651	0	0x0000830F00000000	1991-11-11 00:00:00	M/S KUNGUMAM PUBLICATIONS PVT. LTD.,MS.	12	368	176	MV-1283	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PVT. LTD.,MS.	0	0	88	41	5	88	41	B	0	0	26	0	0	0	0	0	\N	\N
313316	58	INIYA PAYANANGAL	1991	120	3	2652	0	0x0000831800000000	1991-11-20 00:00:00	DIRECTORATEOF INFORMATIONS &PUBLIC RELATIONS.	12	88	0	MV-1284	106	110	107	N	CHIEF PRODUCER,TAMIL NADU FILMS DIVISIONS,MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313317	61	KNOW YOUR TRACTOR	1991	120	3	2654	0	0x0000833900000000	1991-12-23 00:00:00	M/S SHRUTI CREATIONS,MS.	12	368	176	MV-1287	106	109	107	N	M/S SHRUTI CREATIONS,MS.	0	0	95	0	5	95	0	B	0	0	26	0	0	0	0	0	\N	\N
313318	58	POOMALAI VIDEO  MAGAZINE VOL.20	1992	120	3	2655	0	0x0000834F00000000	1992-01-14 00:00:00	M/S KUNGUMAM PUBLICATIONS PVT.LTD.	12	368	176	MV-1288	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PVT.LTD.	0	0	85	0	5	85	0	B	0	0	26	0	0	0	0	0	\N	\N
313319	61	'MONKEY SHINES'	2009	121	3	VFL/2/200/2009-CHE	0	0x00009C5E00000000	2009-08-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/723/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
313320	58	'DARSHAN'	1992	120	3	2656	0	0x0000835100000000	1992-01-16 00:00:00	SHRI  GNANABHOOMI -MANIAN.	12	363	0	MV-1289	106	110	107	N	MANIAN CREATIONS MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313321	58	POOMALAI VIDEO NEWS MAGAZINES -VOLUME 21	1992	120	3	2657	0	0x0000836D00000000	1992-02-13 00:00:00	M/S KUNGUMAM PUBLICATION PVT.LTD., MS.	12	368	176	MV-1290	106	109	107	N	M/S KUNGUMAM PUBLICATION PVT.LTD., MS.	0	0	89	34	5	89	34	B	0	0	26	0	0	0	0	0	\N	\N
313322	61	'88 MINUTES'	2009	121	3	VFL/2/201/2009-CHE	0	0x00009C6900000000	2009-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/735/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	99	56	B	0	0	0	0	0	0	0	0	\N	\N
313323	61	ANIMALS OF AFRICA (VOL-1)A) THE TREE BIVOUAC . B) CORMORANTS BY THE THOUSANDS	1992	120	3	2658	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD,USA	12	88	0	MV-1291	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD; MADRAS.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
313324	61	'ANIMALS OF AFRICA (VOL-2) A) BABOON REVEILLE . B)ANIL OF THE SUN .	1992	120	3	2659	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA.	12	88	0	MV-1292	106	110	108	N	M/S CTV ENTERTAINMENT (P)LTD; MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313325	61	'TORTURED'	2009	121	3	VFL/2/202/2009-CHE	0	0x00009C6900000000	2009-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/736/A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
313326	61	'ANIMALS OF AFRICA (VOL.-3) A)KALAHARI CHEETAH (ENG) B) THE PELICANS AND PARADISE FLY CATCHERS.	1992	120	3	2660	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA.	12	88	0	MV-1293	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313327	61	'THE HOTTIE AND THE NOTTIE'	2009	121	3	VFL/2/203/2009-CHE	0	0x00009C6900000000	2009-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/737/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
313328	61	ANIMALS OF AFRICA  (VOL.4) A) A DAY WITH THE LIONS  .B) BIRTH AMONG THE SEALS.	1992	120	3	2661	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD,USA.	12	88	0	MV-1294	106	110	108	N	M/S CTV ENTERTAINMENT (P)LTD; MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313329	61	ANIMALS OF AFRICA (VOL.5) A )THE AFRICAN BUSH ,B ) BUSH FIRE INTHE  KALAHARI	1992	120	3	2662	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA.	12	88	0	MV-1295	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313330	58	'THE VILLAGE'	2009	121	3	VFL/2/204/2009-CHE	0	0x00009C6A00000000	2009-08-19 00:00:00	K. NIGHT SHYAMALAN, SCOTT RUDDIN, SAMUEL M.	13	87	176	VFL/740/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
313331	58	'MEENDUM MEENDUM NEE' (DIGITAL VERSION)	2009	121	3	VIL/2/04/D/2009-CHE	0	0x00009C7100000000	2009-08-26 00:00:00	DR. HARI DAS	12	87	176	VIL/10/D/2009-CHE	106	109	107	N	M/S 21 ST CENTURY FILMS	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
313332	61	ANIMALS OF AFRICA (VOL-6) A)THE DANGERS OF NESTING  ON THE GROUND  .B) COMPETITION FOR DRINKINGTIME.	1992	120	3	2663	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD ,USA.	12	88	0	MV-1296	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD,MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313333	61	'RAIDERS OF THE LOST ARK'	2009	121	3	VFL/2/205/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/746/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
313334	61	ANIMALS OF AFRICA (VOL-7) A)THE IMPALA .B) THE OKAVANGO SWAMPS	1992	120	3	2664	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD,USA.	12	88	0	MV-1297	106	110	108	N	M/S CTV ENTERTAINMENT (P)LTD., MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313335	44	'GODZILLA'	2009	121	3	VFL/2/206/2009-CHE	0	0x00009C7200000000	2009-08-27 00:00:00	CPT HOLDING INC., USA	13	87	176	VFL/755/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
313336	61	ANIMALS OF AFRICA  (VOL-8) A) BETWEEN THE INFINITIES OF SEA AND SAND. B) HIPPOPOTAMUS .	1992	120	3	2665	0	0x000084AA00000000	1992-12-26 00:00:00	HARMONY GOLD ,USA.	12	88	0	MV1298	106	110	108	N	M/S C TV ENTERTAINMENT (P) LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313337	58	'STARSHIP TROOPERS'	2009	121	3	VFL/2/207/2009-CHE	0	0x00009C7600000000	2009-08-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/769/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	124	0	5	120	22	B	0	0	0	0	0	0	0	0	\N	\N
313338	61	'ANIMALS OF AFRICA (VOL.9) A) THE LION AS FAMILY PATRIARCH   B) KALAHARI GEMS BOOKS	1992	120	3	2666	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA.	12	88	0	MV-1299	106	110	107	N	M/S CTV ENTERTAINMENT (P)LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313339	61	ANIMALS OF AFRICA (VOL-10) A) INTHE FEVER -TREE FOREST  .B) THE GREAT SOUTH OF ANGOLA	1992	120	3	2667	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD,USA.	12	88	0	MV-1300	106	110	107	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313340	61	ANIMALS OF AFRICA (VOL-11) A) THE AFRICAN ELEPHANT  .B) THE QUEST FOR FOOD	1992	120	3	2668	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONYGOLD, USA.,	12	88	0	MV-1301	106	110	108	N	M/S CTV ENTERTAINMENT (P)LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313341	61	ANIMALS OF AFRICA  (VOL.12)A)THE SURICATES . B) FISHER BIRDS OF THE CAPE	1992	120	3	2669	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA	12	88	0	MV-1302	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313342	61	'SEA BEAST'	2009	121	3	VFL/2/208/2009-CHE	0	0x00009C7800000000	2009-09-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/747/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	82	0	5	81	50	B	0	0	0	0	0	0	0	0	\N	\N
313343	59	'AMERICAN SOLDIERS'	2009	121	3	VFL/2/209/2009-CHE	0	0x00009C7900000000	2009-09-03 00:00:00	PEACE ARCH LA, INC, CANADA	13	87	176	VFL/773/2009-CHE	106	109	108	N	SH.S.CHANDRASEKAR, M/S FRIENDS CINEMA	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
313344	61	ANIMALS OF AFRICA  (VOL-13) A) WHENTHE LION GOTO DRINK  B) WILD BEASTS	1992	120	3	2670	0	0x0000837A00000000	1992-02-26 00:00:00	HARMONY GOLD, USA.	12	88	0	MV-1303	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD.,	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313345	58	'GIRL CHILD'	1992	120	3	2671	0	0x0000838000000000	1992-03-03 00:00:00	M/S AVM STUDIOS,MADRAS.	12	363	0	MV-1304	106	110	107	N	M/S AVM STUDIOS,MADRAS.	0	0	4	40	5	4	40	B	0	0	0	0	0	0	0	0	\N	\N
313346	58	TAMIL NADU GOVT. VIDEO NEWS MAGAZINE NO.7	1992	120	3	2672	0	0x0000838700000000	1992-03-10 00:00:00	TAMIL NADU FILMS DIVISION, MS.	12	368	176	MV-1302A	106	109	107	N	CHIEF PRODUCER, MS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313347	58	POOMALAI VIDEO NEWSS MAGAZINE VOL.-22	1992	120	3	2673	0	0x0000838700000000	1992-03-10 00:00:00	M/S KUNGUMAM PUBLICATIONS PVT. LTD.,MS.	12	368	176	MV-1306	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PVT. LTD.,MS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313348	58	DARSHAN	1992	120	3	2674	0	0x0000839000000000	1992-03-19 00:00:00	M/S MANIAN CREATIONS,MS.	12	363	0	M-V-1307	106	110	107	N	M/S MANIAN CREATIONS,MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313349	58	SRI OPPILIAPPAN DHARISANAM	1992	120	3	2675	0	0x0000839400000000	1992-03-23 00:00:00	OPPILIAPPAN DEVASTHANAM KUMBAKONAM.	12	363	0	MV-1321	106	110	107	N	OPPILIAPPAN DEVASTHANAM KUMBAKONAM.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313350	61	'TREASURE ISLAND'	1992	120	3	2676	0	0x0000839600000000	1992-03-25 00:00:00	SHRI  D.L.TAFFNER,U.S.A.	12	88	0	MV-1308	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313351	61	'INDIANA JONES AND THE TEMPLE OF DOOM'	2009	121	3	VFL/2/210/2009-CHE	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/743/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	113	0	5	112	38	B	0	0	0	0	0	0	0	0	\N	\N
313352	61	'WASHINGTON IRVING	1992	120	3	2677	0	0x0000839600000000	1992-03-25 00:00:00	SHRI   D.L. TAFFNER,U.S.A.	12	88	0	MV-1309	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313353	61	'HEADLESS HORSEMAN'	2009	121	3	VFL/2/211/2009-CHE	0	0x00009C7A00000000	2009-09-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/745/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	85	43	5	85	32	B	0	0	0	0	0	0	0	0	\N	\N
313354	61	'FEAR ITSELF: DARK MEMORIES'	2009	121	3	VFL/2/212/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/777/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	82	40	5	82	40	B	0	0	0	0	0	0	0	0	\N	\N
313355	61	'KING COBRA'	2009	121	3	VFL/2/213/2009-CHE	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/781/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
313356	213	'L'HOMME QUI AIMAIT LES FEMMES' (THE MAN WHO LOVED WOMAN)	2009	121	3	VFL/2/214/2009-CHE	0	0x00009C7E00000000	2009-09-08 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/141/A/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	110	0	5	109	49	B	0	0	0	0	0	0	0	0	\N	\N
313357	61	'SCARE CROWS'	2009	121	3	VFL/2/216/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/732/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	76	20	5	76	3	B	0	0	0	0	0	0	0	0	\N	\N
313358	61	'THE FORGOTTEN ONES'	2009	121	3	VFL/2/217/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/750/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	83	0	5	82	8	B	0	0	0	0	0	0	0	0	\N	\N
313388	61	'CHRISTMAS CAROL	1992	120	3	2681	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TRFFNER, U.S.A.	12	88	0	MV-1313	106	110	108	N	M/S CTV ENTERTAINMENT-(P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313359	44	'LOCK JAW: RISE OF THE KULEV SERPENT'	2009	121	3	VFL/2/218/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	LION GATE FILMS INTERNATIONAL, USA	13	87	176	VFL/753/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	80	0	5	77	14	B	0	0	0	0	0	0	0	0	\N	\N
313360	61	'THE LIBRARIAN: CURSE OF THE JUDAS CHALICE'	2009	121	3	VFL/2/219/2009-CHE	0	0x00009C7F00000000	2009-09-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/765/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	24	B	0	0	0	0	0	0	0	0	\N	\N
313361	174	'DAY WATCH'	2009	121	3	VFL/2/220/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/714/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	124	28	5	124	22	B	0	0	0	0	0	0	0	0	\N	\N
313362	61	'BASTERN PROMISES'	2009	121	3	VFL/2/221/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/762/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	87	14	5	86	53	B	0	0	0	0	0	0	0	0	\N	\N
313363	61	'THE WOMEN'	2009	121	3	VFL/2/222/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/767/2009-CHE	106	109	108	N	M/S STAR INDIA PVT, LTD.	0	0	108	0	5	107	57	B	0	0	0	0	0	0	0	0	\N	\N
313364	61	'HAVOC'	2009	121	3	VFS/2/05/2009-CHE	0	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/81/2009-CHE	106	110	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	61	30	5	61	3	B	0	0	26	0	0	0	0	0	\N	\N
313365	61	'XTRA CREDIT'	2009	121	3	VFL/2/223/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/298/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	0	5	81	49	B	0	0	0	0	0	0	0	0	\N	\N
313366	213	'THE BRIDE WHO WORE BLACK'	2009	121	3	VFL/2/224/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/741/2009-CHE	106	109	108	N	M/S MGM NETWORKS,	0	0	98	0	5	97	58	B	0	0	0	0	0	0	0	0	\N	\N
313367	61	'THE CONVENANT'	2009	121	3	VFL/2/225/2009-CHE	0	0x00009C8400000000	2009-09-14 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/775/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	92	0	5	90	54	B	0	0	0	0	0	0	0	0	\N	\N
313368	61	'THE SIXTH SENSE'	2009	121	3	VFL/2/226/2009-CHE	0	0x00009C8600000000	2009-09-16 00:00:00	STAR INTERNATIONAL MOVIES, LTD., HONGKONG	12	87	176	VFL/786/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
313369	61	'THE TIME WARRIORS AKA ICEMAN COMETH'	2009	121	3	VFL/2/227/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/719/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	109	46	5	108	27	B	0	0	0	0	0	0	0	0	\N	\N
313370	44	'RESIDENT EVIL'	2009	121	3	VFL/2/228/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/795/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	96	0	5	93	58	B	0	0	0	0	0	0	0	0	\N	\N
313371	44	'STREET FIGHTER: THE ULTIMATE BATTLE'	2009	121	3	VFL/2/229/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	CPT HOLDING INC., USA	13	87	176	VFL/800/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
313372	44	'THE SIXTH SENSE'	2009	121	3	VFL/2/230/2009-CHE	0	0x00009C8800000000	2009-09-18 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	87	176	VFL/997/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
313373	44	'HAQEEQAT'	2009	121	3	VIL/2/11/2009-CHE	0	0x00009C8D00000000	2009-09-23 00:00:00	SHRI N.R. PACHISIA	16	87	176	VIL/283/2008-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD	0	0	150	0	5	147	18	B	0	0	0	0	0	0	0	0	\N	\N
313374	61	'FACE OFF'	2009	121	3	VFL/2/231/2009-CHE	0	0x00009C8D00000000	2009-09-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/145/2008-CHE	106	109	108	N	M/S STAR INDIA PVT, LTD	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
313375	44	'RESIDENT EVIL: APOCALYPSE'	2009	121	3	VFL/2/232/2009-CHE	0	0x00009C8D00000000	2009-09-23 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/789/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	90	0	5	89	29	B	0	0	0	0	0	0	0	0	\N	\N
313376	44	'CRUEL INTENTIONS'	2009	121	3	VFL/2/233/2009-CHE	0	0x00009C8D00000000	2009-09-23 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/796/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	93	30	5	80	10	B	0	0	0	0	0	0	0	0	\N	\N
313377	44	'ULTRA VIOLET'	2009	121	3	VFL/2/234/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/799/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
313378	61	'COMMITTED'	2009	121	3	VFL/2/235/2009-CHE	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/805/A/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
313379	61	'AVPR: ALIEN VS PREDATOR' - REQUIEM'	2009	121	3	VFL/2/236/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/394/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	88	0	5	85	45	B	0	0	0	0	0	0	0	0	\N	\N
313380	61	'RUNNING SCARED' (2006)	2009	121	3	VFL/2/237/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/763/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	95	0	5	94	54	B	0	0	0	0	0	0	0	0	\N	\N
313381	61	'THE MARSH'	2009	121	3	VFL/2/238/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/776/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	88	6	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
313382	44	'URBAN LEGENDS: BLOODY MARY' (2005)	2009	121	3	VFL/2/239/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDINGS, INC, USA	13	87	176	VFL/797/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.,	0	0	89	0	5	83	33	B	0	0	0	0	0	0	0	0	\N	\N
313383	44	'URBAN LEGEND'	2009	121	3	VFL/2/240/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/807/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	95	0	5	94	11	B	0	0	0	0	0	0	0	0	\N	\N
313384	61	'CONNECTICUT TANKEE-PART-1	1992	120	3	2678	0	0x0000839600000000	1992-03-25 00:00:00	SHRI  D.L. TAFFNER, U.S.A.	12	88	0	MV-1310	106	110	108	N	M/S CTV ENTERTAINMENT -(P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313385	61	.IVAN HOE'	1992	120	3	2679	0	0x0000839600000000	1992-03-25 00:00:00	SHRI .D.L. TRAFFNER, U.S.A.	12	88	0	MV-1311	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313386	61	MYSTERIOUS ISLAND	1992	120	3	2680	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TRAFFNER, U.S.A.	12	88	0	MV-1312	106	110	108	N	M/S CTV ENTERTAINMENT -(P) LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313387	44	'PRIMEVAL'	2009	121	3	VFL/2/241/2009-CHE	0	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/813/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	89	30	5	89	15	B	0	0	0	0	0	0	0	0	\N	\N
313389	61	EARTH TO THE MOON	1992	120	3	2682	0	0x0000839600000000	1992-03-25 00:00:00	SHRI  D.L. TRFFNER, USA.	12	88	0	MV-1314	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313390	61	MASTER OF THE WORLD	1992	120	3	2683	0	0x0000839600000000	1992-03-25 00:00:00	SHRI       D.L. TAFFNER ,U.S.A.	12	88	0	MV-1315	106	110	108	N	M/S .CTV ENTERTAINMENT (P) LTD; MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313391	61	MARCO POLO	1992	120	3	2684	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TRFFNER,U.S.A.	12	88	0	MV-1316	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313392	61	PRINCE AND THE PAUPER	1992	120	3	2685	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TAFFNER, USA.	12	88	0	MV-1317	106	110	108	N	M/S .CTV ENTERTAINMENT LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313393	61	'POINT BREAK'	2009	121	3	VFL/2/242/2009-CHE	0	0x00009C9500000000	2009-10-01 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1318/2008-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.	0	0	98	0	5	97	57	B	0	0	0	0	0	0	0	0	\N	\N
313394	61	QUEENS LOGIC	2009	121	3	VFL/2/105/2009-CHE	0	0x00009BFD00000000	2009-05-02 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/386A/2009-CHE	106	109	108	N	M/S CELEBRITIY FILMS P LTD	0	0	113	37	5	108	46	B	0	0	0	0	0	0	0	0	\N	\N
313395	61	OLIVER TEIST	1992	120	3	2686	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TAFFNER, USA.	12	88	0	MV-1318	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313396	61	PHANTOM OF THE OPERA	1992	120	3	2687	0	0x0000839600000000	1992-03-25 00:00:00	SHRI D.L. TAFFNER,MS.	12	88	0	MV-1319	106	110	108	N	M/S CTV ENTERTAINMENT (P),LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313397	58	'ELLORUME VAANGA'	1992	120	3	2688	0	0x000083A200000000	1992-04-06 00:00:00	M/S RAJ VIDEO VISION MS.	12	87	176	MV-1285	106	109	108	N	M/S RAJ VIDEO VISION MS.	0	0	94	18	5	94	18	B	0	0	0	0	0	0	0	0	\N	\N
313398	58	'POOMALAI VIDEO NEWS MAGAZINE VOL.23'	1992	120	3	2689	0	0x000083B100000000	1992-04-21 00:00:00	M/S KUNGUMAM PUBLICATIONS. PRIVATE LTD., MADRAS.M/S KUNGUMAM PUBLICATIONS. PRIVATE LTD., MADRAS.	12	368	176	M-V1322	106	109	108	N	M/S KUNGUMAM PUBLICATIONS. PRIVATE LTD., MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313399	61	40 DAYS & 40 NIGHTS	2009	121	3	VFL/2/106/2009-CHE	0	0x00009BFC00000000	2009-05-01 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/388/2009-CHE	106	109	108	N	M/S CELEBRITIY FILMS P LTD	0	0	103	54	5	87	59	B	0	0	0	0	0	0	0	0	\N	\N
313400	61	'FLASHBACKS OF A FOOL'	2009	121	3	VFL/2/243/2009-CHE	0	0x00009C9900000000	2009-10-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/138/A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	98	0	5	95	51	B	0	0	0	0	0	0	0	0	\N	\N
313401	58	'DARSHAN -VOLUME  III	1992	120	3	2690	0	0x000083C100000000	1992-05-07 00:00:00	M/S MANIAN CREATIONS,MADRAS.	12	363	0	MV-1323	106	110	108	N	M/S MANIAN CREATIONS,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313402	61	THE FLINTSTONES & JOHNY QUEST	1992	120	3	2691	0	0x000083D400000000	1992-05-26 00:00:00	SHRI   HANNA BARBERA, U.S.A.	12	364	0	MV-1324	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT.LTD; MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313403	61	'YOGI BEAR AND PICIE & DIXIE WITH  CARTOONS  A-LACARRTE	1992	120	3	2692	0	0x000083D400000000	1992-05-26 00:00:00	SHRI HANNA BARBERA USA	12	364	0	MV-1325	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT. LTD., MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313404	44	'VAN WILDER: PARTY LIAISON'	2009	121	3	VFL/2/244/2009-CHE	0	0x00009C9A00000000	2009-10-06 00:00:00	LIONS GATE FILMS INTERNATIONAL, USA	13	87	176	VFL/792/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.	0	0	88	53	5	74	35	B	0	0	0	0	0	0	0	0	\N	\N
313405	61	THE SEARCH FOR THE MOANING LIZA TO BEX OR NOT TO BEX.	1992	120	3	2693	0	0x000083D400000000	1992-05-26 00:00:00	SHRI HANNA BARBERA USA.	12	364	0	MV-1326	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT. LTD. MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313406	61	'SCOOBY DOO AND FRIENDS WITH FUNNY BONES	1992	120	3	1327	0	0x000083D400000000	1992-05-26 00:00:00	SHRI  HANNA BARBERA U.S.A.	12	364	0	MV-1327	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT. LTD. MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313407	61	'QUICK DRAW MC GRAW AND HUCKLEBERY HOUND WITH DIZZY DESPARADO'S	1992	120	3	2695	0	0x000083D400000000	1992-05-26 00:00:00	SHRI .HANNA BARBERA,U.S.A.	12	364	0	MV-1328	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT. LTD.,MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313408	58	POLICE STORY II	2009	121	3	VFL/2/107/2009-CHE	0	0x00009BFF00000000	2009-05-04 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/473/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	91	54	5	91	45	B	0	0	0	0	0	0	0	0	\N	\N
313409	61	'THERE IS NO PLACE LIKE NOME WITH THE  GREED MONSTER	1992	120	3	2696	0	0x000083D400000000	1992-05-26 00:00:00	SHRI  HANNA BARBERA USA.	12	364	0	MV-1324A	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT. LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313410	61	THE PROPHECIES OF NOSTRADAMUS PART II	1992	120	3	2697	0	0x000083D400000000	1992-05-26 00:00:00	SHRI  .HANNA BARBERA,USA.	12	364	0	MV-1330	106	110	108	N	M/S KIDEO ENTERTAINMENT PVT LTD. MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313411	58	POOMALAI VIDEO NEWS MAGAZINE VOL.25	1992	120	3	2699	0	0x000083F000000000	1992-06-23 00:00:00	M/S KUNGUMAM PUBLICATIONS PRIVATE LTD., MS.	12	368	176	MV-1332	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PRIVATE LTD., MS.	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
313412	58	TAMILNADU GOVERNMENT 'SVIDEO NEWS  MAGAZINE NO.8	1992	120	3	2700	0	0x0000840400000000	1992-07-13 00:00:00	DIRECTORATE INFORMATIONS & PUBLIC RELATION, MS.	12	368	176	MV-1335	106	109	107	N	CHIEF PRODUCER TAMILNADU  FILMS DIVISIONS RELATIONS  MS.	0	0	78	0	5	78	0	B	0	0	26	0	0	0	0	0	\N	\N
313413	44	LOVE AND A BULLET	2009	121	3	VFL/2/108/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	CPT HOLDINGS INC, USA	13	87	176	VFL/56/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	76	33	B	0	0	0	0	0	0	0	0	\N	\N
313414	61	CARE BEARS EPISODES 22&23	1990	120	3	2501	0	0x000081C000000000	1990-12-11 00:00:00	M/S   NELVANA PRODUCTIONS, CANADA.	12	364	0	MV-1162	106	110	108	N	M/S SONO ORIENT,MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313415	61	MY LITTLE PONY /FLIGHT TO CLOUD CASTLE PART 1&2	1990	120	3	2502	0	0x000081C000000000	1990-12-11 00:00:00	M/S  SUN BOW PRODUCTIONS USA.	12	364	0	MV-1163	106	110	108	N	M/S SONI ORIENTS MS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
313416	61	MY LITTLE PONY / WOE IS ME PART 1&2	1990	121	3	2503	0	0x000081C000000000	1990-12-11 00:00:00	M/S  SUNBOW PRODUCTIONS, USA.	12	364	0	MV-1164	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
313417	61	'PHANTOM RACER'	2009	121	3	VFL/2/245/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/822/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	83	0	5	82	45	B	0	0	0	0	0	0	0	0	\N	\N
313418	58	POOMALAI VIDEO NEWS MAGAZINE -VOLUME-8	1990	120	3	2504	0	0x000081D400000000	1990-12-31 00:00:00	KUNGUMAM PUBLICATIONS PVT. LTD.,	12	368	176	MV-1169	106	109	108	N	KUNGUMAM PUBLICATIONS PVT. LTD.,	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313419	44	FINGERPRINTS	2009	121	3	VFL/2/109/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	LAKESHORE ENTERTAINMENT GROUP USA	13	87	176	VFL/60/2000-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	90	0	5	89	26	B	0	0	0	0	0	0	0	0	\N	\N
313420	61	THE SCIENCE S HOW; THE BRAIN	1991	120	3	2505	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA.. CANADA.	12	88	0	MV-1107	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313421	61	'BLOOD RED'	2009	121	3	VFL/2/246/2009-CHE	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S MGM NETWORKS , USA	12	87	176	VFL/827/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	83	0	5	82	52	B	0	0	0	0	0	0	0	0	\N	\N
313422	61	CUBA	2009	121	3	VFL/2/110/2009-CHE	0	0x00009C0100000000	2009-05-06 00:00:00	M/S MGM NETWORKS USA	12	87	176	VFL/528/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
313423	61	THE SCIENCE SHOW ; 'THE FOREST'N	1991	120	3	2506	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1108	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313424	44	FINISH TIME	2009	121	3	VFL/2/111/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/430/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	77	28	B	0	0	0	0	0	0	0	0	\N	\N
313425	44	MAD HOUSE	2009	121	3	VFL/2/112/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	LAKESHORE ENTERTAINMENT GROUP USA	13	87	176	VFL/460A/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	85	0	5	83	43	B	0	0	0	0	0	0	0	0	\N	\N
313426	61	THE SCIENCE SHOW ; 'THE IMMUNE SYSTEM'	1991	120	3	2507	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA ,CANADA,	12	88	0	MV-1111	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL. MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313427	61	P2	2009	121	3	VFL/2/113/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/498/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	90	0	5	89	38	B	0	0	0	0	0	0	0	0	\N	\N
313428	61	'MIRROR'	2009	121	3	VFL/2/247/2009-CHE	0	0x00009CA200000000	2009-10-14 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/823/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
313429	61	THE SCIENCE SHOW; 'TELECOMMUNICATIONS	1991	120	3	2508	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA,CANAADA.	12	88	0	MV-1112	106	110	108	N	M/S VODEO MOVIES INTERNATIONAL ,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313430	58	'UNIVERSAL SOLDIERS'	2009	121	3	VFL/2/248/2009-CHE	0	0x00009CA200000000	2009-10-14 00:00:00	THE ASYLUM, USA	13	87	176	VFL/844/2009-CHE	106	109	108	N	M/S RAVICHANDRAN FILMS	0	0	85	0	5	82	38	B	0	0	0	0	0	0	0	0	\N	\N
313431	61	THE SCIENCE SHOW; THE FOOD	1991	120	3	2509	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA. CANADA,	12	88	0	MV-1113	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313432	61	THE SCIENCE SHOW; 'ARTIFICIAL INTELLIGENCE'	1991	120	3	2510	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUPOF CANADA,CANADA.	12	88	0	MV-1114	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL. MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313433	61	WILD THINGS	2009	121	3	VFL/2/114/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/505/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	94	0	5	93	57	B	0	0	0	0	0	0	0	0	\N	\N
313434	61	THE SCIENCE SHOW; 'THE LANUGAGE	1991	120	3	2511	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA,CANADA.	12	88	0	MV-1115	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL ,MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313435	61	BLUE VELVET	2009	121	3	VFL/2/115/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/511/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	90	0	5	89	15	B	0	0	0	0	0	0	0	0	\N	\N
313436	61	THE SCIENCE SHOW ; THE ENVIRONMENT	1991	120	3	2512	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA,CANADA.	12	88	0	MV-1116	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313437	61	'SAND SERPENTS'	2009	121	3	VFL/2/249/2009-CHE	0	0x00009CA300000000	2009-10-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/742/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	84	40	5	84	40	B	0	0	0	0	0	0	0	0	\N	\N
313438	61	THE SCIENCE SHOW; 'AGEING.	1991	120	3	2513	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA. CANADA.	12	88	0	MV-1117	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313439	61	THE SCIENCE SHOW; 'MATERIALS'	1991	120	3	2514	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1118	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL. MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313440	44	THE EMERALD FOREST	2009	121	3	VFL/2/116/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	STUDIO CANAL, FRANCE`	13	87	176	VFL/513/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	100	0	5	99	50	B	0	0	0	0	0	0	0	0	\N	\N
313441	61	THE SCIENCES SHOW; 'AERONAUTICS'	1991	120	3	2515	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA.	12	88	0	MV-1119	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL. MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313442	61	'THE FACULTY'	2009	121	3	VFL/2/263/2009-CHE	0	0x00009CAE00000000	2009-10-26 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/200/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	97	0	5	96	29	B	0	0	0	0	0	0	0	0	\N	\N
313443	61	THE SCIENCE SHOW; THE NUCLEAR TECHNOLOGY'	1991	120	3	2516	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA, CANADA.	12	89	0	MV-1120	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313444	61	THE SCIENCE SHOW ; CRIMINALISTICS	1991	120	3	2517	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA., CANADA	12	89	0	MV-1121	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313445	61	'DOING HARD TIME'	2009	121	3	VFL/2/250/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/599/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	78	22	5	77	28	B	0	0	0	0	0	0	0	0	\N	\N
313446	61	"THE SCIENCE SHOE; ""SPACE"""	1991	120	3	2518	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA	12	89	0	MV-1122	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL. MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313447	61	THE SCIENCE SHOW MEDICAL TRENDA	1991	120	3	2519	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA, CANADA.	12	88	0	MV-1123	106	110	108	N	M/S VIDEO MOVIE INTERNATIONMS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313448	61	THE SCIENCE SHOW; PHARMACOLOGY'	1991	120	3	2520	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA,CANADA,	12	88	0	MV-1124	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL ,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313449	61	THE SCIENCE SHOW; MODERN SCIENTIFIC	1991	120	3	2521	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA .CANADA.	12	89	0	MV-1125	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313450	61	'STREET KINGS'	2009	121	3	VFL/2/251/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/821/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	99	0	5	98	42	B	0	0	0	0	0	0	0	0	\N	\N
313451	61	THE SCIENCE SHOW OCEANOGRAPHY	1991	120	3	2522	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA, CANADA.	12	89	0	MV-1126	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313452	61	THE SCIENCE SHOW ; 'ENERGY	1991	120	3	2523	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA .CANADA,	12	88	0	MV-1127	106	110	108	N	M/S VIDEO MOVIEINTERNATIONAL ,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313453	61	THE SCIENCE SHOW; 'THREE RECORDING AND REPRODUCTIONS TECHNIQUES	1991	120	3	2524	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA, CANADA.	12	89	0	MV-1128	106	110	108	N	M/S VIDEO MOVIES INTERBNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313454	61	'CAGED FURY'	2009	121	3	VFL/2/252/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/833/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	85	0	5	83	15	B	0	0	0	0	0	0	0	0	\N	\N
313455	61	THE SCIENCE SHOW; THE POWER OF THE MIND	1991	120	3	2525	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA, CANADA.	12	88	0	MV-1129	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313456	61	THE SCIENCE SHOW; CONSERVATION OF WORK	1991	120	3	2526	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA, CANADA.	12	88	0	MV-1130	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313457	61	THE SCIENCE SHOW; 'SIGHT'	1991	120	3	2527	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA, CANADA.	12	88	0	MV-1131	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313458	61	THE SCIENCE SHOW; 'CONTROLLING PAIN'	1991	120	3	2528	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA.	12	88	0	MV-1132	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313459	61	THE SCIENCE SHOW; MATHE MATICS AND NATURE	1991	120	3	2529	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA,CANADA.	12	88	0	MV-1133	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313460	61	'BITTER MOON'	2009	121	3	VFL/2/253/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/841/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	106	0	5	105	43	B	0	0	0	0	0	0	0	0	\N	\N
313461	61	THE SCIENCE SHOW; 'METEROLOGY'	1991	120	3	2530	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1134	106	110	108	N	M./S VIDEO MOVIE INTERNATIONAL ,MASRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313462	61	THE SCIENCE SHOE; ''TRANSPORTATION'	1991	120	3	2531	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA.	12	88	0	MV-1135	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL,MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313463	61	'EYE OF THE TIGER'	2009	121	3	VFL/2/254/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/846/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
313464	61	THE SCIENCE SHOW ;'THREE COMMUNICATION TECHNIQUES	1991	120	3	2532	0	0x000082EF00000000	1991-10-10 00:00:00	THE MULTI MEDIA GROUP OF CANADA,CANADA.	12	88	0	MV-1136	106	110	107	N	M/S VIDEO MOVIE INTERNATIONAL ,MS,	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313465	61	THE SCIENCE SHOW; 'THE CONTRIBUTION OF ANIMALS TO OUR WORLD'	1990	120	3	2533	0	0x0000806800000000	1990-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA	12	88	0	MV-1137	106	110	108	N	M/S VIDE0 MOVIE INTERNATIONAL MS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313466	61	THE SCIENCE SHOW; 'BIONIC HUMAN'	1991	120	3	2534	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1138	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313467	61	THE SCIENCE SHOW; 'HEARING'	1991	120	3	2535	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV--1139	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL. MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313468	61	THE SCIENCE SHOW; GEOLOGY	1991	120	3	2536	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1140	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313469	61	'THE CURSE'	2009	121	3	VFL/2/255/2009-CHE	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/831/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	87	0	5	85	11	B	0	0	0	0	0	0	0	0	\N	\N
313470	61	THE SCIENCE SHOW;  'SMELL'	1991	120	3	2537	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1141	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313471	61	'COMEDY INC.' (EPISODE - 01 TO 06)	2009	121	3	VFL/2/256/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/700/A/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	139	47	5	137	30	B	0	0	0	0	0	0	0	0	\N	\N
313472	61	THE SCIENCE SHOE; ' ASTRONOMY'	1991	120	3	2538	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTIMEDIA GROUP OF CANADA.	12	88	0	MV-1142	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL MADRAS	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313473	61	THE SCIENCE SHOW 'SPACE -2'	1991	120	3	2539	0	0x000081D500000000	1991-01-01 00:00:00	THE MULTI MEDIA GROUP OF CANADA,	12	88	0	MV-1143	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313474	58	TAMILNADU GOVT,.VIDEO NEWS MAGAZINE NO-4	1991	120	3	2540	0	0x000081D700000000	1991-01-03 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, MADRAS.	12	368	176	MV-1170	106	109	107	N	CHIEF PRODUCER TAMILNDU FILMS DIVISIONS MADRAS..	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
313475	44	MAHATMA KA INSAAF	2009	121	3	VIL/2/08/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	SHRI DEEPAK MUKUT	13	87	176	VIL/131/2009-CHE	106	109	107	N	M/S DHL CREATION	0	0	113	56	5	113	56	B	0	0	0	0	0	0	0	0	\N	\N
313476	90	PISTOLEROS (WITH ENGLISH SUB-TITLES)	2009	121	3	VFL/2/117/2009-CHE	0	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURES MAURITIUS LTD, MAURITIUS	12	87	176	VFL/380/2009-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	90	0	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
313477	61	'PERFORMANCE APPRAISAL	1991	120	3	2541	0	0x000081DB00000000	1991-01-07 00:00:00	M/S MADONNA CREATIONS PVT, LTD.	12	88	0	MV-1165	106	110	108	N	M/S MADONNA CREATIONS PVT, LTD.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313478	61	'HOW TO CONDUCT MEETINGS	1991	120	3	2542	0	0x000081DB00000000	1991-01-07 00:00:00	M/S MADONNA CREATIONS PVT . LTD., MADRAS.	12	88	0	MV-1166	106	110	107	N	M/S MADONNA CREATIONS PVT . LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313479	61	INTERVIEWING CANDIDATES	1991	120	3	2543	0	0x000081DB00000000	1991-01-07 00:00:00	M/S MADONNA CREATIONS PVT. LTD., MADRAS.	12	88	0	MV-1167	106	110	107	N	M/S MADONNA CREATIONS PVT. LTD., MADRAS.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
313480	61	BODY OF EVIDENCE 1993	2009	121	3	VFL/2/118/2009-CHE	0	0x00009C0300000000	2009-05-08 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/29A/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
313481	61	'THE STREET SMART PSYCHOLOGY OF WINNING LIFE STYLES	1991	120	3	2544	0	0x000081DB00000000	1991-01-07 00:00:00	M/S MADONNA CREATIONS PVT. LTD. ,MADRAS.	12	88	0	MV-1168	106	110	107	N	M/S MADONNA CREATIONS PVT. LTD. ,MADRAS.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
313482	58	SIGNS	2009	121	3	VFL/2/119/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/542/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
313483	44	THE GRUDGE	2009	121	3	VFL/2/120/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	KADOKAWA PICTURES INC, JAPAN	13	87	176	VFL/553/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
313484	58	CURSED	2009	121	3	VFL/2/121/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/475/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	93	53	5	93	53	B	0	0	0	0	0	0	0	0	\N	\N
313485	58	'POOMALAI VIDEO NEWS MAGAZINE NO-9	1991	120	3	2545	0	0x000081F400000000	1991-02-01 00:00:00	M/S KUNGUMAM PUBLICATION PVT. LTD., MS.	12	368	176	MV-1181	106	109	107	N	M/S KUNGUMAM PUBLICATION PVT. LTD., MS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313486	58	THALAIKEEZH	2009	121	3	VIL/2/03DIL/2009-CHE	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MADHA CREATIONS	12	87	176	VIL/5DIL/2009-CHE	106	109	107	N	M/S MADHA CREATIONS	0	0	127	0	5	126	52	0	0	0	0	0	0	0	0	0	\N	\N
313487	61	'CITI BANK DINERS CLUB REWARDS OF SUCCESS'	1991	120	3	2546	0	0x000081F700000000	1991-02-04 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.,MADRAS.	12	92	0	MV1182	106	110	107	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313488	61	SUMMER LOVERS	2009	121	3	VFL/2/122/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	M/S MGM NETWORKS USA	12	87	176	VFL/357/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	88	0	5	85	54	B	0	0	0	0	0	0	0	0	\N	\N
313489	61	HELLBOUND HELLRAISER II	2009	121	3	VFL/2/123/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/396/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	90	0	5	82	3	B	0	0	0	0	0	0	0	0	\N	\N
313490	61	'ALL AMERCAN CAR CRASHERS'	1991	120	3	2547	0	0x000081F700000000	1991-02-04 00:00:00	AMERICAN SPORT VIDEO. U.K.	12	88	0	MV-1171	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	55	55	5	55	55	B	0	0	0	0	0	0	0	0	\N	\N
313491	61	'JERRY LEWIS LIVE'	1991	120	3	2548	0	0x000081F700000000	1991-02-04 00:00:00	INTERNATIONAL VODEO ENTERTAINMENT,U.K.	12	88	0	MV-1172	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
313492	61	THE PROPHECIES OF NOSTRA DAMUS'-PART-I	1991	120	3	2549	0	0x000081F700000000	1991-02-04 00:00:00	AMERICAN SPORT VIDEO U.K.	12	88	0	MV-1173	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313493	61	'VISION ARIES	1991	120	3	2550	0	0x000081F700000000	1991-02-04 00:00:00	SUNBOW PRODUCTIONS U.K.	12	88	0	MV-1175	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
313494	61	'COMEDY INC.' (EPISODE - 7 TO 12)'	2009	121	3	VFL/2/257/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/701/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT, LTD	0	0	149	0	5	145	10	B	0	0	0	0	0	0	0	0	\N	\N
313495	61	'BARBIE AND THE ROCK STAR'	1991	120	3	2551	0	0x000081F700000000	1991-02-04 00:00:00	INTERNATIONAL BROAD CASTING SYSTEM,U.K.	12	88	0	MV-1176	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
313496	61	'PADDINGTON BEAR	1991	120	3	2552	0	0x000081F700000000	1991-02-04 00:00:00	VIRGIN VISION LTD,U.K.	12	88	0	MV-1177	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
313497	61	'RUPERT & THE FROG'	1991	120	3	2553	0	0x000081F700000000	1991-02-04 00:00:00	VIRGIN VISION LTD. U.K.	12	88	0	MV-1178	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
313498	61	MOTHER OF TEARS THE THIRD MOTHER	2009	121	3	VFL/2/124/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/422/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	94	0	5	92	32	B	0	0	0	0	0	0	0	0	\N	\N
313499	61	'LADY LOVELY LOCKS'	1991	120	3	2554	0	0x000081F700000000	1991-02-04 00:00:00	INTERNATIONAL BROADCASTING SYSTEM, U.K.	12	88	0	MV-1179	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
313500	61	'SUPERTED' VOLUME-II	1991	120	3	2555	0	0x000081F700000000	1991-02-04 00:00:00	S4C,U.K.	12	88	0	MV-1180	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
313501	61	''SYLVANIAN FAMILIES PART-I &II	1991	120	3	2556	0	0x000081F700000000	1991-02-04 00:00:00	C&D.U.K.	12	88	0	MV-1183	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
313502	61	BACHELOR PARTY 2 THE LAST TEMPTATION	2009	121	3	VFL/2/125/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/457/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	85	36	5	85	36	B	0	0	0	0	0	0	0	0	\N	\N
313503	61	MAKE IT HAPPENS	2009	121	3	VFL/2/126/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/499/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	85	39	5	85	39	B	0	0	0	0	0	0	0	0	\N	\N
313504	58	'HINDU SAMAYATHIL IRAI VAZHIPATTIN PERUMAI'	1991	120	3	2557	0	0x000081FF00000000	1991-02-12 00:00:00	M/S ARUN CHITHRA, MADRAS.	12	90	176	MV-1184	106	109	107	N	M/S ARUN CHITHRA, MADRAS.	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
313505	61	THE ADVENTURES OF SEBASTIEN COLE	2009	121	3	VFL/2/127/2009-CHE	0	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURES MAURITIUS LTD, MAURITIUS	12	87	176	VFL/372/2009-CHE	106	109	108	N	M/S V&S BROADCASTING LTD	0	0	95	0	5	94	30	B	0	0	0	0	0	0	0	0	\N	\N
313506	61	THE GREATEST ADVENTURES OF THE BIBLE -DANIEL AND THE LIONS DEN.'	1991	120	3	2558	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERAA, USA	12	88	0	MV-1185	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313507	61	'THE GREATEST ADVENTURES OF THE BIBLE -MOSES	1991	120	3	2559	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA,U.S.A.	12	88	0	MV-1186	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313508	44	INFECTED	2009	121	3	VFL/2/128/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/517/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	86	0	5	85	51	B	0	0	0	0	0	0	0	0	\N	\N
313509	61	THE GREATEST ADVENTURES OF THE BIBLE DAVID AND GOLIATH	1991	120	3	2560	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA,USA.	12	88	0	MV-1187	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313510	61	'THE GREATEST ADVENTURES OF THE BIBLE SAMSON DELILAH	1991	120	3	2561	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA,USA	12	88	0	MV-1188	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313511	44	PRIMAL DOUBT	2009	121	3	VFL/2/129/2009-CHE	0	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/519/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	80	0	5	79	43	B	0	0	0	0	0	0	0	0	\N	\N
313512	58	ANACONDA 3	2009	121	3	VFL/2/130/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	15	87	176	VFL/556/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	86	40	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
313513	61	'THE GREATEST ADVENTURES OF THE BIBLE JOSEPH AND HIS BROTHERS,	1991	120	3	2562	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA, USA	12	88	0	MV-1189	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313514	61	'THE GREATEST ADVENTURES OF THE BIBLE NOAHS ARK	1991	120	3	2563	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA,USA.	12	88	0	MV-1190	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313515	164	THE CITY OF LAST SOULS	2009	121	3	VFL/2/131/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	KADOKAWA PICTURES INC, JAPAN	12	87	176	VFL/281/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	104	0	5	103	37	B	0	0	0	0	0	0	0	0	\N	\N
313516	61	'THE GREATEST ADVENTURES OF THE BIBLE EASTER STORY.	1991	120	3	2564	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARBERA,USA.	12	88	0	MV-1191	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313517	61	BUG	2009	121	3	VFL/2/132/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/406/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	87	55	5	87	55	B	0	0	0	0	0	0	0	0	\N	\N
313518	44	BACK WOODS	2009	121	3	VFL/2/133/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	13	87	176	VFL/427/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	78	27	5	78	27	B	0	0	0	0	0	0	0	0	\N	\N
313519	61	THE GREATEST ADVENTURES OF THE BIBLE  JOSHUA AND THE WALL OF JERICHO'	1991	120	3	2565	0	0x0000821400000000	1991-03-05 00:00:00	HANNA BARNERA USA.	12	88	0	MV--1192	106	110	107	N	M/S SONI ORIENT ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313520	61	CREEPSHOW II	2009	121	3	VFL/2/134/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/489/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	78	35	5	78	35	B	0	0	0	0	0	0	0	0	\N	\N
313521	61	LOVE CHRONICLES	2009	121	3	VFL/2/135/2009-CHE	0	0x00009C1600000000	2009-05-27 00:00:00	M/S MGM NETWORKS USA	12	87	176	VFL/544/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	81	49	5	81	49	B	0	0	0	0	0	0	0	0	\N	\N
313522	44	A TALE OF TWO SISTERS	2009	121	3	VFL/2/136/2009-CHE	0	0x00009C1700000000	2009-05-28 00:00:00	CINECLICK ASIA FANTOM CO, LTD, KOREA	13	87	176	VFL/538/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT PVT LTD	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
313523	58	POOMALAI VIDEO NEWS MAGAZINE VOL. NO.10	1991	120	3	2566	0	0x0000821400000000	1991-03-05 00:00:00	M/S KUNGUMAM PUBLICATION PVT LTD., MADRAS.	12	368	176	MV-1193	106	109	108	N	M/S KUNGUMAM PUBLICATION PVT LTD., MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313524	61	CHILDREN OF THE CORN	2009	121	3	VFL/2/137/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIE LTD, HONGKONG	12	87	176	VFL/480/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	88	0	5	87	48	B	0	0	0	0	0	0	0	0	\N	\N
313525	61	'COMEDY INC.' (EPISODE - 13 TO 18)	2009	121	3	VFL/2/258/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	PREMANTLE MEDIA LTD., UK	12	87	176	VFL/702/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	155	48	5	147	52	B	0	0	0	0	0	0	0	0	\N	\N
313526	61	THE FLY	2009	121	3	VFL/2/138/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/487/2009-CHE	106	109	108	N	M/S STAR INDIAN PVT LTD	0	0	88	0	5	87	28	B	0	0	0	0	0	0	0	0	\N	\N
313527	61	BACKNPAIN	1991	120	3	2567	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS U.K.	12	88	0	MV-1194	106	110	108	N	CTV ENTERTAINMENT PVT..LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313528	61	CHILD HEALTH	1991	120	3	2568	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS, UK.	12	88	0	MV-1195	106	110	108	N	CTV ENTERTAINMENT PVT. LTD., MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313529	61	STRESS	1991	120	3	2569	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS UK	12	88	0	MV-1196	106	110	108	N	CTV ENTERTAINMENT PVT.,LTD. MDS.	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
313530	61	ASTHMA	1991	120	3	2570	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS,UK.	12	88	0	MV-1197	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313531	61	FIRST AID	1991	120	3	2571	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS,  UK	12	88	0	MV-1198	106	110	107	N	CTV ENTERTAINMENT PVT. LTD., MS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
313532	61	ARTHRI TIES	1991	120	3	2572	0	0x0000822500000000	1991-03-22 00:00:00	VIDEOCOLLECTIONS ,UK.	12	88	0	MV-1199	106	110	108	N	CTV EVTERTAINMENT PVT.LTD.,MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313533	61	'FOOD SAFETY'	1991	120	3	2573	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS,U.K.	12	88	0	TV-1200	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313534	61	'HEART ATTACK'	1991	120	3	2574	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS, U.K.	12	88	0	MV-1201	106	110	108	N	M/S VIDEO ENTERTAINMENT PRIVATE LTD.,MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
313535	61	'CANCER'	1991	120	3	2575	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTION, U.K.	12	88	0	MV-1202	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
313536	61	'SKIN'	1991	120	3	2576	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS.U.K.	12	88	0	MV-1203	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313537	61	'CASTROL HISTORY OF MOTORCYCLE RACING  -HOW IT ALL BEGAN AND THE T.T,	1991	120	3	2577	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS, UK	12	88	0	MV-1204	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
313538	61	CASTROL HISTORY OF MOTOR CYCLE RACING-BIRTH OF THE G.P. AND THE JAPANESE ARRIVAL	1991	120	3	2578	0	0x0000822500000000	1991-03-22 00:00:00	VIDEO COLLECTIONS.U.K.	12	88	0	MV-1205	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313539	61	CASTROL HISTORY OF MOTOR CYCLE RACING -THE OTHER CHAMPION- PRESSURE, MONEY AND THE NEED TO WIN	1991	120	3	2579	0	0x0000822500000000	1991-03-22 00:00:00	DUKE MARKETING,U.K.	12	88	0	MV-1206	106	110	108	N	CTV ENTERTAINMENT PVT. LTD.,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313540	61	'COMEDY INC' (EPISODE 19 TO 24)	2009	121	3	VFL/2/259/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/703/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	142	56	5	142	21	B	0	0	0	0	0	0	0	0	\N	\N
313541	61	BEST BIKE GPS OF THE DECADE	1991	120	3	2580	0	0x0000822500000000	1991-03-22 00:00:00	DUKE MARKETING,U.K.	12	88	0	MV-1207	106	110	108	N	CTV ENTERTAINMENT PVT.,LTD., MS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313542	61	1990 T.T. REVIEW	1991	120	3	2581	0	0x0000822500000000	1991-03-22 00:00:00	DUKE MARKETING ,U.K.	12	88	0	MV-1208	106	110	108	N	CTV ENTERTAINMENT PVT, LTD., MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313543	61	HAVOC9	1991	120	3	2582	0	0x0000822500000000	1991-03-22 00:00:00	DUKE MARKETING U.K.	12	88	0	MV-1209	106	110	108	N	CTV ENTERTAINMENT PVT. LTD., MADRAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313544	61	1990 WORLD RALLY CHAMPIONSHIP REVIEW	1991	120	3	2583	0	0x0000822500000000	1991-03-22 00:00:00	DUKE MARKETING U.K.	12	88	0	MV-1210	106	110	108	N	CTV ENTERTAINMENT PVT LTD., MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313545	58	POOMALAI VIDEO NEWS MAGAZINE VOL.11	1991	120	3	2584	0	0x0000823200000000	1991-04-04 00:00:00	M/S KUNGUMAM PUBLICATIONS (P) LTD. MS.	12	368	176	MV-1211	106	109	107	N	M/S KUNGUMAM PUBLICATIONS (P) LTD. MS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313546	61	'SAFE TRIP'	1991	120	3	2585	0	0x0000823800000000	1991-04-10 00:00:00	M/S SOUND & SIGHT, MADRAS.	12	88	0	MV-1212	106	110	107	N	M/S SOUND & SIGHT, MADRAS.	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
313547	61	SAFETY AND THE GRINDING WHEEL (ENG,TAMIL,TELUGU. KAN.,&HINDI	1991	120	3	2586	0	0x0000823E00000000	1991-04-16 00:00:00	CARBORUNDUM UNIVERSAL LTD.,MADRAS.	12	88	0	MV-1213-17	106	110	107	N	CARBORUNDUM UNIVERSAL LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313548	61	ALL ABOUT SATELLITES -VOLUME-1	1991	120	3	2587	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1218	106	110	108	N	CTV ENTERTAINMENT PVT., LTD., MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313549	61	ALL ABOUT SATELLITES-VOLUME-2	1991	120	3	2588	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1219	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313550	61	ALLABOUT SATELLITES -VOLUME-3	1991	120	3	2589	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK,FRANCE.	12	88	0	MV-1220	106	110	108	N	CTV ENTERTAINMENT PVT.,LTD,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313551	61	ALL ABOUT SATELLITES VOLUME-4	1991	120	3	2590	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1221	106	110	108	N	CTV ENTERTAINMENT PVT LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313552	61	ALL ABOUT LIGHT -VOLUME-1	1991	120	3	2591	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1222	106	110	108	N	CTV ENTERTAINMENT PVT., LTD., MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313553	61	ALL ABOUT LIGHT -VOLUME-2	1991	120	3	2592	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK, FRANCE.	12	88	0	MV-1223	106	110	108	N	CTV ENTERTAINMENT PVT. LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313554	61	ALL ABOUT LIGHT-VOLUME-3	1991	120	3	2593	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1224	106	110	108	N	CTV ENTERTAINMENT PVT.LTD., MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313555	61	ALL ABOUT LIGHT -VOLUME-4	1991	120	3	2594	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK,FRANCE.	12	88	0	MV-1225	106	110	108	N	CTV ENTERTAINMENT PVT. LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313556	61	ALL ABOUT LIGHT -VOLUME-5	1991	120	3	2595	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK. FRANCE.	12	88	0	MV-1226	106	110	108	N	CTV ENTERTAINMENT PVT.,LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313557	61	ORIGINS OF WORDS &LETTERS	1991	120	3	2596	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1227	106	110	108	N	CTV ENTERTAINMENT PVT.LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313558	61	GUTEN BERG /THE BIRTHOF PRINTING	1991	120	3	2597	0	0x0000824500000000	1991-04-23 00:00:00	GLOBETROTTERNETWORK FRANCE.	12	88	0	MV-1228	106	110	108	N	CTV ENTERTAINMENT PVT. LTD., MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313559	61	FROM TELEGRAPH TO TELEVISION	1991	120	3	2598	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1229	106	110	108	N	CTV ENTERTAINMENTPVT. LTD.MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313560	61	COMMUNICATIONS TODAY & TOMORROW	1991	120	3	2599	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1230	106	110	108	N	CTV ENTERTAINMENT PVT, LTD. MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313561	61	METAL	1991	120	3	2600	0	0x0000824500000000	1991-04-23 00:00:00	GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1231	106	110	108	N	CTV ENTERTAINMENT PVT LTD.,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313562	61	'COMEDY INC' (EPISODE - 25 TO 30)	2009	121	3	VFL/2/260/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/704/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	132	36	5	131	32	B	0	0	0	0	0	0	0	0	\N	\N
313563	61	LEARN FAST-THE COMPLETE COMPUTER COURSE FOR BEGIN NERS -LOTUS 1-2-3-BASE PLUS	1992	120	3	2701	0	0x0000840500000000	1992-07-14 00:00:00	A1 KABAS VIDEO SERVICE. UAE.	12	88	0	MV-1333	106	110	108	N	M/S SETREND GROUP ,MS.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
313564	61	LEARN FAST -THE COMPLETE COMPUTER COURSE FOR BEGINNER -MS-DOS WORDSTAR 20000PLUS,	1992	120	3	2702	0	0x0000840500000000	1992-07-14 00:00:00	A1 KABAS VIDEO SERVICE UAE.	12	88	0	MV-1334	106	110	108	N	M/S SETREND GROUP MS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313623	61	ALL ABOUT ROBOTS -VOL.IV'	1992	120	3	2759	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK  LTD. FRANCE.	12	88	0	MV-1396	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD. MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313565	58	'TAMILNADU GOVT'S VIDEO NEWS MAGAZINES 9	1992	120	3	2703	0	0x0000840700000000	1992-07-16 00:00:00	THE DIRECTORATE OF INFOMATION & PUBLIC RELATIONS .MS.	12	366	0	MV-1337	106	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISIONS MS.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
313566	58	POOMALAI VIDEO NEWS MAGAZINE VOL-26	1992	120	3	2704	0	0x0000841200000000	1992-07-27 00:00:00	M/S KUNGUMAM PUBLICATIONS (P) LTD., MS.	12	368	176	MV-1336	106	109	107	N	M/S KUNGUMAM PUBLICATIONS (P) LTD., MS.	0	0	89	59	5	89	59	B	0	0	26	0	0	0	0	0	\N	\N
313567	61	THE NEW ADVENTURES OF SUPERMAN/FEARFUL/SPY/MERMAN	1992	120	3	2705	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS,U.S.A.	12	364	0	MV-1341	106	110	108	N	M/S SONI ORIENT, MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313568	61	THE NEW ADVENTURES OF SUPERMAN/PREHISTORIC/SPY/MERLIN	1992	120	3	2706	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS, USA.	12	364	0	MV-1342	106	110	108	N	M/S SONI ORIENT ,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313569	61	THE NEW ADVENTURES OF SUPERMAN/THREAT/KRYPTO/WICKED	1992	120	3	2707	0	0x0000841900000000	1992-08-03 00:00:00	M /S WARNER BROS,USA.	12	364	0	MV-1343	106	110	108	N	M/S SONI ORIENT ,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313570	61	'COMEDY INC.' (EPISODE - 31 TO 36)	2009	121	3	VFL/2/261/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/705/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	134	44	5	134	39	B	0	0	0	0	0	0	0	0	\N	\N
313571	61	THENEW ADVENTURES OF SUPERMAN/CHIMP/MAN WHO KNEW/ DEADLY	1992	120	3	2708A	0	0x0000841900000000	1992-08-03 00:00:00	M /S WARNER BROS,USA.	12	364	0	MV-1344	106	110	108	N	M/S SONI ORIENT MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313572	61	THE NEW ADVENTURESOF SUPERMAN/ROBOT/DEEPSEA/ INVISIBLE	1992	120	3	2709	0	0x0000841900000000	1992-08-03 00:00:00	M./S WARNER BROS, USA.	12	364	0	MV-1345	106	110	108	N	M/S SONI ORIENT ,MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313573	61	THE NEW ADVENTURES OF SUPERMAN/NEOLITHIC /SUPER/RETURN	1992	120	3	2710	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS, U.S.A,.	12	364	0	MV-1346	106	110	108	N	M/S SONI ORIENT MS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313574	61	'THE NEW ADVENTURES OF SUPERMAN /SUPERMAN/OPERAT DEADLY.	1992	120	3	2711	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROSS,USA.	12	364	0	MV-1347	106	110	108	N	M/S CTV ENTERTAINMENT LTD.,MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313575	61	THE NEW ADVENTURES OF SUPERMAN /THREEMEN /BLACK IMAGE	1992	120	3	2712	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS,USA.	12	364	0	MV-1348	106	110	108	N	M/S CTV ENTERTAINMENT LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313576	61	THE NEW ADVENTURES OF SUPERMAN/ABOMINABLE KRYPTO/MEN	1992	120	3	2713	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS,U.S.A.	12	364	0	MV-1349	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD.MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313577	61	THE NEW ADVENTURES OF SUPERMAN/ INSECT/KRYPTO/RETURN	1992	120	3	2714	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS.USA.	12	364	0	MV-1350	106	110	108	N	M/S CTV ENTERTAINMENT (P)LTD.,MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313578	61	THE NEW ADVENTURES OF SUPERMAN /FRIGHTFUL SUPER BBY/DEADLY	1992	120	3	2715	0	0x0000841900000000	1992-08-03 00:00:00	M/S WARNER BROS, U.S.A.	12	364	0	MV-1351	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313579	61	THE NEW ADVENTURES OF SUPERMAN / IRON/BEAST/ ADE	1992	120	3	2716	0	0x0000841900000000	1992-08-03 00:00:00	M./S WARNER BROS, USA.	12	364	0	MV-1352	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313580	61	THE NEW ADVENTURES OF SUPERMAN /ELECTRO/ VISITOR TOYS	1992	120	3	2717	0	0x0000841900000000	1992-08-03 00:00:00	M/S  WARNER BROS, U.S.A.	12	364	0	MV-1353	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD,MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313581	61	PADDINGTON BEAR GOES TO THE MOVIES'	1992	120	3	2718	0	0x0000842300000000	1992-08-13 00:00:00	M/S VIRGIN VISION LTD, U.K.	12	364	0	MV-1338	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD.,MS,	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313582	61	'COMEDY INC. (EPISODE -37 TO 42)	2009	121	3	VFL/2/262/2009-CHE	0	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., UK	12	87	176	VFL/706/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	132	48	5	132	8	B	0	0	0	0	0	0	0	0	\N	\N
313583	61	PADDINGTON GOES TO SCHOOL;	1992	120	3	2719	0	0x0000842300000000	1992-08-13 00:00:00	M/S VIRGIN VISION LTD., U.K.	12	364	0	MV-1339	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313584	61	PADDINGTON BIRTHDAY BONANZA	1992	120	3	2720	0	0x0000842300000000	1992-08-13 00:00:00	M/S  VIRGIN VISION LTD.U.K.	12	364	0	MV-1340	106	110	108	N	M/S CTV ENTERTAINMENT (P) LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313585	58	'VAZHAVAITHA THEIVANGALE VAZHGA'	1992	120	3	2721	0	0x0000843100000000	1992-08-27 00:00:00	SMT. KALAISELVI ARANGANAYAGAM.MS.	12	363	0	MV-1354	106	110	107	N	SMT. KALAISELVI ARANGANAYAGAM.MS.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
313586	58	JANANI VIDEO -VOLUME I	1992	120	3	2722	0	0x0000843E00000000	1992-09-09 00:00:00	SMT PRATHIBA VENKATESH	12	368	176	MV-1359	106	109	107	N	M/S JANANI VIDEO, MS.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313587	58	TAFE RURAL VAN PROMOTION (TAMIL.TELUGU, KANNADA, &MARATHI)	1992	120	3	2723	0	0x0000844300000000	1992-09-14 00:00:00	M/S TRACTORS AND FARM EQUIPMENTS LTD., MS.	12	363	0	MV-1355	106	110	107	N	M/S TRACTORS AND FARM EQUIPMENTS LTD., MS.	0	0	28	53	5	28	53	B	0	0	0	0	0	0	0	0	\N	\N
313588	61	DIAGNOSING ORGANIZATIONAL  BARRIERS TO LEAD USER INFORMATION ( MODULE-8)	1992	120	3	2724	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE & TECHNOLOGY COMBRIDGE, USA.	12	88	0	MV-1360	106	110	108	N	M/S LUCAS TVS LTD., MS.	0	0	18	49	5	18	49	B	0	0	0	0	0	0	0	0	\N	\N
313589	61	USER AS INNOVATORS (MODULE-2)	1992	120	3	2725	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE & TECHNOLOGY COMBRIDGE, USA.	12	88	0	MV-1361	106	110	108	N	M/S LUCAS -TVS LTD.,MS.	0	0	20	44	5	20	44	B	0	0	0	0	0	0	0	0	\N	\N
313590	61	PRACTICAL ADVICE FOR LEAD USER STUDIES (MODULE-6)	1992	120	3	2726	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE & TECHNOLOGY ,COMBRIDGE. USA.	12	88	0	MV1362	106	110	108	N	M/S LUCUS-TVS LTD., MS.	0	0	13	17	5	13	17	B	0	0	0	0	0	0	0	0	\N	\N
313591	61	CONDUCTING A LEAD USER STUDY (MODULE -5)	1992	120	3	2727	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE & TECHNOLOGY, COMBRIDGE USA.	12	88	0	MV-1363	106	110	108	N	M/S LUCUS -TVS LTD.,	0	0	19	35	5	19	35	B	0	0	0	0	0	0	0	0	\N	\N
313592	61	THE CONCEPT OF 'INNOVATORS EXPECTED BENEFIT (MODULE-4)	1992	120	3	2728	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE &TECHNOLOGY ,COMBRIDGE,USA.	12	88	0	MV-1364	106	110	108	N	M/S LUCUS- TVS LTD.,MS.	0	0	12	32	5	12	32	B	0	0	0	0	0	0	0	0	\N	\N
313593	61	UNDERSTANDING THE SOURCESF INNOVATION (MODULE -3)	1992	120	3	2729	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE TECHNOLOGY, COMBRIDGE,	12	88	0	MV-1365	106	110	108	N	M/S LUCUS -TVS LTD., MS.	0	0	11	26	5	11	26	B	0	0	0	0	0	0	0	0	\N	\N
313594	61	MANAGING JOINT PROBLEM SOLVING WITH LEAD USERS (MODULE -7)	1992	120	3	2730	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE & TECHNOLOGY ,COMBRIDGE.USA.	12	88	0	MV-1366	106	110	108	N	M/S LUCUS -TVS LTD.,MS.	0	0	15	20	5	15	20	B	0	0	0	0	0	0	0	0	\N	\N
313595	61	THE VALUE OF THE LEAD USER METHOD (MOUDLE-1)	1992	120	3	2731	0	0x0000844C00000000	1992-09-23 00:00:00	M/S MASACHUSETTS INSTITUTE &TECHNOLOGY ,COMBRIDGE ,.USA.	12	88	0	MV-2731	106	110	108	N	M/S LUCUS TVS LTD.,	0	0	13	16	5	13	16	B	0	0	0	0	0	0	0	0	\N	\N
313596	61	MORE EFFECTIVE LINKS TO YOUR LEAD USERS (MODULE-9)	1992	120	3	2732	0	0x0000844C00000000	1992-09-23 00:00:00	M/S  MASACHUSETTS INSTITUTE & TECHNOLOGY,COMBRIDGE  .USA.	12	88	0	MV-1368	106	110	108	N	M/S LUCUS TVS LTD.,	0	0	6	28	5	6	28	B	0	0	0	0	0	0	0	0	\N	\N
313597	58	DARSHAN- VOLUME-IV	1992	120	3	2733	0	0x0000844C00000000	1992-09-23 00:00:00	GNANABHOOMI  MANIAN.	12	363	0	MV-1369	106	110	107	N	M/S MANIAN CREATIONS, MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313598	58	'GRAMIYA ISAI THENDRAL'	1992	120	3	2734	0	0x0000837800000000	1992-02-24 00:00:00	MADURA AUDIO VIDEO VISION MS.	12	90	176	MV-1370	106	109	107	N	MADURA AUDIO VIDEO VISION MS.	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
313599	61	'GALILEO	1992	120	3	2735	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1371	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD.MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313600	61	DARWIN	1992	120	3	2736	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1372	106	110	108	N	M/S CTV ENTERTAINMENT PVT.,LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313601	61	MORSE	1992	120	3	2737	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE,	12	88	0	MV-1373	106	110	108	N	M/S CTV ENTERTAINMENT PVT LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313602	61	'FARRE'	1992	120	3	2738	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD.,FRANCE.	12	88	0	MV-1374	106	110	108	N	M/S CTV ENTERTAINMENT PVT,LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313603	61	'STEPHENSON	1992	120	3	2739	0	0x0000845A00000000	1992-10-07 00:00:00	M/S  GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1375	106	110	108	N	M/S CTV ENTERTAINMENT PVT, LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313604	61	AG BELL'	1992	120	3	2740	0	0x0000845A00000000	1992-10-07 00:00:00	M/ S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1376	106	110	108	N	M/S CTV ENTERTAINMENT PVT. LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313605	61	PASTEUR	1992	120	3	2741	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE	12	88	0	MV-1377	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313606	61	'TSIOLKOVSKI	1992	120	3	2742	0	0x0000845A00000000	1992-10-07 00:00:00	M/S  GLOBE TROTTER NETWORK LTD., FRANCE	12	88	0	MV-1378	106	110	108	N	M/S CTV ENTERTAINMENT PVT., LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313607	61	'WEGNER	1992	120	3	2743	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD. FRANCE.	12	88	0	MV-1379	106	110	108	N	M/S CTV ENTERTAINMENT PVT. LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313608	61	""" WRIGHT BROTHER'"	1992	120	3	2744	0	0x0000845A00000000	1992-10-07 00:00:00	M/S  GLOBE TROTTER NETWORK .LTD. FRANCE	12	88	0	MV-1380	106	110	108	N	M/S CTV ENTERTAINMENT PVT LTD.,MADRAS'	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313609	61	'TIME HOW WE MEASURE IT'	1992	120	3	2745	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORKLTD., FRANCE.	12	88	0	MV-1381	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313610	61	'PHOTOGRAPHY'	1992	120	3	2746	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORKLTD., FRANCE.	12	88	0	MV-1382	106	110	108	N	M/S CTV ENTERTAINMENT PVT.,LTD. MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313611	61	'FLEMING'	1992	120	3	2747	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1383	106	110	108	N	M/S CTV ENTERTAINMENT PVT.,LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313612	61	'EDISON'	1992	120	3	2748	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD.,FRANCE	12	88	0	MV-1384	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313613	61	'NORTH POLE'	1992	120	3	2749	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD. FRANCE	12	88	0	MV-1385	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD. MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313614	61	M/S SOUTH POLE'	1992	120	3	2750	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD, FRANCE.	12	88	0	MV-1386	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD. MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313615	61	'SPACE-VOL-I	1992	120	3	2751	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD. FRANCE.	12	88	0	MV-1387	106	110	108	N	M/S CTV ENTERTAINMENT  PRIVATE LTD. MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313616	61	'SPACE-VOL-II	1992	120	3	2752	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1388	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD.MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313617	61	'SPACE-VOL.III'	1992	120	3	2753	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1389	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD.,MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313618	61	'SPACE-VOL.IV'	1992	120	3	2754	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD. FRANCE.	12	88	0	MV-1390	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313619	61	VOLCANOES	1992	120	3	2755	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER LTD. FRANCE.	12	88	0	MV-1391	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313620	61	'ALL ABOUT ROBOTS -VOL.I'	1992	120	3	2756	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK FRANCE.	12	88	0	MV-1393	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313621	61	ALL ABOUT ROBOTS -VOL.II	1992	120	3	2757	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1394	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD., MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313622	61	'ALL ABOUT ROBOTS -VOL.III	1992	120	3	2758	0	0x0000845A00000000	1992-10-07 00:00:00	M/S GLOBE TROTTER NETWORK LTD., FRANCE.	12	88	0	MV-1395	106	110	108	N	M/S CTV ENTERTAINMENT PRIVATE LTD..MS.	0	0	30	0	5	30	0	0	0	0	0	0	0	0	0	0	\N	\N
313624	61	'COOLING TOWER TECHNOLOGY	1992	120	3	2760	0	0x0000846300000000	1992-10-16 00:00:00	M/S BURGER ASSOCIATES INC,USA.	12	88	0	MV-1397	106	110	108	N	M/S BEST & CROMPTON ENGINEERING LTD.,MADRAS.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
313625	61	TOM & JERRY KIDS VOL-I	1992	120	3	2761	0	0x0000847500000000	1992-11-03 00:00:00	M/S   TURNER PICTURES WORLDWIDE USA,	12	88	0	MV-1399	106	110	108	N	M/S C TV  ENTERTAINMENT PVT';LTD;MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313626	61	TIM &JERRY KIDS VOL.II	1992	120	3	2762	0	0x0000847500000000	1992-11-03 00:00:00	M/S TURNER PICTURES WORLD WIDE ,USA.	12	88	0	MV-1400	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD., MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313627	61	TOM &  JERRY KIDS VOL-III	1992	120	3	2763	0	0x0000847500000000	1992-11-03 00:00:00	M/S TURNER PICTURES WORLD WIDE ,USA.	12	88	0	MV-1401	106	110	108	N	M/S CTV ENTERTAINMENT PVT.LTD. MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313628	61	THE ADVENTURES OF PRISCILLA-A QUEEN OF THE DESERT	2009	121	3	VFL/2/139/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/509/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	86	53	5	85	49	B	0	0	0	0	0	0	0	0	\N	\N
313629	61	TOM &JERRY KIDS VOL. IV.	1992	120	3	2764	0	0x0000847500000000	1992-11-03 00:00:00	M/S TURNER PICTURES WORLD WIDE USA.	12	88	0	MV-1402	106	110	108	N	M/S CTV ENTERTAINMENT PVT LTD., MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313630	61	TOM &JERRY KIDS VOL.-V	1992	120	3	2765	0	0x0000847500000000	1992-11-03 00:00:00	M/S  TURNER PICTURES WORLDWIDE ,USA.	12	88	0	MV-1403	106	110	108	N	M/S CTV ENTERTAINMENT PVT LTD, MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313631	61	WILD THINGS-3	2009	121	3	VFS/2/03/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	M/S SONY PICTURES USA	12	366	0	VFS/25/2009-CHE	106	110	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	67	0	5	66	57	B	0	0	26	0	0	0	0	0	\N	\N
313632	58	M/S JANANI VIDEO VOLUME -II	1992	120	3	2766	0	0x0000847800000000	1992-11-06 00:00:00	M/S JANANI VIDEO ,MS.	12	368	176	MV-1404	106	109	107	N	M/S JANANI VIDEO ,MS.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
313633	58	JANANI VIDEO VOL;III	1992	120	3	2767	0	0x000084A800000000	1992-12-24 00:00:00	SMT PRATHIKA VENKATESH	12	368	176	MV-1405	106	109	107	N	M/S JANANI VIDEO MS.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313634	61	'A DIET TO HEAL THE WORLD'	1993	120	3	2768	0	0x000084B000000000	1993-01-01 00:00:00	SHRI SURENDRA M.MEHTA MADRAS.	12	88	0	MV-1407	106	110	107	N	SHRI SURENDRA M.MEHTA MADRAS.	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
313635	58	TAMIL NADU GOVT'S VIDEO NEWS MAGAZINE -5	1993	120	3	2769	0	0x000085E400000000	1993-11-05 00:00:00	THE DIRECTORATEOF INFORMATION & PUBLIC RELATIONS	12	366	0	MV-1406	106	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISIONS MS.	0	0	70	0	5	70	0	B	0	0	26	0	0	0	0	0	\N	\N
313636	58	JANANI VIDEO VOLUME -IV	1993	120	3	2770	0	0x000084C300000000	1993-01-20 00:00:00	SMT. PRATHIBA VENKATESH.	12	368	176	MV-1409	106	109	107	N	M/S JANANI VIDEO ,MS.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313637	61	TOWARDS WORLD MARKETS	1993	120	3	2771	0	0x000084D200000000	1993-02-04 00:00:00	M/S SHRUTHI CREATIONS,MS.	12	363	0	MV-1410	106	110	107	N	M/S SHRUTHI CREATIONS,MS.	0	0	12	40	5	12	40	B	0	0	0	0	0	0	0	0	\N	\N
313638	58	DARSHAN -VOLUME V	1993	120	3	2772	0	0x000084D700000000	1993-02-09 00:00:00	M/S MANIAN PRODUCTIONS,MS.	12	363	0	MV-1411	106	110	107	N	M/S MANIAN PRODUCTIONS,MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313639	58	KAMARAJAR	1993	120	3	2773	0	0x000084E000000000	1993-02-18 00:00:00	VGP FILM & VIDEO INSTITUTE, MADRAS	12	365	0	MV-1412	106	110	107	N	VGP FILM & VIDEO INSTITUTE, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313640	58	MADURA NEWS (VOL.11)	1993	120	3	2774	0	0x000084F300000000	1993-03-09 00:00:00	M/S MADURA AUDIO VIDEO VISION ,MS.	12	87	176	MV-1413	106	109	107	N	M/S MADURA AUDIO VIDEO VISION ,MS.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
313641	61	THE  CHILDRENS ANIMATED VIDEO DIGEST   VOL.1	1993	120	3	2775	0	0x000084F900000000	1993-03-15 00:00:00	M/S. AVIGNA PROGRAMS & PRODUCTIONS, MS.	12	88	0	MV-1414	106	110	107	N	M/S. AVIGNA PROGRAMS & PRODUCTIONS, MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313642	58	JANANI VIDEO VOLUME-V	1993	120	3	2776	0	0x000084FA00000000	1993-03-16 00:00:00	M/S JANANI VIDEO MS.	12	368	176	MV-1415	106	109	107	N	M/S JANANI VIDEO MS.	0	0	99	50	5	99	50	B	0	0	26	0	0	0	0	0	\N	\N
313643	58	TAMILNADU GOVT'S VIDEO NEWS MAGAZINE NO.10	1993	120	3	2777	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR, DIRECTORATE OF INFORMATION& PUBLIC RELATIONS .GOVT .OF TAMILNADU	12	366	0	MV-1416	106	110	107	N	CHIEF PRODUCER TAMIL NADU FILMS DIVISIONS MS.	0	0	60	0	5	60	0	B	0	0	26	0	0	0	0	0	\N	\N
313644	58	KONJAM NILLUNGAL	1993	120	3	2778	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR. INDIAN ROAD TRANSPORT.	12	363	0	MV-1417	106	110	107	N	THE INSTITUTE OF ROAD TRANSPORT, MS.	0	0	26	32	5	26	32	B	0	0	0	0	0	0	0	0	\N	\N
313645	58	PATHAI MARINAAL	1993	120	3	2779	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR,THE INSTITUTE OF ROAD TRANSPORTM MADRAS.	12	363	0	MV-1418	106	110	107	N	THE INSTITUTE OF ROAD TRANSPORT. MADRAS.	0	0	28	44	5	28	44	B	0	0	0	0	0	0	0	0	\N	\N
313646	58	NAMBIKKAI	1993	120	3	2780	0	0x0000850F00000000	1993-04-06 00:00:00	DIRECTOR THE INSTITUTE OF ROAD TRANSPORT MS.	12	363	0	MV-1419	106	110	107	N	THE INSTITUTE OF ROAD TRANSPORT MS.	0	0	21	32	5	21	32	B	0	0	0	0	0	0	0	0	\N	\N
313647	61	BUGS BUNNY;ALL THIS &RABBIT STEW	1993	120	3	2781	0	0x0000851E00000000	1993-04-21 00:00:00	M/S TURNER ENTERTAINMENT CO.USA.	12	88	0	MV-1420	106	110	107	N	M/S METRO FILMS CORPN., MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313648	61	BUCANEER BUNNY	1993	120	3	2782	0	0x0000859800000000	1993-08-21 00:00:00	M/S TURNER ENTERTAINMENT CO..,USA.	12	88	0	MV-1421	106	110	108	N	M/S METRO FILMS CORPN, MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313649	61	BUGS BUNNY & THREE BEARS	1993	120	3	2783	0	0x0000851E00000000	1993-04-21 00:00:00	M/S TURNER ENTERTAINMENT CO., USA.	12	88	0	MV-1422	106	110	108	N	M/S METRO FILMS CORPN., MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313650	61	BASEBALL BUGS	1993	120	3	2784	0	0x0000851E00000000	1993-04-21 00:00:00	M/S TURNER ENTERTAINMENT CO., USA.	12	88	0	MV-1423	106	110	107	N	M/S METRO FILMS CORPN., MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313651	58	'THAI MOZHI EN THEN MOZHI	1993	120	3	2785	0	0x0000852000000000	1993-04-23 00:00:00	SHRI V.G.SANTHOSAM.	12	88	0	MV-1425	106	110	107	N	M/S VGP FILM & VIDEO INSTITUTE MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313652	61	HOTEL NAVEEN INTERNATIONAL	1993	120	3	2786	0	0x0000852500000000	1993-04-28 00:00:00	M/S HOTEL NAVEEN INTERNATIONAL ,MADRAS.	12	92	0	MV-1426	106	110	108	N	M/S HOTEL NAVEEN INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313653	58	JANANI VIDEO  VOL.VI	1993	120	3	2787	0	0x0000852E00000000	1993-05-07 00:00:00	JANANI VIDEO MADRAS.	12	368	176	MV-1427	106	109	107	N	JANANI VIDEO MADRAS.	0	0	94	27	5	94	27	B	0	0	26	0	0	0	0	0	\N	\N
313654	58	JAYA BERIGAI KOTTUNGAL	1993	120	3	2788	0	0x0000852E00000000	1993-05-07 00:00:00	SMT.KALAISELVI ARANGA NAYAGAM MADRAS.	12	366	0	MV-1428	106	110	107	N	SMT.KALAISELVI ARANGA NAYAGAM MADRAS.	0	0	56	0	5	56	0	B	0	0	26	0	0	0	0	0	\N	\N
313655	58	MEENDUM SANKARA VIJAYAM	1993	120	3	2789	0	0x0000853C00000000	1993-05-21 00:00:00	M/S MANIAN CREATIONS,MS.	12	368	176	MV-1429	106	109	107	N	M/S MANIAN CREATIONS,MS.	0	0	110	0	5	110	0	B	0	0	26	0	0	0	0	0	\N	\N
313656	61	THE GREATEST ADVENTURES OF BIBLE-THE NATIVITY	1993	120	3	2790	0	0x0000854D00000000	1993-06-07 00:00:00	HANNA BARBARA USA	12	364	0	MV-1430	106	110	108	N	M/S SONI ORIENT MS,.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313657	61	THE GREATEST ADVENTURES OF BIBLE -THE CREATION	1993	120	3	2791	0	0x0000854D00000000	1993-06-07 00:00:00	HANNA BARBARA, USA.	12	364	0	MV-1431	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313658	58	'TAMILNADU GOVERNMENT VIDEO NEWS MAGAZINE	1993	120	3	2792	0	0x0000855700000000	1993-06-17 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS,MADRAS.	12	366	0	MV-1432	106	110	107	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION,MADRAS.	0	0	51	0	5	51	0	B	0	0	26	0	0	0	0	0	\N	\N
313659	61	THE CHILDREN 'S ANIMATED VIDEO -DIGEST VOL-2	1993	120	3	2793	0	0x0000855E00000000	1993-06-24 00:00:00	SMT.,SHOBA PONNAPPA.	12	88	0	MV-1433	106	110	107	N	M/S AVIGNA PROGRAMS & PRODNS, MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313660	58	EKNATH VIDEO CASSETTE MAGAZINE VOL.16	1993	120	3	2794	0	0x0000850700000000	1993-03-29 00:00:00	SHRI EKNAATH MADRAS,	12	368	176	MV-1434	106	109	107	N	SHRI EKNAATH MADRAS,	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313661	58	EYE DONATION PART-II	1993	120	3	2795	0	0x0000857100000000	1993-07-13 00:00:00	M/S AVM SOUND &LIGHT MADRAS.	12	363	0	MV-1435	106	110	107	N	M/S AVM SOUND &LIGHT MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
313662	61	'HOME LEARNING SERIES FOR GUITAR VOL.I	1993	120	3	2796	0	0x0000859600000000	1993-08-19 00:00:00	S.UMA ,MADRAS.	12	88	0	MV-1436	106	110	108	N	M/S MADRAS MUSICAL PRODUCTIONS,MADRAS.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
313663	58	'TAMILNADU GOVT.VIDEO NEWS MAGAZINE-11 ,PART-II	1993	120	3	2797	0	0x000085B800000000	1993-09-22 00:00:00	DIRECTOR,INFORMATION & PUBLIC RELATIONS, MADRAS.	12	366	0	MV-1437	106	110	108	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS.	0	0	39	0	5	39	0	B	0	0	26	0	0	0	0	0	\N	\N
313664	58	'ERAAA' (DIGITAL VERSION)	2009	121	3	VIL/2/05/D/2009-CHE	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI HARI SHANKAR	12	87	176	VIL/12/D/2009-CHE	106	109	107	N	M/S SHANKAR BROS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
313665	58	'DRAVIDA SAKTHI'	1993	120	3	2798	0	0x000085BE00000000	1993-09-28 00:00:00	SMT. KALAISELVI ARANGANAYAGAM,MADRAS.	12	368	176	MV-1424	106	109	108	N	M/S CHENNAPPA ENTERPRISES ,MADRAS.	0	0	95	0	5	95	0	B	0	0	26	0	0	0	0	0	\N	\N
313666	58	EK NAATH VIDEO CAASSETTEAGAZINE ;17'	1993	120	3	2799	0	0x000085E000000000	1993-11-01 00:00:00	SHRI S. EKNAATH, MADRAS.	12	368	176	MV-1447	106	109	108	N	SHRI S. EKNAATH, MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313667	61	'HIT AND RUN'	2009	121	3	VFL/2/264/2009-CHE	0	0x00009CB000000000	2009-10-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/820/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	78	0	5	75	3	B	0	0	0	0	0	0	0	0	\N	\N
313668	58	TRAILER OF 'PUTHIYA THENDRAL'	1993	120	3	2800	0	0x000085E300000000	1993-11-04 00:00:00	SHRI MANICAM NARAYANAN MADRAS.	12	94	0	MV-1448	106	110	107	N	SHRI MANICAM NARAYANAN MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
313669	61	'MIRACLE BEACH'	2009	121	3	VFL/2/265/2009-CHE	0	0x00009CB000000000	2009-10-28 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/828/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	81	30	5	78	10	B	0	0	0	0	0	0	0	0	\N	\N
313670	61	INTRODUCING DIFFUSION BONDING	1986	120	3	0601	0	0x00007C1600000000	1986-12-22 00:00:00	M /S WELDING INSTITUTE ABINGTON, UNITED KINGDOM.	12	88	0	MV-/106	106	110	108	N	M/S WELDING RESEARCH INSTITUTE. BHARATH  HEAVY ELECTRICALS LIMITED,  TIRUCHIRAPPALLLI	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
313671	61	TRANSISTOR POWER SOURCES	1986	120	3	0602	0	0x00007AE700000000	1986-02-22 00:00:00	M/S WELDING INSTITUTE, ABINGTON UNITED KINGDOM.	12	88	0	MV-/105	106	110	108	N	M/S WELDING RESEARCH INSTITUTE ,BHARATH HEAVY ELECTRICALS LIMITED, TIRUCHIRAPPALLI.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
313672	61	FACTS ON FRACTURE	1986	120	3	0603	0	0x00007C1600000000	1986-12-22 00:00:00	M/S  WELDING INSTITUTE ,ABINGTON,U.K.	12	88	0	MV-/104	106	110	108	N	M/S WELDING RESEARCH INSTITUTE ,BHARATH HEAVY ELECTRICALS LIMITED. TIRUCHIRAPPALLI	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
313673	44	'GHATAK'	2009	121	3	VIL/2/12/2009-CHE	0	0x00009CB100000000	2009-10-29 00:00:00	SHRI RAJKUMAR SANTHOSHI, SANTHOSHI PRODUCTIONS	15	87	176	VIL/232/2009-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD	0	0	149	22	5	147	48	B	0	0	0	0	0	0	0	0	\N	\N
313674	61	FACT OF FATIQUE	1986	120	3	0604	0	0x00007AE700000000	1986-02-22 00:00:00	M/S WELDING INSTITUTE ABINGTON UNITED KINGDOM.	12	88	0	MV/103	106	110	108	N	M/S BHARATH HEAVY ELECTRICALS, WELDING RESEARCH INSITUTUTE .THIRUCHIRAPPALLI.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
313675	61	FAULTS IN FUSION WELDS IN CONSTRUCTIONAL  STEELS	1986	120	3	0605	0	0x00007C1600000000	1986-12-22 00:00:00	M/S WELDING INSTITUTE ,ABINGTON. UNITED KINGDOM.	12	88	0	MV-102	106	110	108	N	M/S WELDING RESEARCH INSTITUTE BHARATH HEAVY ELECTRICALS, INSTUTITE TIRUCHIRAPALLI.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
313676	185	'FUERA DEL CIELO'	2009	121	3	VFL/2/266/2009-CHE	0	0x00009CB100000000	2009-10-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/857/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.,	0	0	90	0	5	87	13	B	0	0	0	0	0	0	0	0	\N	\N
313677	44	ONE MISSED CALL	2009	121	3	VFL/2/140/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	HORIZON ENTERTAINMENT LTD, CANADA	13	87	176	VFL/554/2009-CHE	106	109	108	N	SHRI VISWAAS FILMS P LTD	0	0	110	33	5	107	36	B	0	0	0	0	0	0	0	0	\N	\N
313678	61	FACTS OF FUME	1986	120	3	0606	0	0x00007C1600000000	1986-12-22 00:00:00	M/S WELDING INSTITUTE ,ABINGTON, UNITED KINGDOM.	12	88	0	MV/101	106	110	108	N	M/S WELDING RESEARCH INSTITUTE ,BHARATH HEAVY ELECTRICALS LIMITED, TIRUCHIRAPALLI.	0	0	15	30	5	15	30	B	0	0	0	0	0	0	0	0	\N	\N
313679	61	BOILER PRINCIPLES -I	1986	120	3	0607	0	0x00007AE800000000	1986-02-23 00:00:00	LEIGHTON &KIDD LTD., CANADA.	12	88	0	MV-/123	106	110	108	N	BHADRACHALAM PAPER BOARDS LIMITED SECOUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313680	61	'KILLER KLOWNS FROM OUTER SPACE' (1988)'	2009	121	3	VFL/2/267/2009-CHE	0	0x00009CB100000000	2009-10-29 00:00:00	M/S THE NETWORKS, USA	12	87	176	VFL/870/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	82	52	5	82	19	B	0	0	0	0	0	0	0	0	\N	\N
313681	61	BASIC ELETRICITY -IV	1986	120	3	0609	0	0x00007BDA00000000	1986-10-23 00:00:00	M/S LEIGHTON &KIDD LIMITED, CANADA.	12	88	0	MV-109	106	110	108	N	M/S BHADRACHALAM PAPER BOARDS LTD SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313682	61	BASIC ELECTRICITY -III	1986	120	3	0610	0	0x00007C1700000000	1986-12-23 00:00:00	M/S LEIGHTON &KIDD LIMITED, CANADA.	12	88	0	MV-110	106	110	108	N	M/S BHADRACHALAM PAPER BOARD LTS., SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313683	61	BASIC ELECTRICITY -II	1986	120	3	0611	0	0x00007C1700000000	1986-12-23 00:00:00	M/S  LEIGHTON &KIDD LTD. CANADA.	12	88	0	MV-111	106	110	108	N	M/S BHADRACHALAM PAPER BOARD LTS., SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313684	44	'IT'S A BOY GIRL THING'	2009	121	3	VFL/2/268/2009-CHE	0	0x00009CB200000000	2009-10-30 00:00:00	ICON DISTRIBUTION, LLC., USA	13	87	176	VFL/754/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.,	0	0	92	0	5	87	17	B	0	0	0	0	0	0	0	0	\N	\N
313685	61	EQUIPMENT PRINCIPLES -II	1986	120	3	0612	0	0x00007C1700000000	1986-12-23 00:00:00	M/S LEIGHTON &KIDD LIMITED, CANADA.	12	364	0	MV-118	106	110	108	N	M/S BHADRACHALAM PAPER BOARD LTS., SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313686	61	WATER TREATMENT	1986	120	3	0613	0	0x00007BDA00000000	1986-10-23 00:00:00	M/S LEIGHTON &KIDD LIMITED, CANADA.	12	88	0	MV-113	106	110	108	N	M/D BHADRA CHALAM PAPER BOARD LIMITED, SECUNDERABAD'	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313687	61	BASIC ELECTRICITY-I	1986	120	3	0614	0	0x00007C1700000000	1986-12-23 00:00:00	M/S  LEIGHTON & KIDD LIMITED.	12	88	0	MV-112	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LIMITED, SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313688	61	FUED HANDLING & PREPARATION	1987	120	3	0615	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-114	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313689	61	BOILER FUNDAMENTALS`	1987	120	3	0616	0	0x00007C2100000000	1987-01-02 00:00:00	M/S LEIGHTON &KIDD LIMITED, CANADA.	12	88	0	MV-115	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313690	61	EQUIPMENT PRINCIPLES -III	1987	120	3	0617	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-116	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313691	61	INSTRUMENTATION & CONTROL  IV	1987	120	3	0618	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-117	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313692	61	COMBUSTION  PRINCIPLES -I	1987	120	3	0619	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-120	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313693	61	COMBUSTION PRINCIPLES -II	1987	120	3	0620	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-121	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313694	61	COMBUSTION PRINCIPLES -III	1987	120	3	0621	0	0x00007C2100000000	1987-01-02 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-122	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313695	61	ELECTRICAL AND INSTRUMENTATION FUNDAMENTAL	1987	120	3	0622	0	0x00007C2E00000000	1987-01-15 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-140	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313696	61	TURBINES -I	1987	120	3	0623	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-132	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313697	61	POWER PRODUCTION-THE STEAM TURBINE	1987	120	3	0627	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-131	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313698	61	' THE DA VINCI CODE'	2009	121	3	VFL/2/269/2009-CHE	0	0x00009CB200000000	2009-10-30 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/1081/2009-CHE	106	109	108	N	M/S SET INDIA PVT. LTD.,	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
313699	61	POWER PRODUCTION -D.C.SUPPLY	1987	120	3	0628	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-135	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313700	61	BOILER PRINCIPLES -II	1987	120	3	0629	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-124	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313701	61	POWER PRODUCTION- POWER FACTOR	1987	120	3	0630	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-136	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313702	44	'HELL BOY'	2009	121	3	VFL/2/270/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	CPT HOLDINGS INC., USA	13	87	176	VFL/883/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
313703	61	POWER PRODUCTION	1987	120	3	0631	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-133	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313704	44	'WHISPER'	2009	121	3	VFL/2/271/2009-CHE	0	0x00009CB600000000	2009-11-03 00:00:00	GOLD CIRCLE FILMS, LLC, USA	13	87	176	VFL/875/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	90	44	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
313705	61	POWERPRODUCTION SYSTEM	1987	120	3	0632	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-/130	106	110	108	N	M/S BHADRACHALAM PAPER BOARD LTS., SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313706	61	BOILER PRINCIPLES IV	1987	120	3	0633	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-/126	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313707	61	BOILER PRINCIPLES III	1987	120	3	0634	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-125	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313708	61	'MODERN GIRLS'	2009	121	3	VFL/2/272/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	M/S MGM NETWORKS , USA	12	87	176	VFL/867/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	80	0	5	78	41	B	0	0	0	0	0	0	0	0	\N	\N
313709	61	INSTRUMENTATION & CONTROL III	1987	120	3	0635	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-/127	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313710	58	AMITY VILLE HORROR	2009	121	3	VFL/2/141/2009-CHE	0	0x00009C1800000000	2009-05-29 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	87	176	VFL/555/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	85	16	5	83	48	B	0	0	0	0	0	0	0	0	\N	\N
313711	61	INSTRUMENTATION &CONTROL  II	1987	121	3	0636	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-/128	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313712	61	POWER PRODUCTION FREQUENCY	1987	120	3	0637	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-134	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313713	61	ELECTRICAL & INSTRUMENTATION FUNDAMENTALS	1987	120	3	0638	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV/139	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313714	61	'SPELL CASTER'	2009	121	3	VFL/2/273/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/881/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	80	0	5	77	58	B	0	0	0	0	0	0	0	0	\N	\N
313715	61	POWER PRODUCTION -POWERNETWORK	1987	120	3	0639	0	0x00007C3C00000000	1987-01-29 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-138	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313716	44	THE DOLL MASTER	2009	121	3	VFL/2/142/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	CINECLICK ASIA (FANTOM CO LTD), KOREA	13	87	176	VFL/665/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	75	0	5	74	45	B	0	0	0	0	0	0	0	0	\N	\N
313717	61	CONDENSOR	1987	120	3	0640	0	0x00007C4700000000	1987-02-09 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-129	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313718	61	POWER PRODUCTIONS-LOAD &DEMAND	1987	120	3	0642	0	0x00007C4700000000	1987-02-09 00:00:00	M/SLEIGHTON & KIDD LTD., CANADA	12	88	0	MV-137	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313719	61	INTRODUCTION TO PULP AND PAPER TECHNOLOGY -CHAPTER II	1987	120	3	0643	0	0x00007CA200000000	1987-05-11 00:00:00	M/S TAPPI PRESS,USA.	12	88	0	MV-145	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313720	61	INTRODUCTION TO PULP AND PAPER TECHNOLOGY CHAPTER IV	1987	120	3	0644	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-147	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313721	61	INTRODUCTION TO PULP AND PAPER TECHNOLOGY CHAPTER V	1987	120	3	0645	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-/148	106	110	108	N	M/S BHADRACHALAM PAPER BOARD LTS., SECUNDERABAD.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313722	44	'DEAD IN A HEART DEAT'	2009	121	3	VFL/2/274/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	ITV GLOBAL ENTERTAINMENT LTD., UK	13	87	176	VFL/886/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	86	16	5	86	16	B	0	0	0	0	0	0	0	0	\N	\N
313723	61	INTRODUCTION TOPULP AND PAPER TECHNOLOGY -CHAPTER VI	1987	120	3	0646	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-149	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313724	61	INTRODUCTION TOPULP AND PAPER TECHNOLOGY -CHAPTER VII	1987	120	3	0647	0	0x00007CA200000000	1987-05-11 00:00:00	M/S TAPPI PRESS USA.	12	88	0	MV-150	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313725	61	'GHOULS'	2009	121	3	VFL/2/275/2009-CHE	0	0x00009CB800000000	2009-11-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/891/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	85	50	5	85	50	B	0	0	0	0	0	0	0	0	\N	\N
313726	61	INTRODUCTION TO PULP AND PAPER TECHNOLOGY -CHAPTER VIII	1987	120	3	0648	0	0x00007CA200000000	1987-05-11 00:00:00	M/S TAPPI PRESS ,USA.	12	88	0	MV-151	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313727	61	INTRODUCTION TOPULP AND PAPER TECHNOLOGY-CHAPTER IX	1987	120	3	0649	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA	12	363	0	MV-152	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313728	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTER-X	1987	120	3	0650	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-153	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313729	61	'NEW YEAR'S EVIL' (1980)	2009	121	3	VFL/2/276/2009-CHE	0	0x00009CB900000000	2009-11-06 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/893/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	81	8	5	81	8	B	0	0	0	0	0	0	0	0	\N	\N
313730	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTERXI  R-X	1987	120	3	0651	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-/154	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313731	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTER-X II	1987	120	3	0652	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV/155	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313732	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTER-X III	1987	120	3	0653	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-/156	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313733	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTER-X IV	1987	120	3	0654	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-/157	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313734	61	INTRODUCTIONTOPLUP AND PAPERTECHNOLOGY -CHAPTER-X V	1987	120	3	0655	0	0x00007CA200000000	1987-05-11 00:00:00	M/STAPPI PRESS,USA.	12	88	0	MV-158	106	110	108	N	M/SBHADRACHALAM PAPER BOARDS LTD.,SECUNDERABAD,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313735	61	'HELL RIDE'	2009	121	3	VFS/2/06/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	366	0	VFS/87/2009-CHE	106	110	108	N	M/S STAR INDIA PVT. LTD	0	0	68	0	5	64	38	B	0	0	26	0	0	0	0	0	\N	\N
313736	58	IDHO ORU MANITHAN	1987	120	3	0656	0	0x00007CD500000000	1987-07-01 00:00:00	M/S PAARI PADA NIRUVANAM KOVILPATTI.	12	87	176	MV-159	106	109	107	N	M/S PAARI PADA NIRUVANAM KOVILPATTI.	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
313737	61	GNANABHOOMI	1987	120	3	0657	0	0x00007CDD00000000	1987-07-09 00:00:00	M/S GNANABHOOMI VISION LIMITED MS.	12	363	0	MV-160	106	110	107	N	M/S GNANABHOOMI VISION LIMITED MS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313738	58	SARIYANA KANAKU	1987	120	3	0658	0	0x00007D0000000000	1987-08-13 00:00:00	M/S GRAPHIC PICTURES, MADRAS.	12	92	0	MV-/161	106	110	107	N	M/S GRAPHIC PICTURES, MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313739	61	WORLD OF THE KOALA	1987	120	3	0659	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVELWORTH LIMITED,U.K.	12	88	0	MV-162	106	110	108	N	M/S HEALTH EDUCATIONAL COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313740	61	LITTLE MARSUPIALS	1987	120	3	0660	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVELWORTHLTD., U.K.	12	88	0	MV/163	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313741	61	WOMBATS	1987	120	3	0661	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVEL WORTH LIMITED,U.K.	12	88	0	MV/165	106	110	108	N	M/S HEALTH EDUCATIONAL COUNCIL (INDIA) ,MADRAS,	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313742	61	THE MALEE FOWL	1987	120	3	0662	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVEL WORTH LTD.,U.K.	12	88	0	MV-164	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313743	61	CROCODILES	1987	120	3	0663	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVELWORTH LTD.,U.K.	12	88	0	MV-/166	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA) MADRAS,	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313744	61	SILVER GULL	1987	120	3	0664	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S MARVEL WORTH LTD., U.K.	12	88	0	MV/167	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313745	44	PTU	2009	121	3	VFL/2/143/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	MEI AH DEVELOPMENT CO LTD, BRITISH VIRGIN ISLANDS	13	87	176	VFL/645A/2008-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
313746	44	'SATYA'	2009	121	3	VIL/2/13/2009-CHE	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S VARMA CORPORATION LTD., MUMBAI	15	87	176	VIL/231/2009-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD	0	0	170	0	5	164	24	B	0	0	0	0	0	0	0	0	\N	\N
313747	61	TINY CARNIVORES	1987	120	3	0665	0	0x00007D1D00000000	1987-09-11 00:00:00	M/SMARVEL WORTH LTD., U.K.	12	88	0	MV/168	106	110	108	N	M/SHEALTH EDUCATION COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313748	61	HARD VICE	2009	121	3	VFL/2/144/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	IMAGE WORKS ENTERTAINMENT INT'L INC, USA	12	87	176	VFL/1104/2008-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	79	0	5	78	52	B	0	0	0	0	0	0	0	0	\N	\N
313749	61	THE ISLANDS	1987	120	3	0666	0	0x00007D1D00000000	1987-09-11 00:00:00	M/SMARVELWORTH LTD., U.K.	12	88	0	MV/169	106	110	108	N	M/SHEALTH EDUCATION COUNCIL (INDIA) MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313750	44	MY WIFE IS A GANGSTER	2009	121	3	VFL/2/145/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	CINECLICK ASIA (FANTOM CO LTD), KOREA	13	87	176	VFL/143/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	100	0	5	97	56	B	0	0	0	0	0	0	0	0	\N	\N
313751	61	PLAYYPUS	1987	120	3	0667	0	0x00007D1D00000000	1987-09-11 00:00:00	M/SMARVEL WORTH LTD.,U.K.	12	88	0	MV/170	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA)LTD., MADRAS,	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313752	61	KANGEROOS	1987	120	3	0668	0	0x00007D1D00000000	1987-09-11 00:00:00	M/S  MARVEL WORTH LTD.U.K	12	88	0	MV/171	106	110	108	N	M/S HEALTH EDUCATION COUNCIL (INDIA) MADRAS,	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313753	61	SPUR GEAR	1987	120	3	0669	0	0x00007D2000000000	1987-09-14 00:00:00	M/S TECHNICAL TEACHERS'TRAINING INSTITUTE,MADRAS.	12	88	0	MV-172	106	110	107	N	M/S TECHNICAL TEACHERS'TRAINING INSTITUTE,MADRAS.	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
313754	61	LEARN NURSERY RHYMES	1987	120	3	0670	0	0x00007D5800000000	1987-11-09 00:00:00	SHRI A.L.VENKATACHALAM,MADRAS.	12	364	0	MV-/173	106	110	107	N	SHRI A.L.VENKATACHALAM,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313755	59	CHOWRASTHA	1988	120	3	0671	0	0x00007D8D00000000	1988-01-01 00:00:00	M/S SRIKANTH PRODUCTIONS,MADRAS.	12	363	0	MV/190	106	110	107	N	M/S SRIKANTH PRODUCTIONS,MADRAS.	0	0	17	30	5	17	30	B	0	0	0	0	0	0	0	0	\N	\N
313756	61	ONE WAY OR ANOTHER	1988	120	3	0673	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LIMITED,U.K.	12	363	0	MV/174	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING COMPANY LTD. MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313757	61	DATA STRUCTURES	1988	120	3	0674	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S POEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV/175	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO.,LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313758	58	'VIZHIYILE MALARNTHADU' (DIGITAL VERSION)	2009	121	3	VIL/2/06/D/2009-CHE	0	0x00009CBE00000000	2009-11-11 00:00:00	M/S SRI SUDALAI MADAN MOVIES	12	87	176	VIL/13/D/2009-CHE	106	109	107	N	M/S SRI SUDALAI MADAN MOVIES	0	0	128	0	5	116	58	B	0	0	0	0	0	0	0	0	\N	\N
313759	61	INDEXED FILE	1988	120	3	0675	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV/176	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO.LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313760	61	BATCH PROCESSING	1988	120	3	0676	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV-177	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO. LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313761	61	TREES IN DATAPROCESSING	1988	120	3	0677	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV-178	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO.,LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313762	61	MAIN FRAMES AND MICROS UNITEX	1988	120	3	0678	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV/179	106	110	108	N	M/S TATA MCGRAW HILL PUBLISHING CO., LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313763	61	PROBLEM SOLVING	1988	120	3	0679	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV/180	106	110	108	N	M/STATA MCGRAW HILL PUBLISHING CO.,LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313764	61	FILE HIERACHIES AND REORGANISATION	1988	120	3	0680	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV/181	106	110	108	N	M/STATAMCGRAW HILL PUBLISHING COMPANY LIMITED ,MADRAS,	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313765	61	NEW SYSTEM FOR OLD	1988	120	3	0681	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LIMITED,U.K.	12	363	0	MV-182	106	110	108	N	M/S TATAMCGRAW HILL PUBLISHING COMPANY LTD.,U.K.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313766	61	OPERATING SYSTEMS	1988	120	3	0682	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV/183	106	110	108	N	M/STATA MCGRAW HILLM PUBLISHING CO.,LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313767	61	GOING SPARE	1988	120	3	0683	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD., U.K.	12	363	0	MV-184	106	110	108	N	M/S TATAMCGRAW HILL PUBLISHING CO.,LTD.MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313768	61	NETWORKS IN PROJECT MANAGEMENT	1988	120	3	0684	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV/185	106	110	108	N	M/S TATAMO.GRAW HILL PUBLISHING CO.,LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313964	61	CAMEL BOY	1988	120	3	1018-A	0	0x00007EB300000000	1988-10-21 00:00:00	M/S YORAM GROSS,U.K.	12	364	0	MV-/227	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
313769	61	DESIGNING A BOOKING SYSTEM	1988	120	3	0685	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K	12	363	0	MV/185A	106	110	108	N	M/S TATAMCGRAW HILL PUBLISHING CO.LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313770	61	'SONNY BOY'	2009	121	3	VFL/2/278/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S THE MGM NETWORKS, USA	12	87	176	VFL/878/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	37	5	97	14	B	0	0	0	0	0	0	0	0	\N	\N
313771	61	'TRANSPORTER 3'	2009	121	3	VFL/2/279/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/900/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	99	14	5	98	42	B	0	0	0	0	0	0	0	0	\N	\N
313772	61	'CLAY PIGEONS'	2009	121	3	VFL/2/280/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/904/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	87	0	5	86	47	B	0	0	0	0	0	0	0	0	\N	\N
313773	61	DATA FREIGHTLINER CASE STUDY	1988	120	3	0686	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV-187	106	110	108	N	M/S TATAMC.GRAW HILL PUBLISHING CO.LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313774	61	FRIEND OR FOE	1988	120	3	0687	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV-188	106	110	108	N	M/STATAMC.GRAWHILL PUBLISHING CO.,LTD.,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313775	61	DISTRIBUTED COMPUTING -GALLAHERCASE STUDY	1988	120	3	0688	0	0x00007DAD00000000	1988-02-02 00:00:00	M/S OPEN UNIVERSITY ENTERPRISES LTD.,U.K.	12	363	0	MV-189	106	110	108	N	M/STATAMC.GRAW HILL PUBLISHING CO., LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
313776	61	INTRODUCTION TOTHE DEMING MANAGEMENT PHILOSOPHY.	1988	120	3	0689	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OFTECHNOLOGY,USA.	12	88	0	MV-192	106	110	108	N	M/S SHRI K.KRISHNAMURTHY MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313777	61	WHY PRODUCTIVITY INCREASES AS QUALITY IMPROVES	1988	120	3	0690	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY,USA.	12	88	0	MV-193	106	110	108	N	SHRI K.KRISHNAMURTHY, MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313778	61	THE 14 STEP MANAGEMENT MUST TAKE	1988	120	3	0691	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY ,USA.	12	88	0	MV-/194	106	110	108	N	SHRIK.KRISHNAMURTHY. MADRAS.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
313779	61	THE 14STEPS MANAGEMENT MUST TAKE PART-2 & OBSTACLES TO SUCESS PART-1	1988	120	3	0692	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY, USA.	12	88	0	MV-/195	106	110	108	N	SHRI K.KRISHNAMURTHY,MADRAS.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
313780	61	OBSTACLESTO SUCCESS PART II	1988	120	3	0693	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTES  INSTITUTE OF TECHNOLOGY USA.,	12	88	0	MV-/196	106	110	108	N	SHRI K .KRISHNAMURTHY, MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313781	61	'DROWNING MONA'	2009	121	3	VFL/2/281/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	M/S  SONY PICTURES, USA	12	87	176	VFL/905/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	83	24	5	83	24	B	0	0	0	0	0	0	0	0	\N	\N
313782	61	USEN OF CONTROL CHART AND ADVENTAGES OF ACHEVING STATISTICAL CONTROL	1988	120	3	0694	0	0x00007DC200000000	1988-02-23 00:00:00	THEMASSACHUSTTE INSTITUTE OF TECHNOLOGY.USA.	12	88	0	MV-/197	106	110	108	N	SHRI KKRISHNAMURTHY,MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313783	44	VENOM	2009	121	3	VFL/2/146/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	BUENA VISTA INTERNATIONAL, INC, USA	12	87	176	VFL/147/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	83	0	5	82	52	B	0	0	0	0	0	0	0	0	\N	\N
313784	61	'THE X FILES: I WANT TO BELIEVE'	2009	121	3	VFL/2/282/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/909/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
313785	61	WILD ORCHID	2009	121	3	VFL/2/147/2009-CHE	0	0x00009C1C00000000	2009-06-02 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/529/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	97	0	5	88	34	B	0	0	0	0	0	0	0	0	\N	\N
313786	61	DISCOVERY & CORRECTION OF FAULTS OFM THE SYSTEM PART  I	1988	120	3	0695	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF  TECHNOLOGY USA.	12	88	0	MV-/198	106	110	108	N	SHRI K.KRISHNAMURTHY MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313787	61	'PULSE 2'	2009	121	3	VFL/2/283/2009-CHE	0	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/911/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	83	0	5	80	17	B	0	0	0	0	0	0	0	0	\N	\N
313788	61	DISCOVERY & CORRECTION OF FAULTS OF THE SYSTEM  PART -II	1988	120	3	0696	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY	12	88	0	MV-/199	106	110	108	N	SHRI K.KRISHNAMURTHY.,MADRAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313789	61	'FLU BIRDS'	2009	121	3	VFL/2/284/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/890/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	13	5	82	50	B	0	0	0	0	0	0	0	0	\N	\N
313790	61	NEW PRINCIPLES OF TRAINING & SUPERVISION PART-I	1988	120	3	0697	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY ,USA.	12	88	0	MV-200	106	110	108	N	SHRI K. KRISHNAMURTHY ,MADRAS.	0	0	57	0	5	57	0	B	0	0	0	0	0	0	0	0	\N	\N
313791	59	EDI PAPAM? EDI PUNYAM	2009	121	3	VIL/2/09/2009-CHE	0	0x00009C1D00000000	2009-06-03 00:00:00	SHRI MAHENDRA, M/S T.V.FILMS	15	87	176	VIL/148/2009-CHE	106	109	107	N	M/S S.S.COMMUNICATIONS	0	0	130	52	5	123	0	B	0	0	0	0	0	0	0	0	\N	\N
313792	61	NEW PRINCIPLES OF TRAINING & SUPER-VISION PART 2& QUALITY OF THE CONSUMER	1988	120	3	0698	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY USA.	12	88	0	MV-201	106	110	108	N	SHRI K.KRISHNAMURTHY,MADRAS.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
313793	61	INSPECTION OF INCOMING MATERIALS AND PRODUCTS PART -I	1988	120	3	0699	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTEE INSTITUTE OF TECHNOLOGY ,USA.	12	88	0	MV-202	106	110	108	N	SHRI K.KRISHNAMURTHY MADRAS,	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
313794	61	INSPECTION OF INCOMING MATERIALS AND PRODUCTS PARTS-2	1988	120	3	0700	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY USA.	12	88	0	MV-/203	106	110	108	N	SHRI K.KRISHNAMURTHY, MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313795	61	'STEEL AND LACE'	2009	121	3	VFL/2/285/2009-CHE	0	0x00009CC400000000	2009-11-17 00:00:00	M/S THE MGM NETWORKS, USA	12	87	176	VFL/897/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	87	44	5	85	25	B	0	0	0	0	0	0	0	0	\N	\N
313796	58	"MELMARUVATHUR ADI PARASAKTHI TEMPLE FESTIVAL ""OREY THAI OREY KULAM"""	1985	120	3	0102	0	0x000079AE00000000	1985-04-15 00:00:00	SHRI A. RAMADAS MS-14.	12	364	0	MV-/1	106	110	107	N	SHRI A.RAMADAS MS.-14	0	0	40	14	5	40	14	B	0	0	0	0	0	0	0	0	\N	\N
313797	61	YOUTH POWER	1985	120	3	0103	0	0x000079B100000000	1985-04-18 00:00:00	RITTSOUTH FILMS TECHNICAL TEACHERS TRAINING INSTITUTE TARAMANI MS.113.	12	363	0	MV/3	106	110	107	N	RITTSOUTH FILMS TECHNICAL TEACHERS TRAINING INSTITUTE TARAMANI MS.113.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
313798	61	'ELEGY'	2009	121	3	VFL/2/286/2009-CHE	0	0x00009CC600000000	2009-11-19 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/811/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	100	0	5	98	31	B	0	0	0	0	0	0	0	0	\N	\N
313799	61	S.101/09 RATS AND SUPER RATS GRASSES AND SUPER GRASSES	1985	120	3	0104	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPENUNIVERSITY EDUCATIONAL ENTERPRISES LIMITED U.K.	12	366	0	MV-/4	106	110	108	N	M/S OPENUNIVERSITY EDUCATIONAL ENTERPRISES LIMITED U.K.	0	0	22	38	5	22	38	B	0	0	26	0	0	0	0	0	\N	\N
313800	61	'TROLL 2'	2009	121	3	VFL/2/287/2009-CHE	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/921/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	90	0	5	89	4	B	0	0	0	0	0	0	0	0	\N	\N
313801	61	S101/18 'VARIATIONS ON THEME' 'SKELETAL ADAPTATIONS'	1985	120	3	0105	0	0x00007A8300000000	1985-11-14 00:00:00	UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K.	12	366	0	MV-/5	106	110	108	N	UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K.	0	0	22	58	5	22	58	B	0	0	26	0	0	0	0	0	\N	\N
313802	61	MAN-MADE MACROMOLECULES	1985	120	3	0106	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LIMITED.,U.K.	12	88	0	MV-/6	106	110	108	N	M/S UNIVERSITY GRANS COMMISSION NEW DELHI.	0	0	24	10	5	24	10	B	0	0	0	0	0	0	0	0	\N	\N
313803	58	'COUNTER FORCE'	2009	121	3	VFL/2/288/2009-CHE	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC, USA	13	87	176	VFL/942/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD	0	0	87	30	5	85	47	B	0	0	0	0	0	0	0	0	\N	\N
313804	61	S101/16 'ALCOHOLS APART'	1985	120	3	0107	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPENEDUCATIONAL ENTERPRISES LIMITED., UNITED KINGDOM.	12	366	0	MV-/7	106	110	108	N	M/S OPENEDUCATIONAL ENTERPRISES LIMITED., UNITED KINGDOM.	0	0	24	32	5	24	32	B	0	0	26	0	0	0	0	0	\N	\N
313805	61	S101/15 'ENERGY AND ROCKETS'	1985	120	3	0108	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LIMITED U.KINGDOM	12	88	0	MV/8	106	110	108	N	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LIMITED U.KINGDOM	0	0	24	24	5	24	24	B	0	0	0	0	0	0	0	0	\N	\N
313806	61	S101/9LIGHT INSEARCH OF A MODEL	1985	120	3	0109	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LIMITED, U.K.	12	366	0	MV-9	106	110	108	N	UNIVERSITY GRANTS COMMISSION N.DELHI.	0	0	24	20	5	24	20	B	0	0	26	0	0	0	0	0	\N	\N
313807	61	S101/08 ENERGY ; 'A QUESTION OF BALANCE	1985	120	3	0110	0	0x00007A8300000000	1985-11-14 00:00:00	M/S OPEN UNIVERSITY EDUCATIONAL ENTERPRISES U.K.	12	88	0	MV-/10	106	110	108	N	UNIVERSITY GRANTS COMMISSION, NEWDELHI.	0	0	24	27	5	24	27	B	0	0	0	0	0	0	0	0	\N	\N
313808	61	S.101/07 SPREADING OCEANS	1985	120	3	0111	0	0x00007A8400000000	1985-11-15 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES	12	88	0	MV-/11	106	110	108	N	UNIVERSITY GRANTS COMMISSION,N.DELHI,	0	0	23	49	5	23	49	B	0	0	0	0	0	0	0	0	\N	\N
313809	61	S.101/06-DRIFTING CONTINETS	1985	120	3	0112	0	0x00007A8400000000	1985-11-15 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K.	12	88	0	MV-/12	106	110	108	N	UNIVERSITY GRANTS COMMISSION,N.DELHI	0	0	23	52	5	23	52	B	0	0	0	0	0	0	0	0	\N	\N
313810	61	S.101/5-ROCK AND MAGNETS	1985	120	3	0113	0	0x00007A6500000000	1985-10-15 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/13	106	110	108	N	UNIVERSITY GRANTS COMMISSION N.DELHI.	0	0	24	19	5	24	19	B	0	0	0	0	0	0	0	0	\N	\N
313811	213	I DON'T KISS	2009	121	3	VFL/2/148/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/450/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	110	0	5	108	51	B	0	0	0	0	0	0	0	0	\N	\N
313812	61	S.202/03-LIFE ON SEA SHORES	1985	120	3	0114	0	0x00007A8400000000	1985-11-15 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/14	106	110	108	N	UNIVERSITY GRANTS COMMISSION, N.DELHI	0	0	22	36	5	22	36	B	0	0	0	0	0	0	0	0	\N	\N
313813	61	S.202/01-BIOLOGY FORM AND FUNCTION	1985	120	3	0115	0	0x00007A8400000000	1985-11-15 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/15	106	110	108	N	UNIVERSITY GRANTS COMMISSION, N,DELHI.	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
313814	59	'TICK TICK TICK'	2009	121	3	VIL/2/14/2009-CHE	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S CREATIVE COMMERCIALS	15	87	176	VIL/236/2009-CHE	106	109	107	N	SHRI N. MOORTHY	0	0	118	0	5	114	8	B	0	0	0	0	0	0	0	0	\N	\N
313815	61	S/101/28FIELD GEOLOGY; ARRAN	1985	120	3	0116	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/16	106	110	108	N	UNIVERSITY GRANTS COMMISSION, NEW DELHI	0	0	23	50	5	23	50	B	0	0	0	0	0	0	0	0	\N	\N
313816	44	SCARY MOVIE 4	2009	121	3	VFL/2/149/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	BUENA VISTA INTERNATIONAL, INC, USA	13	87	176	VFL/571/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	80	0	5	78	6	B	0	0	0	0	0	0	0	0	\N	\N
313817	61	S/101/27FROM PERDOTITE TO GRANITE	1985	120	3	0117	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/17	106	110	108	N	UNIVERSITY GRANTS COMMISSION, NEWDELHI	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
313818	61	I KNOW WHO KILLED ME	2009	121	3	VFL/2/150/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/581/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	96	35	5	94	28	B	0	0	0	0	0	0	0	0	\N	\N
313819	61	S101/26'FROM SNOWDOWN TO THE SEA'	1985	120	3	0118	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K	12	88	0	MV-/18	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	21	38	5	21	38	B	0	0	0	0	0	0	0	0	\N	\N
313820	61	S101/24'D.N.A-THE THREAD OF LIFE'	1985	120	3	0119	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES., LTD., U.K	12	88	0	MV-/19	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	24	27	5	24	27	B	0	0	0	0	0	0	0	0	\N	\N
313821	61	S101/23 LOOKING AT CELLS	1985	120	3	0120	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/20	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI.	0	0	23	38	5	23	38	B	0	0	0	0	0	0	0	0	\N	\N
313822	61	S.101/22FALLING LEAVES AND BEATING HEART	1985	120	3	0121	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISESU.K.	12	366	0	MV-/21	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	23	55	5	23	55	B	0	0	26	0	0	0	0	0	\N	\N
313823	61	S101/21 RABBITS AND CHALK GRASSLAND	1985	120	3	0122	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONALS ENTERPRISES, U.K.	12	88	0	MV-/22	106	110	108	N	UNIVERSITY GRANTS COMMISSION,NEW DELHI	0	0	24	7	5	24	7	B	0	0	0	0	0	0	0	0	\N	\N
313965	61	DOT AND WHALE	1988	121	3	1019-A	0	0x00007EB300000000	1988-10-21 00:00:00	M/S  YORAM GROSS,U.K.	12	364	0	MV-/228	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
313824	61	S101/20 DAWN OF MAN	1985	120	3	0123	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/23	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
313825	61	S.202/12DIFFENTIAL GENE EXPRESSION	1985	120	3	0124	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/24	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI.	0	0	22	9	5	22	9	B	0	0	0	0	0	0	0	0	\N	\N
313826	58	'VANJAM - PART I'	2009	121	3	VFL/2/289/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	HORIZON ENTERTAINMENT, CANADA	13	87	176	VFL/939/2009-CHE	106	109	108	N	M/S VISWAS FILMS (P) LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
313827	61	S202/11 WHAT IS DEVELOPMENT	1985	120	3	0125	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/25	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	24	27	5	24	27	B	0	0	0	0	0	0	0	0	\N	\N
313828	58	'ALAI PAYUM MANASU'	2009	121	3	VIL/2/15/2009-CHE	0	0x00009CD100000000	2009-11-30 00:00:00	SHRI A.L. MADURAI RAJA	12	87	176	VIL/243/2009-CHE	106	109	107	N	M/S LOVELY GOOD MOVIES	0	0	113	42	5	106	52	B	0	0	0	0	0	0	0	0	\N	\N
313829	61	S/202/07 ALLOSTERY	1985	120	3	0126	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/28	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	23	50	5	23	50	B	0	0	0	0	0	0	0	0	\N	\N
313830	61	THE ROD CELL	1985	120	3	0127	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONALENTERPRISES LTD.,U.K	12	88	0	MV-/26	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	24	18	5	24	18	B	0	0	0	0	0	0	0	0	\N	\N
313831	61	S/202/08 METABOLIC PATHWAYS	1985	120	3	0128	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,UK	12	88	0	MV-/27	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	3	5	24	3	B	0	0	0	0	0	0	0	0	\N	\N
313832	61	P.S.I LOVE YOU	2009	121	3	VFL/2/151/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/583/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	120	0	5	119	17	B	0	0	0	0	0	0	0	0	\N	\N
313833	61	DAY OF THE DEAD	2009	121	3	VFL/2/152/2009-CHE	0	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/589/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	79	0	5	78	55	B	0	0	0	0	0	0	0	0	\N	\N
313834	61	ENZYMES STTRUCTURE AND FUNCTION	1985	120	3	0129	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/29	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	22	43	5	22	43	B	0	0	0	0	0	0	0	0	\N	\N
313835	164	DEAD OR ALIVE	2009	121	3	VFL/2/153/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	KADOKAVA PICTURES, INC, JAPAN	12	87	176	VFL/280/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	107	0	5	105	59	B	0	0	0	0	0	0	0	0	\N	\N
313836	61	S/202/05 MEMBRANCE	1985	120	3	0130	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/30	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	21	5	24	21	B	0	0	0	0	0	0	0	0	\N	\N
313837	61	CELL STRUCTURES	1985	120	3	0131	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K.	12	88	0	,MV-/31	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	23	29	5	23	29	B	0	0	0	0	0	0	0	0	\N	\N
313838	61	S202/23 THE VERTEBRATE KIDNEY	1985	120	3	0132	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/32	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	22	26	5	22	26	B	0	0	0	0	0	0	0	0	\N	\N
313839	61	S202/22 OSMOREGULATIONIN ANTHROPODS	1985	120	3	0133	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES,LTD.,U.K.	12	88	0	MV-/33	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	35	5	24	35	B	0	0	0	0	0	0	0	0	\N	\N
313840	61	S202/15 CHICKEN OR EGG	1985	120	3	0134	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES LTD.,U.K.	12	88	0	MV-/34	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	22	35	5	22	35	B	0	0	0	0	0	0	0	0	\N	\N
313841	58	'CIA CODE NAME ALEXA'	2009	121	3	VFL/2/290/2009-CHE	0	0x00009CD200000000	2009-12-01 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/925/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.,	0	0	90	0	5	88	59	B	0	0	0	0	0	0	0	0	\N	\N
313842	61	S202/13 PATTERNS IN DEVELOPMENT	1985	120	3	0135	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES,UK.	12	88	0	MV-/35	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	21	25	5	21	25	B	0	0	0	0	0	0	0	0	\N	\N
313843	61	S271 /X DISCOVERING PHYSICS REFLECTIONS ON WAVES	1985	120	3	0136	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES U.K.	12	88	0	MV-/36	106	110	108	N	UNIVERSITY GRANTS COMMISSIONS NEWDELHI	0	0	25	35	5	25	35	B	0	0	0	0	0	0	0	0	\N	\N
313844	61	S271/13 MELECULES AT LARGE	1985	120	3	0137	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES U.K.	12	88	0	MV-/37	106	110	108	N	UJNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	34	5	24	34	B	0	0	0	0	0	0	0	0	\N	\N
313845	61	S 271/09 VIBRATIONS OF MUSIC	1985	120	3	0138	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES U.K	12	88	0	M.V/38	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	25	45	5	25	45	B	0	0	0	0	0	0	0	0	\N	\N
313846	61	S202/14 PATTERNS IN DEVELOPMENT CELL MOVEMENT	1985	120	3	0139	0	0x00007A8800000000	1985-11-19 00:00:00	OPEN UNIVERSITY EDUCATIONAL ENTERPRISES ,U.K.	12	88	0	MV-/39	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEW DELHI	0	0	24	3	5	24	3	B	0	0	0	0	0	0	0	0	\N	\N
313847	58	'CIA II - TARGET NAME ALEXA'	2009	121	3	VFL/2/291/2009-CHE	0	0x00009CD200000000	2009-12-01 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/926/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD	0	0	88	1	5	86	24	B	0	0	0	0	0	0	0	0	\N	\N
313848	61	S.202/16INSECT HERMONES,THE CONTROL OF MOULTING	1985	120	3	0140	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/40	106	110	107	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	27	5	24	27	B	0	0	0	0	0	0	0	0	\N	\N
313849	61	S.271/14PHYSICS BEYOND EXPERIENCE.	1985	120	3	0141	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/41	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	29	5	24	29	B	0	0	0	0	0	0	0	0	\N	\N
313850	61	S271/15 LIGHT ON LASERS	1985	120	3	0142	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/42	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	29	5	24	29	B	0	0	0	0	0	0	0	0	\N	\N
313851	59	'10 TH LO PREMALO PADITHEY'	2009	121	3	VIL/2/16/2009-CHE	0	0x00009CD200000000	2009-12-01 00:00:00	M/S YELLOW TIGER CREATIONS	15	87	176	VIL/237/2009-CHE	106	109	107	N	M/S SRI VENKATESWARA TELE FILMS	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
313852	61	S271/16 ABSURD STARS-THE PHYSIC OF WHITE DWARFS	1985	120	3	0143	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/43	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	24	5	24	24	0	0	0	0	0	0	0	0	0	\N	\N
313853	164	DEAD OR ALIVE 2 BIRDS	2009	121	3	VFL/2/154/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	KODAKAWA PICTURES, INC, JAPAN	12	87	176	VFL/282/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	97	0	5	93	43	B	0	0	0	0	0	0	0	0	\N	\N
313854	61	S.202/17 DIABATES RESTORING THE BALANCE	1985	120	3	0144	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/44	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	22	47	5	22	47	0	0	0	0	0	0	0	0	0	\N	\N
313855	61	S202/19 CARDIO VASCULAR CONTROL	1985	120	3	0145	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/46	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	25	5	24	25	0	0	0	0	0	0	0	0	0	\N	\N
313856	61	MAMMALS IN WATER	1985	120	3	0146	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/47	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	34	5	24	34	B	0	0	0	0	0	0	0	0	\N	\N
313857	61	S.202/21 RESPIRATORY MECHANISM	1985	120	3	0147	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/48	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	23	52	5	23	52	B	0	0	0	0	0	0	0	0	\N	\N
313858	61	S.202/25 DIGESTION	1985	120	3	0148	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/49	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	22	5	24	22	B	0	0	0	0	0	0	0	0	\N	\N
313859	61	S.202/26LANTS PROBLEMS WITH WATER	1985	120	3	0149	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/50	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	30	5	24	30	B	0	0	0	0	0	0	0	0	\N	\N
313860	61	S.202/27 PHLOEM	1985	120	3	0150	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/51	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	21	57	5	21	57	B	0	0	0	0	0	0	0	0	\N	\N
313861	61	S.202/28 MECHANISMS OF PHOTO SYNTHESIS	1985	120	3	0151	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/52	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	23	2	5	23	2	B	0	0	0	0	0	0	0	0	\N	\N
313862	61	S.202/29 THE PLANT CELL WALL	1985	120	3	0152	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/53	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	30	5	24	30	B	0	0	0	0	0	0	0	0	\N	\N
313863	58	'VANJAM - PART-II'	2009	121	3	VFL/2/293/2009-CHE	0	0x00009CD300000000	2009-12-02 00:00:00	M/S HORIZON ENTERTAINMENT LTD., CANADA	13	87	176	VFL/940/2009-CHE	106	109	108	N	M/S VISWAAS FILMS PVT. LTD.	0	0	86	0	5	85	38	B	0	0	0	0	0	0	0	0	\N	\N
313864	61	S202/30 PROPAGATION (FARMING)	1985	120	3	0153	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/54	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	7	5	24	7	B	0	0	0	0	0	0	0	0	\N	\N
313865	61	S202/31POLLINATION	1985	120	3	0154	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/55	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	22	57	5	22	57	B	0	0	0	0	0	0	0	0	\N	\N
313866	61	RAVENOUS	2009	121	3	VFL/2/155/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/560A/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	95	0	5	91	36	B	0	0	0	0	0	0	0	0	\N	\N
313867	61	S271/08 LIGHTENINGDOES STRIKE TWICE	1985	120	3	0155	0	0x00007A8800000000	1985-11-19 00:00:00	OPENUNIVERSITY EDUCATIONAL ENTERPRISES LTD., U.K.	12	88	0	MV-/56	106	110	108	N	UNIVERSITY GRANTS COMMISSION NEWDELHI	0	0	24	56	5	24	56	B	0	0	0	0	0	0	0	0	\N	\N
313868	61	STANDARD 2000 (ONE)	1986	120	3	0156	0	0x00007AB500000000	1986-01-03 00:00:00	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS,	12	92	0	MV-/57	106	110	107	N	M/S STANDARD MOTOR PRODUCTS OF INDIA LTD., MADRAS,	0	0	6	30	5	6	30	0	0	0	0	0	0	0	0	0	\N	\N
313869	61	STANDARD 2000(TWO)	1986	120	3	0157	0	0x00007AB500000000	1986-01-03 00:00:00	M/S STANDARD MOTOR PRODUCTS INDIA LTD.,MADRAS.	12	92	0	MV-/58	106	110	107	N	M/S STANDARD MOTOR PRODUCTS INDIA LTD.,MADRAS.	0	0	1	30	5	1	30	0	0	0	0	0	0	0	0	0	\N	\N
313870	61	DIARY OF THE DEAD	2009	121	3	VFL/2/156/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/562/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	89	0	5	88	55	B	0	0	0	0	0	0	0	0	\N	\N
313871	58	VISIT OF HIS HOLINESS POPE JOHNPAUL II TO MADRAS.	1986	120	3	0158	0	0x00007AFB00000000	1986-03-14 00:00:00	SANTHOME COMMUNICATIONS CENTRE, MADRAS,	12	90	176	MV-/60	106	109	108	N	SANTHOME COMMUNICATIONS CENTRE, MADRAS,	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
313872	61	MUTANT CHRONICLES	2009	121	3	VFL/2/157/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/563/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	97	30	B	0	0	0	0	0	0	0	0	\N	\N
313873	61	VISIT OF HIS HOLINESS POPEJOHN PAUL II TO MADRAS.	1986	120	3	0159	0	0x00007B1700000000	1986-04-11 00:00:00	M/S SANTHOME COMMUNICATIONS CENTRE MADRAS.	12	90	176	MV-59	106	109	107	N	M/S SANTHOME COMMUNICATIONS CENTRE MADRAS.	0	0	115	0	5	115	0	0	0	0	0	0	0	0	0	0	\N	\N
313874	58	TRAILER OF 'VIKRAM'	1986	120	3	0160	0	0x00007B3600000000	1986-05-12 00:00:00	M/S RAAJKAMAL FILM PRODUCTIONS MADRAS.	12	94	0	MV-61	106	110	107	N	M/S RAAJKAMAL FILM PRODUCTIONS MADRAS.	0	0	4	0	5	4	0	0	0	0	0	0	0	0	0	0	\N	\N
313875	61	AUTOMOTIVE SUSPENSION SYSTEM	1986	120	3	0161	0	0x00007B5200000000	1986-06-09 00:00:00	PRINCIPAL, TECHNICAL TEACHER'S TRAINING INSTITUTE ,MADRAS.	12	88	0	MV-/62	106	110	107	N	PRINCIPAL, TECHNICAL TEACHER'S TRAINING INSTITUTE ,MADRAS.	0	0	19	15	5	19	15	0	0	0	0	0	0	0	0	0	\N	\N
313876	61	'JEEPERS CREEPERS'	2009	121	3	VFL/2/294/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/930/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	81	45	5	81	29	B	0	0	0	0	0	0	0	0	\N	\N
313877	58	'NALLATHOR VEENAI'	1986	120	3	0162	0	0x00007B7900000000	1986-07-18 00:00:00	DR. KRISHNASWAMY, M/S KRISHNASWAMY ASSOCIATES (P) LTD. .MADRAS.41	12	87	176	MV-/63	106	109	107	N	DR. KRISHNASWAMY, M/S KRISHNASWAMY ASSOCIATES (P) LTD. .MADRAS.41	0	0	176	0	5	176	0	0	0	0	0	0	0	0	0	0	\N	\N
313878	44	THE GRUDGE 2 (JU-ON-2)	2009	121	3	VFL/2/158/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	KODAKAWA PICTURES, INC, JAPAN	13	87	176	VFL/574/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	88	0	5	86	41	B	0	0	0	0	0	0	0	0	\N	\N
313879	44	POLICE STORY II	2009	121	3	VFL/2/159/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	87	176	VFL/591/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
313880	61	'G.I.JANE'	2009	121	3	VFL/2/295/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/931/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	104	40	5	104	17	B	0	0	0	0	0	0	0	0	\N	\N
313881	61	I SHOT A MAN IN VEGAS	2009	121	3	VFS/2/04/2009-CHE	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	366	0	VFS/31/2009-CHE	106	110	108	N	M/S STAR INDIA PVT LTD	0	0	68	0	5	67	3	B	0	0	26	0	0	0	0	0	\N	\N
313882	88	CARTOUCHE	2009	121	3	VFL/2/159A/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	STUDIO CANAL, FRANCE	12	87	176	VFL/387/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT LTD	0	0	110	9	5	109	20	B	0	0	0	0	0	0	0	0	\N	\N
313883	61	'WHY DID GET MARRIED'	2009	121	3	VFL/2/296/2009-CHE	0	0x00009CD500000000	2009-12-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/948/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	113	26	5	113	26	B	0	0	0	0	0	0	0	0	\N	\N
313884	61	DETERMINIG IF THE MAIN FAULT IS THE SUPPORT STRUCTURE OR THE VIBRATION SOURCE	1986	120	3	0163	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/78	106	110	108	N	M/SMADRAS MERTILIZERS LTD., MADRAS.	0	0	9	30	5	9	30	B	0	0	0	0	0	0	0	0	\N	\N
313885	61	'THE RETURN OF A MAN CALLED HORSE' (1976)	2009	121	3	VFL/2/297/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/950/2009-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	119	0	5	118	30	B	0	0	0	0	0	0	0	0	\N	\N
313886	61	VIBRATION DUE TO UNBALANCE (CONTD)	1986	120	3	0164	0	0x00007BA200000000	1986-08-28 00:00:00	UP DATE INTERNATIONAL.U.S.A.	12	363	0	MV-/64	106	110	108	N	MADRAS FERTILISERS LIMITED,MADRAS.	0	0	46	50	5	46	50	0	0	0	0	0	0	0	0	0	\N	\N
313887	61	HOSTEL	2009	121	3	VFL/2/160/2009-CHE	0	0x00009C2500000000	2009-06-11 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/620/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	84	30	5	79	41	B	0	0	0	0	0	0	0	0	\N	\N
313888	61	USING PHASE CHANGE TO DETERMINE IF MACHINE IS AFFECTED BY RESONANCE	1986	120	3	0165	0	0x00007BA200000000	1986-08-28 00:00:00	UP DATE INTERNATIONAL.U.S.A.	12	363	0	MV-/79	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313889	61	'DEATH AND THE MAIDEN'	2009	121	3	VFL/2/298/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/927/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT, LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
313890	61	VIBRATIONDUE TO PULSATIONS AND CAVITATION	1986	120	3	0166	0	0x00007BA200000000	1986-08-28 00:00:00	M/S  UP DATEINTERNATIONAL,U.S.A.	12	363	0	MV-/80	106	110	108	N	M/S FERTILIZERS LIMITED ,MADRAS.	0	0	31	55	5	31	55	B	0	0	0	0	0	0	0	0	\N	\N
313891	61	UNDERSTANDING AND REMOVING RESONANCE WHIRL	1986	121	3	0167	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL U.S.A	12	363	0	MV-/81	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS,	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
313892	61	RESIDENT EVIL APOCALYPSE	2009	121	3	VFL/2/161/2009-CHE	0	0x00009C2600000000	2009-06-12 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/508/2009-CHE	106	109	108	N	M/S SET INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
313893	61	'SPIDERS'	2009	121	3	VFL/2/299/2009-CHE	0	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/933/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.,	0	0	85	0	5	84	57	B	0	0	0	0	0	0	0	0	\N	\N
313894	61	WHY PHASE & AMPLITUTE SYMPTOMS ARE NOT ALWAYS VERY CLEAR	1986	120	3	0168	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/82	106	110	108	N	M/S MADRAS FERTILIZERS LIMITED.,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313895	61	POSSE	2009	121	3	VFL/2/162/2009-CHE	0	0x00009C2600000000	2009-06-12 00:00:00	M/S MGM NETWORKS USA	12	87	176	VFL/617/2009-CHE	106	109	108	N	M/S MGM NETWORKS	0	0	105	0	5	102	17	B	0	0	0	0	0	0	0	0	\N	\N
313896	61	VISUALIZING THE DEVELOPMENT OF THE BASIC SINE WAVE	1986	120	3	0169	0	0x00007BA200000000	1986-08-28 00:00:00	M/A UP DATE INTERNATIONAL. U.S.A.	12	363	0	MV-/83	106	110	108	N	M/S MADRAS FERTILIZERS LIMITED ,MADRAS.	0	0	26	30	5	26	30	B	0	0	0	0	0	0	0	0	\N	\N
313897	44	'WANTED'	2009	121	3	VIL/2/17/2009-CHE	0	0x00009CD900000000	2009-12-08 00:00:00	M/S S.K FILMS ENTERPRISES	15	87	176	VIL/255/2009-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD	0	0	151	0	5	146	52	B	0	0	0	0	0	0	0	0	\N	\N
313898	61	DRIVE BELT VIBRATION ELECTRICAL HUM.	1986	120	3	0170	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/84	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS,	0	0	19	16	5	19	16	B	0	0	0	0	0	0	0	0	\N	\N
313899	61	VIBRATION DUE TO DEFECTIVE ROLLING ELEMENT BEARINGS	1986	120	3	0171	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/85	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	21	5	5	21	5	B	0	0	0	0	0	0	0	0	\N	\N
313900	61	THE MIST	2009	121	3	VFL/2/163/2009-CHE	0	0x00009C2A00000000	2009-06-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/535/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
313901	61	VIBRATIONDUE TO OIL WHIRL INN PLAIN OR SLEEVE BEARINGS	1986	120	3	0172	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/86	106	110	108	N	M/S MADRAS FERTILIZERS LIMITED MADRAS.	0	0	21	38	5	21	38	B	0	0	0	0	0	0	0	0	\N	\N
313902	61	RED SUN	2009	121	3	VFL/2/164/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	87	176	VFL/171/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT LTD	0	0	110	0	5	108	46	B	0	0	0	0	0	0	0	0	\N	\N
313903	61	VIBRATION DUE TO BEATS	1986	120	3	0173	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/87	106	110	108	N	M/S MADRAS FERTILIZERS LIMITED.,MADRAS.	0	0	43	30	5	43	30	B	0	0	0	0	0	0	0	0	\N	\N
313904	61	GEAR VIBRATIONS	1986	120	3	0174	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/88	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	54	30	5	54	30	B	0	0	0	0	0	0	0	0	\N	\N
313905	61	BOUND	2009	121	3	VFL/2/165/2009-CHE	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/626/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	87	0	5	85	5	B	0	0	0	0	0	0	0	0	\N	\N
313906	61	QUICK VIEW OF MAIN VIBRATION SOURCE	1986	120	3	0175	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/92	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS,	0	0	57	45	5	57	45	B	0	0	0	0	0	0	0	0	\N	\N
313907	61	VIBRATION IN RECIPROCATING ENGINE AND COMPRESSORS	1986	120	3	0176	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/89	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
313908	61	ATTITUDE FOR LEARNING A NEW SUBJECT	1986	120	3	0177	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/93	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS,	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
313909	44	DEJA VU	2009	121	3	VFL/2/166/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	BUENA VISTA INTERNATIONAL, INC, USA	13	87	176	VFL/633/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
313910	61	ROUTINE PROCEDURES TO PREVENT VIBRATION PROBLEMS	1986	120	3	0178	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/94	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
313911	44	HALLOWEEN H20: 20 YEARS LATER	2009	121	3	VFL/2/167/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	BUENA VISTA INTERNATIONAL, INC, USA	13	87	176	VFL/634/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	83	0	5	82	22	B	0	0	0	0	0	0	0	0	\N	\N
313912	61	MENTAL APPROACH TO VIBRATION PROBLEM	1986	120	3	0179	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/95	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	30	23	5	30	23	B	0	0	0	0	0	0	0	0	\N	\N
313913	61	GATHERING MACHINE HISTORY FOR PROBLEM SOLVING	1986	120	3	0180	0	0x00007BA200000000	1986-08-28 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/90	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	14	55	5	14	55	B	0	0	0	0	0	0	0	0	\N	\N
313914	61	'VAMPIRES' (1998)	2009	121	3	VFL/2/300/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/923/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	96	0	5	95	23	B	0	0	0	0	0	0	0	0	\N	\N
313915	61	TROPA DE ELITE	2009	121	3	VFL/2/168/2009-CHE	0	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/637/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	107	0	5	105	58	B	0	0	0	0	0	0	0	0	\N	\N
313916	61	VIBRATION DUE TO UNBALANCE (CONTD.)	1986	120	3	0181	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/65	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	27	36	5	27	36	B	0	0	0	0	0	0	0	0	\N	\N
313917	61	FEAST	2009	121	3	VFL/2/169/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/639/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	78	0	5	69	42	B	0	0	0	0	0	0	0	0	\N	\N
313918	61	UNBALANCE CONSIDERATIONS FOR NARROW OR OVERHUNG ROTORS	1986	120	3	0182	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/66	106	110	108	N	M/S MADRAS FERTILIZERSLTD.,MADRAS.	0	0	32	0	5	32	0	B	0	0	0	0	0	0	0	0	\N	\N
313919	61	'TIMECOP'	2009	121	3	VFL/2/301/2009-CHE	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	12	87	176	VFL/962/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT,. LTD	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
313920	61	HERO WANTED	2009	121	3	VFL/2/170/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/643/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	82	46	B	0	0	0	0	0	0	0	0	\N	\N
313921	61	USE OF CALCULATOR PROVE UNBALANCE &SYMPTOMS OF A LOOSE UNSTABLE ROTOR	1986	120	3	0183	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/67	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	21	10	5	21	10	B	0	0	0	0	0	0	0	0	\N	\N
313922	44	'TEXAS CHAINSAW MASSACRE: THE NEXT GENERATION'	2009	121	3	VFL/2/302/2009-CHE	0	0x00009CDC00000000	2009-12-11 00:00:00	CPT HOLDINGS, INC., USA	13	87	176	VFL/874/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD.,	0	0	83	0	5	69	57	B	0	0	0	0	0	0	0	0	\N	\N
313923	61	QUICK METHOD FOR STATIC BALANCING	1986	120	3	0184	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/68	106	110	108	N	M/S MADRAS FERTILIZERSLIMITED.MADRAS.	0	0	10	25	5	10	25	B	0	0	0	0	0	0	0	0	\N	\N
313924	61	CONSIDERATIONS REGARDING VIBRATION AND UNBALANCE TOLERANCES	1986	120	3	0185	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/69	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	24	40	5	24	40	B	0	0	0	0	0	0	0	0	\N	\N
313925	61	CONSIDERATIONS ON BALANCING RPM	1986	120	3	0186	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/70	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	5	2	5	5	2	B	0	0	0	0	0	0	0	0	\N	\N
313926	61	USING PHASE TO DETERMINE HOW ONE PART IS SHAKING COMPARED TO ANOTHER	1986	120	3	0187	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/71	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	21	30	5	21	30	B	0	0	0	0	0	0	0	0	\N	\N
313927	61	WHERE TO ADD FIRST FIELD BALANCING TRIAL WEIGHT	1986	120	3	0188	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/72	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	29	5	5	29	5	B	0	0	0	0	0	0	0	0	\N	\N
313928	61	VIBRATION DUE TO SHAFT & COUPLING MISALIGNMENT	1986	120	3	0189	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/73	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	57	15	5	57	15	B	0	0	0	0	0	0	0	0	\N	\N
313929	61	HELL HOUNDS	2009	121	3	VFL/2/171/2009-CHE	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/644/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
313930	61	SHASFT & COUPLING MISALIGNMENT	1986	120	3	0190	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/74	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
313931	58	THE MASTER	2009	121	3	VFL/2/172/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	STAR ASIAN MOVIE LTD, HONGKONG	12	87	176	VFL/621/2009-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	88	43	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
313932	61	RESONANCE IN MACHINREY	1986	120	3	0191	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/75	106	110	108	N	M/S MADRAS FERTILIZERS LIMITED.,MADRAS.	0	0	55	5	5	55	5	B	0	0	0	0	0	0	0	0	\N	\N
313933	61	RESONANCE INCLUDING CORRECTIONS & CASE HISTORIES	1986	120	3	0192	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	M-V/76	106	110	108	N	M/S MADRAS FERTILIZERS LTD.,MADRAS.	0	0	52	10	5	52	10	B	0	0	0	0	0	0	0	0	\N	\N
313934	61	RESONANCE INCLUDING CORRECTIONS & CASE HISTORIES (CONTD)	1986	120	3	0193	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/77	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
313935	61	VIBRATION DUE TO UNBALANCE	1986	120	3	0194	0	0x00007BA300000000	1986-08-29 00:00:00	M/S UP DATE INTERNATIONAL, USA.	12	363	0	MV-/91	106	110	108	N	M/S MADRAS FERTILIZERS LTD., MADRAS.	0	0	53	10	5	53	10	B	0	0	0	0	0	0	0	0	\N	\N
313936	61	PROTECTED WATER SUPPLY	1986	120	3	0195	0	0x00007BB000000000	1986-09-11 00:00:00	THE PRINCIPAL,TECHNICAL TEACHERS TRAINING INSTITUTE, MADRAS.	12	88	0	MV-/96	106	110	107	N	THE PRINCIPAL,TECHNICAL TEACHERS TRAINING INSTITUTE, MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314084	61	GHOST STORIES	1990	120	3	2304	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER. U.S.A.	12	364	0	MV-/914	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313937	61	PLAY IT SAFE	1986	120	3	0196	0	0x00007BFA00000000	1986-11-24 00:00:00	M/S ARCHIMEDES INDUSTRIES FILM  GMBH, WEST GERMANY.	12	366	0	MV-/97	106	110	108	N	M/S UNITED INDIA INSURANCE CO., LTD., MADRAS.	0	0	21	0	5	21	0	B	0	0	26	0	0	0	0	0	\N	\N
313938	61	EXPERIENCE ABOVE ALL	1986	120	3	0197	0	0x00007BFA00000000	1986-11-24 00:00:00	M/S DR. WELFGANG ZAGGE,WEST GERMANY.	12	88	0	MV-/99	106	110	108	N	M/S UNITED INDIA INSURANCECO.,	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
313939	61	DAMAGE WITHOUT LOSS	1986	120	3	0198	0	0x00007BFA00000000	1986-11-24 00:00:00	M/S MUNICH RE-INSURANCE CO., WEST GERMANY.	12	88	0	MV-/98	106	110	108	N	M/S UNITED INDIA INSURANCE CO., LTD.,MADRAS.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
313940	58	'STREET FRONTIER'	2009	121	3	VFL/2/303/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/952/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	99	40	5	98	50	B	0	0	0	0	0	0	0	0	\N	\N
313941	61	MICROJOINING FOR ELECTRONICS	1986	120	3	0199	0	0x00007C1600000000	1986-12-22 00:00:00	WELDING INSITUTE ABINGTON,UNITED KINGDOM.	12	88	0	MV-/108	106	110	108	N	M/S WELDING RESEARCH INSTITUTE BHARATH HEAVY ELECTRIALS LIMITED., TIRUCHIRAPPALLI	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
313942	61	SURFACE COATING IN ENGINEERING	1986	120	3	0200	0	0x00007BD900000000	1986-10-22 00:00:00	M/S  WELDING INSTITUTE ABINGTON UNITED KINGDOM.	12	88	0	MV-/107	106	110	108	N	M/S WELDING RESEARCH INSTITUTE, BHARATH HEAVY ELECTRICALS,LIMITED.,TIRCHIRAPPALI	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
313943	61	BORDER LAND	2009	121	3	VFL/2/173/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/484/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	98	0	5	93	45	B	0	0	0	0	0	0	0	0	\N	\N
313944	61	QUALITY & PRODUCTIVITY IN SERVICE ORGANISATIONS	1988	120	3	1001A	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY, U.S.A.	12	88	0	MV-/204	106	110	108	N	SHRI K.KRISHNAMURTHY,MADRAS.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
313945	61	OPERATIONAL DEFINITIONS CONFORMANCE AND PERFORMANCE.	1988	120	3	1002A	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY,U.S.A.	12	88	0	MV/-205	106	110	108	N	SHRI K.KRISHNAMURTHY, MADRAS,.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
313946	61	DR.DEMING DISCUSSES  QUILITY AND PRODUCTIVITY	1988	120	3	1003A	0	0x00007DC200000000	1988-02-23 00:00:00	THEMASSACHUSETTE INSTITUTE OF TECHNOLOGY,USA.	12	88	0	MV-/206	106	110	108	N	SHRI K. KRISHNAMURTHY,MADRAS.	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
313947	61	DR. TRYBUS ANSWERS IMPORTANT QUESTIONS FROM MANAGEMENT	1988	120	3	1004A	0	0x00007DC200000000	1988-02-23 00:00:00	THE MASSACHUSETTE INSTITUTE OF TECHNOLOGY .USA.	12	88	0	MV-207	106	110	108	N	SHRI.K.KRISHNAMURTHY,MADRAS.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
313948	61	WASTE WATER  TREATMENT	1988	120	3	1005A	0	0x00007E5F00000000	1988-07-29 00:00:00	PRINCIPAL ,TECHNICAL TEACHERS.TRAINING INSTITUTE, MADRAS	12	88	0	MV-/216	106	110	108	N	PRINCIPAL ,TECHNICAL TEACHERS.TRAINING INSTITUTE, MADRAS.	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
313949	58	'FIST OF HONOR'	2009	121	3	VFL/2/304/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/953/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	94	33	5	93	22	B	0	0	0	0	0	0	0	0	\N	\N
313950	44	EKNAATH VIDEO PATHRIKA VOL.3	1988	120	3	1006A	0	0x00007E6200000000	1988-08-01 00:00:00	EKNAATH VIDEO CASSETTE MANAZINE, MADRAS.	12	368	176	MV-/217	106	109	108	N	EKNAATH VIDEO CASSETTE MANAZINE, MADRAS.	0	0	118	0	5	118	0	B	0	0	26	0	0	0	0	0	\N	\N
313951	61	THERMODYNAMICS OF ELECTROCHEMICAL CORROSION  I; THE NERNST EQUATION	1988	120	3	1007A	0	0x00007E7B00000000	1988-08-26 00:00:00	M/S GULF OF PUBLISHING COMPANY VIDEO,U.S.A.	12	88	0	MV-/213	106	110	108	N	SR. STORES & PURCHASES OFFICER, CENTRAL ELECTROCHEMICAL RESEARCH INSTITUTE KARAIKUDI,	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
313952	61	EMBRITTLEMENT PHENOMENA  CORROSIONNFATIQUE AND HYDROGEN CRACKING	1988	120	3	1008A	0	0x00007E7B00000000	1988-08-26 00:00:00	M/S GULF PUB.CO. VIDEO, U.S.A.	12	88	0	MV-/214	106	110	108	N	SR. STORES & PURCHASES OFFICER, CENTRAL ELECTROCHEMICAL RESEARCH INSTITUTE, KARAIKUDI,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
313953	61	CORROSION CONTROL IV- CATHODIC AND ANODIC PROTECTION COATINGS	1988	120	3	1009A	0	0x00007E7B00000000	1988-08-26 00:00:00	M/S  GULF PUB. CO. VIDEO U.S.A.	12	88	0	MV-/215	106	110	108	N	SR. STORES AND PURCHASES OFFICER, CENTRAL ELECTROCHEMICAL RESEARCH  INSTITUTE, KARAIKUDI'	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313954	61	SPOT HEATING	1988	120	3	1010-A	0	0x00007E9600000000	1988-09-22 00:00:00	THE WELDING INSTITUTE, ENGLAND.	12	88	0	MV-/209	106	110	108	N	HONY. SECRETARY, INDIAN INSTITUTE OF WELDING INSTITUTE  TIRUCHIRAPALLI	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
313955	61	THE BREED	2009	121	3	VFL/2/174/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/592/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
313956	61	ELECTRON BEAM WELDING AT WORK	1988	120	3	1011-A	0	0x00007E9600000000	1988-09-22 00:00:00	THE WELDING INSTITUTE, ENGLAND.	12	88	0	MV-/210	106	110	108	N	HONY,SECRETARY, INDIAN INSTITUTE OF WELDING, TIRUCHIRAPALLI.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313957	61	WELDING WITHCOVERED ELECTRODES	1988	120	3	1012-A	0	0x00007E9600000000	1988-09-22 00:00:00	THE WELDINGINSTITUTE ENGLAND'	12	88	0	MV-/211	106	110	108	N	HONY, SECRETARY,INDIAN INSTITUTE OF WELDING TIRUCHIRAPALLI	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
313958	61	WELDING ROBOTS -THE SECOND GENERATION	1988	120	3	1013-A	0	0x00007E9600000000	1988-09-22 00:00:00	THE WELDING INSTITUTE, ENGLAND	12	88	0	MV-/212	106	110	108	N	HONY SECRETARY, INDIAN INSTITUTEOF WELDING TIRUCHIRAPALLI	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
313959	61	INTRODUCING WELDING PROCESSES	1988	120	3	1014-A	0	0x00007E9B00000000	1988-09-27 00:00:00	THE WELDING INSTITUTE. ENGLAND.	12	88	0	MV-/208	106	110	108	N	HONY,SECRETARY,THE INDIAN INSTITUTE OF WELDING ,TIRUCHIRAPPALLI	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
313960	44	EKNAATH VIDEO PATHRIKA VOL.4	1988	120	3	1015-A	0	0x00007EAD00000000	1988-10-15 00:00:00	M/S EKNAATH VIDEO CASSETTE MAGAZINE MADRAS.	12	368	176	MV-/226	106	109	108	N	M/S EKNAATH VIDEO CASSETTE MAGAZINE MADRAS.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313961	61	VEHICLE ALIGHNMENT	1988	120	3	1016-A	0	0x00007EAC00000000	1988-10-14 00:00:00	M/S AUDI VOLKSWAGON/M.T.C.(NETTINGHAM)LTD., U.K.	12	88	0	MV-/231	106	110	108	N	M/S ASHOK LEYLAND LTD., MADRAS.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
313962	61	'THE STONE COUNCIL'	2009	121	3	VFL/2/305/2009-CHE	0	0x00009CE300000000	2009-12-18 00:00:00	M/S UGC INTERNATIONAL, FRANCE	13	87	176	VFL/601/2009-CHE	106	109	108	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	100	0	5	98	33	B	0	0	0	0	0	0	0	0	\N	\N
313963	61	GOING STRAIGHT WHEEL ALIGNMENT	1988	120	3	1017-A	0	0x00007EAC00000000	1988-10-14 00:00:00	M/S AUDI VOLKSWAGON/HTC (NOTTINCHAM) LTD., U.K..	12	88	0	MV-232	106	110	108	N	M/S ASHOK LEYLAND LIMITED MADRAS.	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
313966	61	DOT AND SMUGGLERS	1988	120	3	1020-A	0	0x00007EB300000000	1988-10-21 00:00:00	M./S YORAM GROSS.U.K.	12	364	0	MV-/229	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313967	61	AROUND THE WORLD WITH DOT	1988	120	3	1021-A	0	0x00007EB300000000	1988-10-21 00:00:00	M/S YORAM GROSS.U.K.	12	364	0	MV-/230	106	110	108	N	`M/S SONI ORIENT, MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313968	58	EKNAATH VIDEO FILM VOL.3 (VANNATHORANANGAL MAPPILAI JAKKRITHAI )	1988	120	3	1022-A	0	0x00007ECC00000000	1988-11-15 00:00:00	M/S EKNAATH VIDEO PRIVATE LIMITED MADRAS	12	87	176	MV-/234	106	109	107	N	M/S EKNAATH VIDEO PRIVATE LIMITED MADRAS	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
313969	59	CHATRAPATHI	2005	121	8	CIL/24/179/2005-HYD	4790.86	0x000096DD00000000	2005-09-28 00:00:00	SHRI B.V.S.N. PRASAD, SRI VENKATESWARA CINE CHITRA	12	87	176	CIL/179/2005-HYD	105	109	107	N	SHRI B.V.S.N. PRASAD	16	4812.5	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
313970	58	'ATHIRADI 5 VEERARGAL'	2009	121	3	VFL/2/306/2009-CHE	0	0x00009CE600000000	2009-12-21 00:00:00	MEI AH DEVELOPMENT COMPANY LTD., HONGKONG	15	87	176	VFL/967/2009-CHE	106	109	108	N	M/S VIWAAS FILMS (P) LTD	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
313971	44	'LADAAKU'	2009	121	3	VIL/2/18/2009-CHE	0	0x00009CE700000000	2009-12-22 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	13	87	176	VIL/249/2009-CHE	106	109	107	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	120	0	5	117	3	B	0	0	0	0	0	0	0	0	\N	\N
313972	61	SHUTTER	2009	121	3	VFL/2/175/2009-CHE	0	0x00009C3400000000	2009-06-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/638/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	85	0	5	83	55	B	0	0	0	0	0	0	0	0	\N	\N
313973	61	FRANK MILLER'S SIN CITY	2009	121	3	VFL/2/176/2009-CHE	0	0x00009C3700000000	2009-06-29 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	87	176	VFL/199/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	108	0	5	104	57	B	0	0	0	0	0	0	0	0	\N	\N
313974	44	EKNAATH VIDEO PATHRIKA VOL.1	1988	120	3	1023--A	0	0x00007ECF00000000	1988-11-18 00:00:00	SHRI S.EAKANATHAN,M/S EKNAATH VIDEO CASSETTE MAGAZINE, MADRAS.	12	368	176	MV-235	106	109	107	N	M/S EKNAATH VIDEO CASSETTE MAGAZINE MADRAS.	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
313975	44	EKNAATH VIDEO PATHRIKA VOL.2	1988	120	3	1024-A	0	0x00007ED500000000	1988-11-24 00:00:00	SHR I S. EAKANATHAN.	12	368	176	MV-237	106	109	107	N	M/S EKNAATH VIDEO CASSETTE MAGAZINE, MADRAS,	0	0	120	0	5	120	0	B	0	0	26	0	0	0	0	0	\N	\N
313976	61	GREATEST TALES(I) RIPVEN WINKLE (II) THE LITTLE PRINCE	1988	120	3	1025-A	0	0x00007EDA00000000	1988-11-29 00:00:00	M/S BILLY BUDD FILMS, U.K.	12	88	0	MV-238	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	46	23	5	46	23	B	0	0	0	0	0	0	0	0	\N	\N
313977	61	FABULOUS FLEISCHER FOLIO VOLUME I	1988	120	3	1026-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MA.MAX FLEISCHER U.K.	12	88	0	MV-239	106	110	108	N	M/S SONI ORIENT, MADRAS,	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313978	61	FABULOUS FLEISCHER FOLIO VOLUME II	1988	120	3	1027-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MR.MAX. FLEISCHER,UK,	12	88	0	MV-240	106	110	108	N	M/SSONI ORIENT ,MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313979	61	AN AMERICAN WEREWOLF IN LONDON	2009	121	3	VFL/2/177/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	LAKESHORE INTERNATIONAL LLC, USA	12	87	176	VFL/610/2009-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT LTD	0	0	106	16	5	101	41	B	0	0	0	0	0	0	0	0	\N	\N
313980	61	FABULOUS FLEISCHER FOLIO-VOLUME III	1988	120	3	1028-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MR.MAX FLEISCHER .U.K.	12	88	0	MV-/241	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313981	61	ALL THE BOYS LOVE MANDY LANE'	2009	121	3	VFL/2/307/2009-CHE	0	0x00009CF000000000	2009-12-31 00:00:00	STAR INTERNATIONAL MOVIES, LTD.,HONGKONG	12	87	176	VFL/945/2009-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	80	20	5	78	9	B	0	0	0	0	0	0	0	0	\N	\N
313982	58	AMERICAN SOLDIERS	2009	121	3	VFL/2/178/2009-CHE	0	0x00009C3800000000	2009-06-30 00:00:00	PEACE ARCH, LA, INC, CANADA	13	87	176	VFL/647/2009-CHE	106	109	108	N	M/S POORNIMASHANKAR EXIM	0	0	89	45	5	88	42	0	0	0	0	0	0	0	0	0	\N	\N
313983	61	FABULOUS FLEISCHER FOLIO -VOLUME IV	1988	120	3	1029-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MR.MAX FLEISCHER,U.K.	12	88	0	MV-/242	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
313984	44	YEH KYA HO RAHA HAI	2009	121	3	VIL/2/10/2009-CHE	0	0x00009C3E00000000	2009-07-06 00:00:00	M/S BAWEJA MOVIES PVT LTD	15	87	176	VIL/108/2009-CHE	106	109	107	N	M/S STAR INDIA PVT LTD	0	0	125	36	5	111	40	B	0	0	0	0	0	0	0	0	\N	\N
313985	61	FABULOUS FLEISCHER FOLIO -VOLUME-V	1988	120	3	1030-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MR.MAX FLEISCHER.,U.K.	12	88	0	MV-/243	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	54	54	5	54	54	B	0	0	0	0	0	0	0	0	\N	\N
313986	61	FABULOUS  FLEISCHER FOLIO-VOLUME VI	1988	120	3	1031-A	0	0x00007EDA00000000	1988-11-29 00:00:00	MR.MAX FLEISCHER.U.K.	12	88	0	MV-244	106	110	108	N	M/S SONIORIENT,MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
313987	58	'URAIYAADALGALIL SILA'	2010	121	3	VIL/2/01/2010-CHE	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI S.MUTHUKRISHNAN	12	87	176	VIL/287/2009-CHE	106	109	107	N	SHRI S.MUTHUKRISHNAN	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
313988	58	EKNAATH VIDEO FILM VOL.2 (V ANNATHORANANGAL RAAJKANTH)	1988	120	3	1032-A	0	0x00007EDC00000000	1988-12-01 00:00:00	M/S EKNAATH VIDEO PRIVATE LIMITED .MADRAS.	12	87	176	MV-/233	106	109	107	N	M/S EKNAATH VIDEO PRIVATE LIMITED .MADRAS.	0	0	120	3	5	120	3	B	0	0	0	0	0	0	0	0	\N	\N
313989	44	EKNAATH VIDEO FILM -HINDI GULDASTA PAGAL KHANA	1988	120	3	1033-A	0	0x00007EE100000000	1988-12-06 00:00:00	SHRI S.EAKANATHAN,M/S EKNAATH VIDEO PRIVATE LIMITED,MADRAS	12	368	176	MV-/245	106	109	107	N	SHRI S.EAKANATHAN,M/S EKNAATH VIDEO PRIVATE LIMITED,MADRAS.	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
313990	58	'INDIRA VIZHA'	2010	121	3	VIL/2/02/2010-CHE	0	0x00009CFD00000000	2010-01-13 00:00:00	M/S ANKK MOVIES	15	87	176	VIL/235/2009-CHE	106	109	107	N	M/S ANKK MOVIES	0	0	143	0	5	136	54	B	0	0	0	0	0	0	0	0	\N	\N
313991	44	EKNAATH VIDEO PATRIKA VOL.V	1988	120	3	1034-A	0	0x00007EEF00000000	1988-12-20 00:00:00	SHRI  S. EAKANATHAN.	12	368	176	MV-/246	106	109	107	N	EKNAATH VIDEO CASSETTLEMAGAZINE MADRAS.	0	0	100	0	5	100	0	B	0	0	26	0	0	0	0	0	\N	\N
313992	61	MANAGEMENT TECHNIQUES	1989	120	3	1035-A	0	0x00007EFE00000000	1989-01-04 00:00:00	M/S GULF PUBLISHING CO., HOUSTAN, USA.	12	88	0	MV-/263	106	110	108	N	SHRI K.KRISHNAMURTHY, MADRAS.	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
313993	61	BASIC FUNCTIONS	1989	120	3	1036-A	0	0x00007EFE00000000	1989-01-04 00:00:00	M/S GULF PUBLISHING CO., HOUSTEN U.S.A.	12	88	0	MV-/264	106	110	108	N	SHRI K.KRISHNAMURTHY,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313994	61	RUNNING OF MS-DOS PROTECTIVE PROCEDURE	1989	120	3	1037-A	0	0x00007EFE00000000	1989-01-04 00:00:00	M/S GULF PUBLISHING CO., HOUSTAN,USA.	12	88	0	MV-/265	106	110	108	N	SHRIK.KRISHNAMURTHY,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313995	61	THE I.B.M..P.C. PRIMER	1989	120	3	1038U	0	0x00007EFE00000000	1989-01-04 00:00:00	M/S  GULF PUBLISHING CO., HOUSTAN,USA.	12	88	0	MV-/266	106	110	108	N	SHRI K. KRISHNAMURTHY,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
313996	58	TAMILNADU TODAY	1989	120	3	1039U	0	0x00007EFF00000000	1989-01-05 00:00:00	M/S GLOBAL VISIONS,MADRAS.,	12	368	176	MV-/273	106	109	107	N	M/S GLOBAL VISIONS,MADRAS.,	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
313997	61	LITTLE CONVIET	1989	120	3	1040U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CERI FILMS (YORAM GROSS) U.K.	12	88	0	MV-/267	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
313998	61	STEAM DRIVEN ADVENTURES OF RIVERBOAT BILL	1989	120	3	1041U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CERIFILM (PAUL WILLIAMS)	12	88	0	MV-/268	106	110	108	N	M/S SONI ORIENT,MADRAS,	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
313999	61	SINBAD THE SAILOR	1989	120	3	1042U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CERI FILMS ,U.K.	12	88	0	MV-/269	106	110	108	N	M/S SONI    ORIENT MADRAS.	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
314000	61	EPIC	1989	120	3	1043U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CERIFILMS (YORAM GROSS)U.K.	12	88	0	MV-/270	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314001	61	DOT AND THE KOALA	1989	120	3	1044U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CORIFILMS (YORAM GROSS) U.K.	12	88	0	MV-/271	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314002	61	MEET THE SPARTANS	2009	121	3	VFL/2/179/2009-CHE	0	0x00009C4600000000	2009-07-14 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/659/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	79	0	5	76	57	B	0	0	0	0	0	0	0	0	\N	\N
314003	61	DOT AND KEETO	1989	120	3	1045U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S CORI FILMS (YORAM GROSS) U.K.	12	88	0	MV-/272	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	62	0	5	62	0	B	0	0	0	0	0	0	0	0	\N	\N
314004	61	TAGUCHI APPROACH TO EXPERIMENTAL DESIGN INTRODUCTION	1989	120	3	1046U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S AMERICAN TECHNOLOGIES INC.,USA.	12	88	0	MV-/218	106	110	108	N	SHRIK.KRISHNAMURTHY, MADRAS,	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314005	118	TAGUCHI APPROACH TO EXPERIMENTAL DESIGNLOSE FUNCTION	1989	120	3	1047U	0	0x00007F0000000000	1989-01-06 00:00:00	AMERICAN TECHNOLOGIES INC., USA.	12	88	0	MV-/219	106	110	108	N	SHRI K.KRISHNAMURTHY,MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314006	61	CONCEPT OF EXPERIMENTATION	1989	120	3	1048U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S AMERICAN TECHNOLOGIES INC., USA.	12	88	0	MV-/220	106	110	108	N	SHRI K.KRISHNAMURTHY MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314007	58	'MICHAEL RAAJ'	2010	121	3	VIL/2/03/2010-CHE	0	0x00009D0300000000	2010-01-19 00:00:00	SHRI D.RAMANAIDU	15	87	176	VIL/286/2009-CHE	106	109	107	N	M/S SURESH PRODUCTIONS	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
314008	61	TAGUCHI APPROACH TO EXPERIMENTALDESIGNACASE STUDY	1989	120	3	1049U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S AMERICAN TECHMNOLOGIES INC.,USA.	12	88	0	MV-/221	106	110	108	N	SHRI K.KRISHNA MURTHY, MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314009	61	INTERPRETING EXPERIMENTAL RESULTS	1989	120	3	1050U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S AMERICAN TECHNOLOGIES INC,. USA.,	12	88	0	MV-/222	106	110	108	N	SHRI K .KRISHNAMURTHY.MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314010	61	ADVANCED DESIGN & THE LINEAR GRAPHS	1989	120	3	1051U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S  AMERICAN TECHNOLOGIES INC.,USA	12	88	0	MV-/223	106	110	108	N	SHRIK.KRISHNSMURTHY, MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314011	61	EXPERIMENTING WITH ATTRIBUTES	1989	120	3	1052U	0	0x00007F0000000000	1989-01-06 00:00:00	M/ S AMERICAN TECHNOLOGIES INC., USA.	12	88	0	MV-/224	106	110	108	N	SHRI K.KRISHNAMURTHY MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314012	61	TAPE VIII -SUMMARY	1989	120	3	1053U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S AMERICAN TECHNOLOGIES INC.,USA.	12	88	0	MV-/225	106	110	108	N	SHRIK.KRISHNAMURTHY,MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314013	61	PROOF OF THE NEED	1989	120	3	1054U	0	0x00007F0000000000	1989-01-06 00:00:00	M.S JURAN ENTERPRISES INC.USA.,	12	88	0	MV-/247	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED.,HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314014	61	UNTRACEABLE	2009	121	3	VFL/2/180/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/584/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	97	31	5	97	16	B	0	0	0	0	0	0	0	0	\N	\N
314015	61	PROJECT INDENTIFICATION	1989	120	3	1055U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC., USA.	12	88	0	MV-/248	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED,HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314016	61	PROJECTS TOIMPROVE PRODUCT SALABILITY	1989	120	3	1056U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC. USA.	12	88	0	MV-/249	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED, HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314017	61	THE PLAGUE	2009	121	3	VFL/2/181/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES USA	12	87	176	VFL/667/2009-CHE	106	109	108	N	M/S MULTI SCREEN MEDIA PVT LTD	0	0	84	0	5	82	48	B	0	0	0	0	0	0	0	0	\N	\N
314018	61	ORGANIZING FOR IMPROVEMENT	1989	120	3	1057U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S  JURAN ENTERPRISES INC.,USA.	12	88	0	MV-/250	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314019	61	ORGANIZING FOR IMPROVEMENT (CONTINUED)	1989	120	3	1058U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC. USA.	12	88	0	MV-/251	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314020	61	ORGANIZING FOR DIAGNOSISP; THE DIAGNOSTIC JOURNEY  ( SESSION-6)	1989	120	3	1059U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC.,USA.	12	88	0	MV-/252	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314021	44	RESORVOIR DOGS	2009	121	3	VFL/2/182/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	LION GATE FILMS INTERNATIONAL USA	13	87	176	VFL/681/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	95	0	5	90	6	B	0	0	0	0	0	0	0	0	\N	\N
314022	58	'LAST MAN STANDING'	2010	121	3	VFL/2/01/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/1/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
314023	61	THE DIAGNOSTIC JOURNEY (CONTINUED)  SESSION-7	1989	120	3	1060U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC.USA.	12	88	0	MV-/253	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314024	61	THE DIAGNOSTIC JOURNEY (CONTINUED) SESSION-8	1989	120	3	1061U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S  JURAN ENTERPRISES INC.,USA.	12	88	0	MV-/254	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314025	61	OPERATOR CONTROLLABLE ERRORS  -SESSION-9	1989	120	3	1062U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC.,USA.	12	88	0	MV-/255	106	110	108	N	M./S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314026	44	PUFFBALL	2009	121	3	VFL/2/183/2009-CHE	0	0x00009C4800000000	2009-07-16 00:00:00	WILD BUNCH, FRANCE	13	87	176	VFL/1213/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	115	0	5	112	52	B	0	0	0	0	0	0	0	0	\N	\N
314027	44	'SOMEONE BEHIND YOU'	2010	121	3	VFL/2/03/2010-CHE	0	0x00009D0F00000000	2010-01-31 00:00:00	M/S M & FC CO. LTD., KOREA	13	87	176	VFL/898/2009-CHE	106	109	108	N	M/S K FILM ASSOCIATES	0	0	84	0	5	82	42	B	0	0	0	0	0	0	0	0	\N	\N
314028	61	OPERATOR CONTROLLABLE ERRORS (CONTINUED)	1989	120	3	1063U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC, USA.	12	88	0	MV-/256	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	30	5	30	30	B	0	0	0	0	0	0	0	0	\N	\N
314029	61	THE DIAGNOSTIC TOOLS   SESSION-11	1989	120	3	1064U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC., USA.	12	88	0	MV-/257	106	110	108	N	M/S HINDUSTHAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314030	44	AVH ALIEN VS HUNTER	2009	121	3	VFL/2/184/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM, INC, USA	13	87	176	VFL/678/2009-CHE	106	109	108	N	M/S GENX ENTERTAINMENT LTD	0	0	80	0	5	79	31	B	0	0	0	0	0	0	0	0	\N	\N
314031	61	DECEPTION	2009	121	3	VFL/2/185/2009-CHE	0	0x00009C4C00000000	2009-07-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	87	176	VFL/690/2009-CHE	106	109	108	N	M/S STAR INDIA PVT LTD	0	0	100	0	5	99	45	B	0	0	0	0	0	0	0	0	\N	\N
314032	61	THE DIAGNOSTIC TOOLS  SESSION-12	1989	120	3	1065U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S  JURAN ENTERPRISES INC., USA.	12	88	0	MV-/258	106	110	108	N	M/S HINDUSTAN MOTORS LTD., HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314033	61	'MALIBU SHARK ATTACK'	2010	121	3	VFL/2/04/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/5/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	86	0	5	85	52	B	0	0	0	0	0	0	0	0	\N	\N
314034	61	THE REMEDIAL JOURNEY (CONTD.,) SESSION-13	1989	120	3	1066U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S  JURAN ENTERPRISES INC., USA.	12	88	0	MV-/259	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED, HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314035	61	THE REMEDIAL JOURNEY  SESSION-14	1989	120	3	1067U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S   JURAN ENTERPRISES INC.,USA.	12	88	0	MV-/260	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED, HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314036	61	'THE READER'	2010	121	3	VFL/2/05/2010-CHE	0	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/06/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
314037	58	'ZERO TOLERANCE'	2010	121	3	VFL/2/02/2010-CHE	0	0x00009D0500000000	2010-01-21 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	87	176	VFL/2/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD	0	0	88	15	5	88	15	B	0	0	0	0	0	0	0	0	\N	\N
314038	61	MOTIVATION FOR QUALITY  SESSION-15	1989	120	3	1068U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES INC., USA.	12	88	0	MV-/261	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED ,HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314039	61	'FAB FIVE: THE TEXAS CHEERLEADER SCANDAL'	2010	121	3	VFL/2/06/2010-CHE	0	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/16/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	85	16	5	85	16	B	0	0	0	0	0	0	0	0	\N	\N
314040	61	HOLDING THE GAINS	1989	120	3	1069U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S JURAN ENTERPRISES,INC.,USA.,	12	88	0	MV-262	106	110	108	N	M/S HINDUSTHAN MOTORS LIMITED,HOSUR.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314041	58	KAI NAMADHU  NAMBIKKAI	1989	120	3	1070U	0	0x00007F0000000000	1989-01-06 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LIMITED MADRAS.	12	363	0	MV-/347	106	110	107	N	M/S KRISHNASWAMY ASSOCIATES (P) LIMITED MADRAS.	0	0	55	0	5	55	0	0	0	0	0	0	0	0	0	0	\N	\N
314042	58	'TYPHOON' (DIGITAL VERSION)	2010	121	3	VFL/2/01/D/2010-CHE	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S C.J.ENTERTAINMENT, KOREA	12	87	176	VFL/1/D/2010-CHE	106	109	108	N	M/S VISWAAS FILMS PVT. LTD.	0	0	110	0	5	108	41	B	0	0	0	0	0	0	0	0	\N	\N
314043	58	THESIYA DEEPAM	1989	120	3	1071-A	0	0x00007F0200000000	1989-01-08 00:00:00	MR.G.VENKATESWARAN, MADRAS,	12	365	0	MV-246	106	110	107	N	MR.G.VENKATESWARAN, MADRAS,	0	0	60	0	5	60	0	0	0	0	0	0	0	0	0	0	\N	\N
314044	58	''PAARA USHAAR''	1989	120	3	1072U	0	0x00007F0500000000	1989-01-11 00:00:00	COMMINIST PARTY OF INDIA (MARXIST) TAMILNADU STATE COMMITTEE, MADRAS.	12	363	0	MV-/348	106	110	107	N	COMMINIST PARTY OF INDIA (MARXIST) TAMILNADU STATE COMMITTEE, MADRAS.	0	0	52	49	5	52	49	0	0	0	0	0	0	0	0	0	\N	\N
314045	58	KAI KODUKKUMKAI	1989	120	3	1073U	0	0x00007F0500000000	1989-01-11 00:00:00	DR.K. CHOCKALINGAM CONVENOR TAMILNADU CONGRESS COMMITTEE (I) MEDICAL UNIT, MADRAS.	12	363	0	MV-/349	106	110	107	N	DR.K. CHOCKALINGAM CONVENOR TAMILNADU CONGRESS COMMITTEE (I) MEDICAL UNIT, MADRAS.	0	0	25	0	5	25	0	0	0	0	0	0	0	0	0	0	\N	\N
314046	58	M.G.R.IDHAYATHIL V.V.S.	1989	120	3	1074U	0	0x00007F0600000000	1989-01-12 00:00:00	SHRI G. SATHIYA KEERTHY, MADRAS.	12	363	0	MV-/350	106	110	107	N	SHRI G. SATHIYA KEERTHY, MADRAS.	0	0	41	59	5	41	59	0	0	0	0	0	0	0	0	0	\N	\N
314047	58	PURATCHI THALAIVI JAYALALITHAVIN VETRI PAYANAM	1989	120	3	1075U	0	0x00007F0700000000	1989-01-13 00:00:00	A.I.A.D.M.K. (JAYALALITHA) MADRAS.	12	366	0	MV-/351	106	110	107	N	A.I.A.D.M.K. (JAYALALITHA) MADRAS.	0	0	35	0	5	35	0	B	0	0	26	0	0	0	0	0	\N	\N
314048	58	'AZHUKKAN' (DIGITAL VERSION)	2010	121	3	VIL/2/01/D/2010-CHE	0	0x00009D0C00000000	2010-01-28 00:00:00	SHRI M.JOTHI RAMALINGAM	12	87	176	VIL/2/D/2010-CHE	106	109	107	N	M/S SOLAR MOVIES	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
314049	58	TAMIL GLORY	1989	120	3	1076U	0	0x00007F0700000000	1989-01-13 00:00:00	M/S MALA PUBLICITY SERVICES (P) LTD., MADRAS.	12	368	176	MV-/352	106	109	107	N	M/S MALA PUBLICITY SERVICES (P) LTD., MADRAS.	0	0	80	0	5	80	0	B	0	0	26	0	0	0	0	0	\N	\N
314050	58	NALAI NAMATHE VETRI NAMATHE	1989	120	3	1077U	0	0x00007F0700000000	1989-01-13 00:00:00	A.I.A.D.M.K. (JAYALALITHA) MADRAS.	12	363	0	MV-/353	106	110	107	N	A.I.A.D.M.K. (JAYALALITHA) MADRAS.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314051	58	VETRIKKAVIYUM- VIRUGAI JAYARAMAN	1989	120	3	1078U	0	0x00007F0700000000	1989-01-13 00:00:00	MR.VIRUGAI G. JAYARAMAN,MADRAS.	12	90	176	MV-/354	106	109	107	N	MR.VIRUGAI G. JAYARAMAN,MADRAS.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
314052	58	THYAGA PAYANAM	1989	120	3	1079U	0	0x00007F0700000000	1989-01-13 00:00:00	SHRI M.K.T. SUBRAMANIAM,MADRAS.	12	366	0	MV-/355	106	110	107	N	SHRI M.K.T. SUBRAMANIAM,MADRAS.	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
314053	58	AIADMK (J)	1989	120	3	1080U	0	0x00007F0A00000000	1989-01-16 00:00:00	SHRI K. SUNDARAJAN, CHINGLEPUT.,	12	90	176	MV-/357	106	109	107	N	SHRI K. SUNDARAJAN, CHINGLEPUT.,	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
314054	61	REVENGE OFM THE MOLE	1989	120	3	1081U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL M/S LASSIE FILMS &PRODUCTIONS INC.,	12	88	0	MV-/274	106	110	108	N	M/S SONY ORIENT MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314055	61	THE FROG PEOPLE	1989	120	3	1082U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL M/S. LASSIE FILMS & PRODUCTIONS INC,USA.	12	88	0	MV-/275	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314056	61	TERROR IN TOYLAND	1989	120	3	1083U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL ,M/S LASSIE FILMS & PRODUCTIONS INC., USA.	12	88	0	MV-/276	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314057	61	'KISS OF DEATH' (1995/I)	2010	121	3	VFL/2/07/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/9/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
314058	61	VALLEY OF THE  DEAD	1989	120	3	1084U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL M/S LASSIE FILMS & PRODUCTIONS INC.USA.	12	88	0	MV-/277	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314059	61	'NO WAY OUT'	2010	121	3	VFL/2/08/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/15/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	107	0	5	106	57	B	0	0	0	0	0	0	0	0	\N	\N
314060	61	THE FOR EST OF DEATH	1989	120	3	1085U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.,GARRY DARTNALL, M/S LASSIE FILMS & PRODUCTIONS INC USA.,	12	88	0	MV-/278	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314061	61	THE FLY	1989	120	3	1086U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.,GARRY DARTNALL M/S LASSIE FILMS & PRODUCTIONS INC,USA.	12	88	0	MV-/279	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314062	61	'JOY RIDE 2: DEAD AHEAD'	2010	121	3	VFL/2/09/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/17/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	0	5	79	37	B	0	0	0	0	0	0	0	0	\N	\N
314063	61	THE BLACK MASK OF THE REVENGE	1989	120	3	1087U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL M/S LASSIE FILMS PRODUCTIONS INC USA.	12	88	0	MV-/280	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314064	61	THE SACRIFICE	1989	120	3	1088U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL M/S LASSIE FILMS & PRODUCTIONS INC. USA.	12	88	0	MV-281	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314065	61	'BEHIND ENEMY LINES: COLOMBIA'	2010	121	3	VFL/2/10/2010-CHE	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/18/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
314066	61	THE PUPPET MASTER	1989	120	3	1089U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL, M/S LASSIE FILMS & PRODUCTIONS INC USA.	12	88	0	MV-/282	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314067	61	A TIME TO DIE	1989	120	3	1090U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL M/S LASSIE FILMS & PRODUCTIONS INC.USA.	12	88	0	MV-/283	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314068	61	'KILL SWITCH'	2010	121	3	VFL/2/11/2010-CHE	0	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/4/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	92	0	5	87	38	B	0	0	0	0	0	0	0	0	\N	\N
314069	61	'THE MIDNIGHT MEAT TRAIN'	2010	121	3	VFL/2/12/2010-CHE	0	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/11/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	88	0	5	85	11	B	0	0	0	0	0	0	0	0	\N	\N
314070	61	GHOST TRIBE OF COMANCHE FLATS	1989	120	3	1091U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL LASSIES FILMS &PRODUCTIONS, INC. USA.	12	88	0	MV-/284	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314071	61	ATTACK OF THE LILLIPUTIANS	1989	120	3	1092U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL LASSIES FILMS& PRODUCTIONS INC. USA.	12	88	0	M-V/285	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314072	61	CIRCUS OF DEATH	1989	120	3	1093U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL, LASSIES FILMS& PRODUCTIONS, INC. USA.	12	88	0	MV-/286	106	110	108	N	M/S SONO ORIENT, MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314073	61	THE BRAVE	1989	120	3	1094U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL, LASSIE FILMS & PRODUCTIONS INC.USA.	12	88	0	MV-/287	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314074	61	CULT OF THE BLACK WIDOW	1989	120	3	1095U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL, LASSIE FILMS & PRODUCTIONS INC, USA,	12	88	0	MV-/288	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314075	61	MANOF SILVER	1989	120	3	1096U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL,LASSIE FILMS & PRODUCTIONS, INC.	12	88	0	MV-289	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314076	61	NIGHTMARE IN WHISPERING PINES	1989	120	3	1097U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL. LASSIES FILMS & PRODUCTIONS,INC,USA.	12	88	0	MV-/290	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314077	61	'CYBORG SOLDIER'	2010	121	3	VFL/2/13/2010-CHE	0	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/23/A/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
314078	61	SABOTAGE	1989	120	3	1098U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. GARRY DARTNALL. LASSIE FILMS & PRODUCTIONS,INC,USA.	12	88	0	MV-/291	106	110	108	N	M/S SONI ORIENT, MADRAS,	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314079	61	EL CONQUISTADOR	1989	120	3	1099U	0	0x00007F0C00000000	1989-01-18 00:00:00	MR.GARRY DARTNALL LASSIE FILMS & PRODUCTIONS, INC USA.	12	88	0	MV-/292	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314080	58	'NAAIKUTTY'	2010	121	3	VIL/2/04/2010-CHE	0	0x00009D1700000000	2010-02-08 00:00:00	SHRI V.A.DURAI, M/S EVERGREEN MOVIE INTERNATIONAL	15	87	176	VIL/6/2010-CHE	106	109	107	N	SHRI KARUNANITHI	0	0	120	0	5	114	41	B	0	0	0	0	0	0	0	0	\N	\N
314081	61	BEN HUR	1990	120	3	2301	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER,U.S.A.	12	364	0	MV-/911	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314082	61	'MOBY DICK'	1990	120	3	2302	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER, U.S.A.	12	364	0	MV-/912	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314083	61	OFF ON A COMET	1990	120	3	2303	0	0x0000811300000000	1990-06-21 00:00:00	D.L.TAFFNER,U.S.A	12	364	0	MV-/913	106	110	108	N	M/S SONI ORIENT ,MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314085	61	THE BLACK ARROW	1990	120	3	2305	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER, U.S.A.	12	364	0	MV-/915	106	110	107	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314086	61	'LES MISERABLES'	1990	120	3	2306	0	0x0000811300000000	1990-06-21 00:00:00	D.L.TAFFNER, U.S.A.	12	364	0	MV-/916	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314087	58	POOMALAI NEWS MAGAZINE -VOLUME-II	1990	120	3	2307	0	0x0000811F00000000	1990-07-03 00:00:00	SHRI KALANITHI MARAN ,MADRAS.	12	368	176	MV-/950	106	109	107	N	M/S KUNGUMAM PUBLICATIONS (P) LTD., MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314088	61	THE NEW FANTASTIC FOUR / THE FRIGHTFUL FOUR	1990	120	3	2308	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., USA.	12	364	0	M-V-/917	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	23	6	5	23	6	B	0	0	0	0	0	0	0	0	\N	\N
314089	61	THE NEW FANTASTIC FOUR/ CALAMITY ON THE CAMPUS	1990	120	3	2309	0	0x0000812200000000	1990-07-06 00:00:00	M/S. NEW WORLD ENTERTAINMENT LTD., USA.	12	364	0	MV-/918	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314090	61	THE NEW FANTASTIC FOUR/ THE IMPOSSIBLE MAN	1990	120	3	2310	0	0x0000812200000000	1990-07-06 00:00:00	M/S NEW WORLDENTERTAINMENT U.S.A.	12	364	0	MV-/919	106	110	108	N	M/S SONI ORIENT,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314091	61	THE NEW FANTASTIC FOUR/THE FINAL  VICTORY OF  DOCTOR DOOM	1990	120	3	2311	0	0x0000812200000000	1990-07-06 00:00:00	M/S  NEW WORLD ENTERTAINMENT  USA	12	364	0	MV-/920	106	110	107	N	M/S SONIORIENT	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314092	61	'INTO THE BLUE 2: THE REEF'	2010	121	3	VFL/2/14/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/24/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	85	40	5	85	40	B	0	0	0	0	0	0	0	0	\N	\N
314093	61	THE NEW FANTASTIC FOUR/ BLASTAAR THE LIVING BOMB BURST	1990	120	3	2312	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., USA.,	12	364	0	MV-/921	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	7	5	23	7	B	0	0	0	0	0	0	0	0	\N	\N
314094	61	'RIGHTEOUS KILL'	2010	121	3	VFL/2/15/2010-CHE	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/30/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
314095	61	ROBOCOP/CRIME WAVE	1990	120	3	2313	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	M-V/922	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	21	5	21	21	B	0	0	0	0	0	0	0	0	\N	\N
314096	61	ROBOCOP/SCRAMBELER	1990	120	3	2314	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/923	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
314097	61	'DISASTER MOVIE' (2008)	2010	121	3	VFL/2/16/2010-CHE	0	0x00009E4A00000000	2010-12-12 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/27/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	83	0	5	79	31	B	0	0	0	0	0	0	0	0	\N	\N
314098	61	ROBOCOP/THE MAN IN THE IRON SUIT	1990	120	3	2315	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/924	106	110	107	N	M/S SONI ORIENT ,MADRAS,	0	0	20	20	5	20	20	B	0	0	0	0	0	0	0	0	\N	\N
314099	61	ROBOCOP/PROJECT DEATHSPORE	1990	120	3	2316	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD INTERNATIONAL LTD., U.S.A.	12	364	0	MV-925	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
314100	61	ROBOCOP/ THE BROTHER HOOD	1990	120	3	2317	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-926	106	110	107	N	M/S SONI ORIENT MADRAS.	0	0	21	19	5	21	19	B	0	0	0	0	0	0	0	0	\N	\N
314101	61	'ROBOCOP/ THE HOT SEAT	1990	120	3	2318	0	0x0000812200000000	1990-07-06 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/927	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	21	18	5	21	18	B	0	0	0	0	0	0	0	0	\N	\N
314102	61	'ROBOCOP/NO NEWS IS GOOD NEWS'	1990	120	3	2319	0	0x0000812200000000	1990-07-06 00:00:00	M/S  NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/928	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	21	21	5	21	21	B	0	0	0	0	0	0	0	0	\N	\N
314103	61	ROBOCOP/NIGHT OF THE ARCHER	1990	120	3	2320	0	0x0000812200000000	1990-07-06 00:00:00	M/S  NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/929	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	17	5	21	17	B	0	0	0	0	0	0	0	0	\N	\N
314104	61	ROBOCOP/ RUMBLE IN OLD DETROIT	1990	120	3	2321	0	0x0000812200000000	1990-07-06 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/930	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
314105	44	NAAG RANI	2005	122	3	VIL/3/001/2005-CHE	0	0x000095F100000000	2005-02-04 00:00:00	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	12	87	176	VIL/06/2005-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	0	0	119	22	5	119	22	0	0	0	0	0	0	0	0	0	\N	\N
314106	61	ROBOCOP/A ROBOT'S REVENGE'	1990	120	3	2322	0	0x0000812200000000	1990-07-06 00:00:00	M/S   NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/931	106	110	108	N	M/S SONIM ORIENT MADRAS.	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
314107	61	ROBOCOP/ INTO THE WILDERNESS	1990	120	3	2323	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-932	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	20	5	21	20	0	0	0	0	0	0	0	0	0	\N	\N
314108	61	'NIGHT OF THE DEMONS (1988)'	2010	121	3	VFL/2/17/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/39/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	80	0	5	78	31	B	0	0	0	0	0	0	0	0	\N	\N
314109	61	ROBOCOP/MENENCE OF THE MIND	1990	120	3	2324	0	0x0000812200000000	1990-07-06 00:00:00	NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-933	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	21	20	5	21	20	B	0	0	0	0	0	0	0	0	\N	\N
314110	61	'DINORIDERS / THE ADVENTURES BEGINS	1990	120	3	2325	0	0x0000812200000000	1990-07-06 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/934	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	22	5	21	22	B	0	0	0	0	0	0	0	0	\N	\N
314111	61	'DINORIDERS/REVENGE OF THE ROULONS	1990	120	3	2326	0	0x0000812200000000	1990-07-06 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/935	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	16	5	21	16	B	0	0	0	0	0	0	0	0	\N	\N
314112	61	'DINORIDERS/ THE RULON STAMPEDE'	1990	120	3	2327	0	0x0000812200000000	1990-07-06 00:00:00	M/S  NEW WORLD ENTERTAINMENT LTD., U.S.A.	12	364	0	MV-/936	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	16	5	22	16	B	0	0	0	0	0	0	0	0	\N	\N
314113	61	'SOLDIER'S REVENGE'	2010	121	3	VFL/2/18/2010-CHE	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/42/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
314114	61	DINORIDERS/ THE BLUE SKIES OF EARTH	1990	120	3	2328	0	0x0000812900000000	1990-07-13 00:00:00	M/ S NEW WORLD PICTURES,U.S.A.	12	364	0	MV-/937	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	21	22	5	21	22	B	0	0	0	0	0	0	0	0	\N	\N
314115	61	'MAX PAYNE'	2010	121	3	VFL/2/19/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/46/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
314116	61	DINORIDERS/TORO TORO TORO SAURUS	1990	120	3	2329	0	0x0000812900000000	1990-07-13 00:00:00	M/S  NEW  WORLD PICTURES,U.S.A.	12	364	0	MV-/938	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	21	23	5	21	23	B	0	0	0	0	0	0	0	0	\N	\N
314117	61	DINORIDERS/T-REX	1990	120	3	2330	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES,U.S.A.	12	364	0	MV-/939	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	21	24	5	21	24	B	0	0	0	0	0	0	0	0	\N	\N
314118	61	DINORIDERS/KRULOS	1990	120	3	2331	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES, U.S.A.	12	364	0	M-V-/940	106	110	108	N	M/S SONI ORIENT.MADRAS.	0	0	21	24	5	21	24	B	0	0	0	0	0	0	0	0	\N	\N
314119	58	ACHU PIZHAI	2005	122	3	VIL/3/002/2005-CHE	0	0x0000963B00000000	2005-04-19 00:00:00	SHRI VIGNESH	12	87	176	VIL/23/2005-CHE	106	109	107	N	SHRI VIGNESH	0	0	74	0	5	73	44	B	0	0	0	0	0	0	0	0	\N	\N
314120	61	'CLOSURE'	2010	121	3	VFS/2/01/2010-CHE	0	0x00009D2800000000	2010-02-25 00:00:00	M/S SONY PICTURES, USA	12	366	0	VFS/1/A/2010-CHE	106	110	108	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	68	0	5	67	52	B	0	0	26	0	0	0	0	0	\N	\N
314121	44	BOMBAY EXPRESS DUBBED FROM 'TICK TICK TICK' (TAMIL)	2005	122	3	VIL/3/03/2005-CHE	0	0x0000964100000000	2005-04-25 00:00:00	SHRI P.L.AHUJA	12	87	176	VIL/28A/2005-CHE	106	109	107	N	M/S AMBIKA FILMS, CHENNAI	0	0	132	2	5	132	2	B	0	0	0	0	0	0	0	0	\N	\N
314122	61	DINORIDERS/TAGG YOU ARE IT	1990	120	3	2332	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES,U.S.A.	12	364	0	MV-/941	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	21	23	5	21	23	B	0	0	0	0	0	0	0	0	\N	\N
314123	61	DINORIDERS/THANKS GIVING	1990	120	3	2333	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES U.S.A.	12	364	0	MV-942	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	21	23	5	21	23	B	0	0	0	0	0	0	0	0	\N	\N
314124	58	'THE CONDEMNED'	2010	121	3	VFL/2/20/2010-CHE	0	0x00009D2600000000	2010-02-23 00:00:00	M/S SGL ENTERTAINMENT LTD., HONGKONG	13	87	176	VFL/59/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	108	0	5	107	26	B	0	0	0	0	0	0	0	0	\N	\N
314125	61	DINORDERS /TO LOSE THE PATH	1990	120	3	2334	0	0x0000812900000000	1990-07-13 00:00:00	M/S  NEW WORLD PICTURES, U.S.A.	12	364	0	MV-944	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	21	22	5	21	22	B	0	0	0	0	0	0	0	0	\N	\N
314126	42	NAAG KANYA	2005	122	3	VIL/3/004/2005-CHE	0	0x0000963000000000	2005-04-08 00:00:00	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	12	87	176	VIL/21/2005-CHE	106	109	107	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO	0	0	119	22	5	119	22	B	0	0	0	0	0	0	0	0	\N	\N
314127	61	DINORIDERS/ ENTER THE COMMANDOS.	1990	120	3	2335	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES,U.S.A.	12	364	0	MV-/944	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	21	21	5	21	21	B	0	0	0	0	0	0	0	0	\N	\N
314128	58	AAYUL REGAI	2005	122	3	VIL/3/04/2005-CHE	0	0x0000969600000000	2005-07-19 00:00:00	SHRI V.S.RAJKUMAR	12	87	176	VIL/50/2005-CHE	106	109	107	N	M/S L.V.PICTURES ENTERTAINMENT	0	0	109	9	5	108	56	B	0	0	0	0	0	0	0	0	\N	\N
314129	61	'DIRECT CONTACT'	2010	121	3	VFL/2/21/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/25/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	0	5	83	16	B	0	0	0	0	0	0	0	0	\N	\N
314130	61	DIN ORIDERS/BATTLE FOR THE BRONTOSAURUS	1990	120	3	2336	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES,U.S.A.	12	364	0	MV-/945	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	21	21	5	21	21	B	0	0	0	0	0	0	0	0	\N	\N
314131	61	DINORIDERS/ ONE TO LEAD US	1990	120	3	2337	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES, U.S.A.	12	364	0	MV-/946	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	21	22	5	21	22	B	0	0	0	0	0	0	0	0	\N	\N
314132	61	DUNGEONS & DRAGONS VOLUME I CONSITS OF (1) THE NIGHT OF NOT TOMORROW     (2)  THE EYE OF THE BEHOLDER  (3) THE HALL OF BONES	1990	120	3	2338	0	0x0000812900000000	1990-07-13 00:00:00	M/S THE NEW WORLD PICYURES, U.S.A.	12	364	0	MV-/947	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	65	32	5	65	32	B	0	0	0	0	0	0	0	0	\N	\N
314133	61	'KILL SHOT'	2010	121	3	VFL/2/22/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/45/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	94	30	5	94	30	B	0	0	0	0	0	0	0	0	\N	\N
314134	61	DUNGEONS & DRAGONS VOLUME II CONSISTS OF (1) VALLEY OF UNICORNS (2)IN SEARCH OF THE DUNGEON MASTER (3) BEAUTY & THE BOGBEAST	1990	120	3	2339	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES, U.S.A.	12	364	0	MV-/948	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	62	58	5	62	58	B	0	0	0	0	0	0	0	0	\N	\N
314135	61	'HARD RIDE TO HELL'	2010	121	3	VFL/2/23/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/48/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	88	0	5	87	39	B	0	0	0	0	0	0	0	0	\N	\N
314136	61	UNDEFEATABLE	2005	122	3	VFL/3/01/2005-CHE	0	0x0000970700000000	2005-11-09 00:00:00	M/S MY WAY FILM CO, LTD, HONGKONG	12	87	176	VFL/3/2005-CHE	106	109	108	N	M/S SHAN MOVIE INTERNATIONAL	0	0	90	0	5	89	5	B	0	0	0	0	0	0	0	0	\N	\N
314137	61	DUNGEONS & DRANGONS VOLUME III CONSISTS OF (1) PRISON WITHOUT WALLS (2) SERVANT OF EVIL (3) QUEST OF SKELETON WARRIOR	1990	120	3	2340	0	0x0000812900000000	1990-07-13 00:00:00	M/S NEW WORLD PICTURES, U.S.A.	12	364	0	MV-/949	106	110	107	N	M/S SONI ORIENT MADRAS.	0	0	62	34	5	62	34	B	0	0	0	0	0	0	0	0	\N	\N
314138	58	AARU	2005	122	3	VIL/3/02DIL/2005-CHE	0	0x0000973100000000	2005-12-21 00:00:00	M/S GEMINI PRODUCTIONS	12	87	176	VIL/9DIL/2005-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	165	0	5	165	0	B	0	0	0	0	0	0	0	0	\N	\N
314139	61	'HOW TO LEARN MANAGEMENT FROM YOUR WIFE.	1990	120	3	2341	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-951	106	110	107	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
314140	61	'WIVES CONTRIBUTION TO MANAGERIAL EFFECTIVENESS	1990	120	3	2342	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-/952	106	110	107	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
314141	61	'LEADERSHIP IN MANAGEMENT	1990	120	3	2343	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-/953	106	110	107	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314142	44	KATIL KI KHOJ DUBBED FROM 'UNDEFEATABLE (ENGLISH)	2006	122	3	VFL/3/01A/2006-CHE	0	0x0000974500000000	2006-01-10 00:00:00	M/S MY WAY FILM CO LTD, HONGKONG	12	87	176	VFL/2/2006-CHE	106	109	108	N	SHRI R.SHANMUGAM	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
314143	61	MANAGING EXECUTIVE STRESS	1990	120	3	2344	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-/954	106	110	107	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314144	61	'STEELE JUSTICE'	2010	121	3	VFL/2/24/2010-CHE	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S MGM NETWEORKS, USA	12	87	176	VFL/51/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	92	0	5	92	0	B	0	0	0	0	0	0	0	0	\N	\N
314145	58	DISHYUM	2006	122	3	VIL/3/01DIL/2006-CHE	0	0x0000976700000000	2006-02-13 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	VIL/4DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	140	0	5	139	59	B	0	0	0	0	0	0	0	0	\N	\N
314146	61	'THE ART OF LISTENING'	1990	120	3	2345A	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-/955	106	110	108	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314147	58	KALVANI KAADHALI	2006	122	3	VIL/3/02DIL/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	M/S DREAM MAKERS UKS	12	87	176	VIL/5DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	163	0	5	163	0	B	0	0	0	0	0	0	0	0	\N	\N
314148	61	MANAGING THE MANAGERS	1990	120	3	2346	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS PVT .LTD.,	12	88	0	MV-/956	106	110	108	N	M/S MADONNA CREATIONS PVT .LTD.,	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
314149	58	MADRASI	2006	122	3	VIL/3/03DIL/2006-CHE	0	0x0000976F00000000	2006-02-21 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	87	176	VIL/6DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	167	0	5	167	0	B	0	0	0	0	0	0	0	0	\N	\N
314150	61	'FIRST LINE SUPERVISION -THE WEAKEST LINK IN INDIAN MANAGEMENT,	1990	120	3	2348	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P)M LTD., MADRAS.	12	88	0	MV-958	106	110	107	N	M/S MADONNA CREATIONS (P)M LTD., MADRAS.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314151	58	'MUTANT CHRONICLES'	2010	121	3	VFL/2/25/2010-CHE	0	0x00009D3300000000	2010-03-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/63/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	106	0	5	98	15	B	0	0	0	0	0	0	0	0	\N	\N
314152	58	KALABAK KAADALAN	2006	122	3	VIL/3/04DIL/2006-CHE	0	0x0000977900000000	2006-03-03 00:00:00	M/S VISHNU TALKIES	12	87	176	VIL/9DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
314153	61	'PRACTICE OF TOP MANAGEMENT	1990	120	3	2347	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	88	0	MV-/957	106	110	107	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314154	58	PATTIYYAL	2006	122	3	VIL/3/05DIL/2006-CHE	0	0x0000978B00000000	2006-03-21 00:00:00	M/S S.G.FILMS PVT LTD	12	87	176	VIL/11DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
314155	61	COPING WITH TRADE UNIONS	1990	120	3	2349	0	0x0000813900000000	1990-07-29 00:00:00	M/S MADONNA CREATIONS PVT.LTD.,MADRAS.	12	88	0	MV-/959	106	110	107	N	M/S MADONNA CREATIONS PVT.LTD.,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
314156	58	THALAINAGARAM	2006	122	3	VIS/3/6DIS/2006-CHE	0	0x000097CC00000000	2006-05-25 00:00:00	M/S OSCAR FILMS P LTD	12	366	0	VIS/15DIS/2006-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	154	0	5	154	0	B	0	0	26	0	0	0	0	0	\N	\N
314157	61	'TOKYO POP'	2010	121	3	VFL/2/26/2010-CHE	0	0x00009D3400000000	2010-03-09 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/50/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	98	0	5	95	56	B	0	0	0	0	0	0	0	0	\N	\N
314158	61	PLANNING FOR RETIREMENT-PART I	1990	120	3	2350	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS PVT.,LTD., MADRAS.	12	88	0	MV-960	106	110	107	N	M/S MADONNA CREATIONS PVT.,LTD., MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314159	61	PLANNING FOR RETIREMENT - PART-II	1990	120	3	2351	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS PVT. LTD. MADRAS.	12	88	0	MV-961	106	110	107	N	M/S MADONNA CREATIONS PVT. LTD. MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314160	61	WORK ETHICS AND WORK CULTURE	1990	120	3	2352	0	0x0000813600000000	1990-07-26 00:00:00	M/S MADONNA CREATIONS PVT. LTD., MADRAS.	12	88	0	MV-962	106	110	107	N	M/S MADONNA CREATIONS PVT. LTD., MADRAS.	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314161	61	LITTLEWIZARDS/THINGS THAT GO GUMP  INTHE NIGHT	1990	120	3	2353	0	0x0000813600000000	1990-07-26 00:00:00	M/S  NEW WORLD ENTERTAINMENT ,U.S.A	12	364	0	MV-1001	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	49	5	22	49	0	0	0	0	0	0	0	0	0	\N	\N
314162	61	LITTLE WIZARDS/ THE GUMP WHO WOULD BE KING	1990	120	3	2354	0	0x0000813600000000	1990-07-26 00:00:00	M/S  NEW WORLD ENTERTAINMENT USA.	12	364	0	MV-/1002	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	22	49	5	22	49	0	0	0	0	0	0	0	0	0	\N	\N
314163	58	'SWETHA'	2010	121	3	VIS/2/01/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S G.COMPANY	15	92	0	VIS/91/2010-CHE	106	110	107	N	M/S G.COMPANY	0	0	66	0	5	60	11	B	0	0	0	0	0	0	0	0	\N	\N
314164	61	LITTLE WIZARDS/ BOO'S BODY GUARD	1990	120	3	2355	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT,U.S.A.	12	364	0	M-V/1004	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	22	49	5	22	49	0	0	0	0	0	0	0	0	0	\N	\N
314165	49	NAYAKAN	2006	122	3	VIL/3/01/2006-CHE	0	0x000097FA00000000	2006-07-10 00:00:00	SHRI D.SOMAN PILLAI	12	87	176	VIL/54/2006-CHE	106	109	107	N	M/S SREE MOVIES	0	0	168	0	5	168	0	B	0	0	0	0	0	0	0	0	\N	\N
314166	58	THOOTHUKUDI	2006	122	3	VIL/3/07DIL/2006-CHE	0	0x0000980900000000	2006-07-25 00:00:00	M/S FOUBRE FILMS	12	87	176	VIL/20DIL/2006-CHE	106	109	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD	0	0	105	6	5	105	6	B	0	0	0	0	0	0	0	0	\N	\N
314167	61	LITTLE WIZARDS -BIG GUMPS DON'T CRY	1990	120	3	2356	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT5.U.S.A.	12	364	0	MV-/1005	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	49	5	22	49	0	0	0	0	0	0	0	0	0	\N	\N
314168	44	CHINESE HERCULES	2007	122	3	VFL/3/01/2007-CHE	0	0x000098F700000000	2007-03-20 00:00:00	FULL RANGE SERVICE CO HONGKONG	12	87	176	VFL/80/2007-CHE	106	109	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	88	24	5	88	24	B	0	0	0	0	0	0	0	0	\N	\N
314169	44	THE KILLER TONGUE	2007	122	3	VFS/3/01/2007-CHE	0	0x000098F900000000	2007-03-22 00:00:00	CHRISTOPHER FIGG, ANDRES VICENTO GOMES, SPAIN	12	365	0	VFS/35/2007-CHE	106	110	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	68	0	5	68	0	B	0	0	0	0	0	0	0	0	\N	\N
314170	61	DUNGEONS AND DRAGONS-(1) THE GARDEN OF ZINN (2) THE BOX  (3  ) THE LOST CHILDREN	1990	120	3	2357	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT U.S.A.	12	364	0	MV-/1006	106	110	108	N	M/S. SONI ORIENT MADRAS.	0	0	62	39	5	62	39	0	0	0	0	0	0	0	0	0	\N	\N
314171	61	'DUNGEONS & DRAGONS;-1) PRESTO SPELLS DISASTER  2) THE GIRL WHO DREAMED TOMORROW  3) THE TREASURE OF TARDO'S	1990	120	3	2358	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT U.S.A.	12	364	0	MV-1007	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	62	38	5	62	38	0	0	0	0	0	0	0	0	0	\N	\N
314172	61	DUNGEONS & DRAGONS;-1) CITY AT THE EDGE OF MIDNIGHT  2)  THE TRAITOR 3)DAY OF THE DUNGEON MASTER'	1990	120	3	2359	0	0x0000813600000000	1990-07-26 00:00:00	M./S NEW WORLD ENTERTAINMENT, USA.	12	364	0	M-V/1008	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	62	39	5	62	39	0	0	0	0	0	0	0	0	0	\N	\N
314174	61	DUNGEONS & DRAGONS;- 1)THE LAST ILLUSION 2) THE DRAGONS GRAVEYARD  3) CHILD OF THE STARGAZER.	1990	120	3	2360	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-/1009	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	62	43	5	62	43	B	0	0	0	0	0	0	0	0	\N	\N
314175	44	BEEDI JALAILE.......GARMA GARAM HITS	2007	122	3	VIS/3/02/2007-CHE	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/338/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
314176	61	DUNGEONS & DRAGONS- 1)THE DUNGEONS AT THE HEART OF DAWN  2) CITADEL OF SHADOWS 3) TIME LOST	1990	120	3	2361	0	0x0000813600000000	1990-07-26 00:00:00	M/S NEW WORLD ENTERTAINMENT, USA.	12	364	0	MV-/1010	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	62	38	5	62	38	B	0	0	0	0	0	0	0	0	\N	\N
314177	70	KANAVU ILLAM	2007	122	3	VIS/3/03/2007-CHE	0	0x0000990600000000	2007-04-04 00:00:00	M/S ARIHANT FILMS	12	365	0	VIS/388/2007-CHE	106	110	107	N	M/S ARIHANT FILMS	0	0	42	43	5	42	43	B	0	0	0	0	0	0	0	0	\N	\N
314178	44	THE JACKET	2007	122	3	VFL/3/02/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	PETER GUBER/GEORGE CLOONY/STEVEN SODERBERGH, USA	12	87	176	VFL/152/2007-CHE	106	109	108	N	M/S WORLD WIDE RECORDS	0	0	98	40	5	98	40	B	0	0	0	0	0	0	0	0	\N	\N
314179	61	'DEATH RING'	2010	121	3	VFL/2/27/2010-CHE	0	0x00009D3500000000	2010-03-10 00:00:00	M/S LAKESHORE ENTERTAINMENT, USA	12	87	176	VFL/61/2010-CHE	106	109	108	N	M/S CELEBRITY FILMS PVT. LTD	0	0	85	0	5	84	48	B	0	0	0	0	0	0	0	0	\N	\N
314180	44	THODISI MASTI THODASA PYAAR	2007	122	3	VIS/3/04/2007-CHE	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/479/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	53	29	5	53	29	B	0	0	26	0	0	0	0	0	\N	\N
314181	61	DUNGEONS & DRAGONS-1) ODYSSEY OF THE 12TH TALISMAN , 2 ) WINDS OF DARKNESS. 3) CAVE OF THE FAIRIE DRAGONS	1990	120	3	2362	0	0x0000813600000000	1990-07-26 00:00:00	M/S  NEW WORLD ENTERTAINMENT ,USA.	12	364	0	MV-/1011	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	61	56	5	61	56	B	0	0	0	0	0	0	0	0	\N	\N
314182	44	MADURI MAST MAST	2007	122	3	VIL/3/01/2007-CHE	0	0x0000991400000000	2007-04-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/166/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	76	52	5	76	52	B	0	0	26	0	0	0	0	0	\N	\N
314183	61	'AT HOME WITH TRACTOR MAINTENANCE' (ENGLISH, TAMIL ,TELUGU, KANNADA, HINDI, MARATHI,& GUJARATHI )	1990	120	3	2363	0	0x0000813B00000000	1990-07-31 00:00:00	M/S  TRACTORS AND FARM EQUIPMENT LTD., MADRAS.	12	88	0	MV-/963TO969	106	110	107	N	SHRI D.P. LALVANI, MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314184	61	'MAKE YOUR IMPLEMENTS AND ACCESSORIES WORK MOST EFFICIETLY  (  ENGLISH TAMIL , TELUGU, KANNADA, HINDI, GUJARATHI & MARATHI )	1990	120	3	2364	0	0x0000813B00000000	1990-07-31 00:00:00	M/S  TRACTORS AND FARMS EQUIPMENT LTD., MADRAS.	12	88	0	M-V-970TO976	106	110	107	N	SHRI D.P. LALVANI ,MADRAS.	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
314185	58	POOMALAI VIDEO MAGAZINE -VOL-3	1990	120	3	2365	0	0x0000813E00000000	1990-08-03 00:00:00	M/S KUNGUMAM PUBLICATIONS (P) LTD., MADRAS.	12	368	176	MV-/1015	106	109	107	N	M/S KUNGUMAM PUBLICATIONS (P) LTD., MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314186	61	THE GUINESS VIDEO OF RECORDS	1990	120	3	2367	0	0x0000813E00000000	1990-08-03 00:00:00	M/S  VIRGIN VISION LTD.U.K.	12	88	0	MV-/1013	106	110	108	N	M/S SONI ORIENT,MADRAS.	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
314187	61	MY LITTLE PONY	1990	120	3	2366	0	0x0000813E00000000	1990-08-03 00:00:00	M/S  SUNBROW PRODUCTIONS, U.S.A.	12	364	0	MV-/1012	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
314188	61	'SAVED' (2004)	2010	121	3	VFL/2/28/2010-CHE	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/38/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	88	0	5	86	32	B	0	0	0	0	0	0	0	0	\N	\N
314189	61	THE WORLD'S GREATEST PLAYERS,	1990	120	3	2368	0	0x0000813E00000000	1990-08-03 00:00:00	M/S  VIRGIN LTD., U.K.	12	88	0	MV-1014	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
314190	61	BPL SANYO DEMO  (ENGLISH ,HINDI)	1990	120	3	2369	0	0x0000814300000000	1990-08-08 00:00:00	SHRI RAJIV MENON ,MADRAS,	12	92	0	MV-/1016,1017	106	110	107	N	SHRI RAJIV MENON ,MADRAS,	0	0	11	0	5	11	0	B	0	0	0	0	0	0	0	0	\N	\N
314191	61	INVENTIONS	1990	120	3	2370	0	0x0000815100000000	1990-08-22 00:00:00	ZAP PRODUCTIONS CANADA	12	364	0	MV-/1018	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL, MS.	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
314192	61	ZAP	1990	120	3	2371	0	0x0000815100000000	1990-08-22 00:00:00	ZAP PRODUCTIONS & RADIO QUEBEC, CANADA	12	364	0	MV-1019	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MS.	0	0	42	0	5	42	0	0	0	0	0	0	0	0	0	0	\N	\N
314193	61	CURIOCITY -EPISODE1&2 THE BIRTH OF COPERNICUS & KATHY ARRIVES	1990	120	3	2372	0	0x0000815100000000	1990-08-22 00:00:00	SCOPE PRODUCTIONS INC. CANADA.	12	364	0	MV-1020	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL,MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314194	61	CURIOCITY-EPISODE 3&4 ABAD COLD & MOUSTACHE THE CAT'	1990	120	3	2373	0	0x0000815100000000	1990-08-22 00:00:00	M/S  SCOPE PRODUCTIONS INC CANADA.	12	88	0	MV-1021	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314195	61	CURIOCITY -EPISODE 5&6 A LOVE NOTE & BLACK OUT	1990	120	3	2374	0	0x0000815100000000	1990-08-22 00:00:00	M/S  SCOPE PRODUCTIONS,	12	88	0	MV-1022	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314196	61	CURIOCITY EPISODE  7&8 FCOLD COLLECTIONS & FROM ROOSTER TO DONKEY	1990	120	3	2375	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTIONS INC., CANADA.	12	88	0	MV-1023	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314197	61	CURIOCITY-EPISODE 9&10 THE TERRESTRIAL GLOBE & SCIENTIST  JULIAN	1990	120	3	2376	0	0x0000815100000000	1990-08-22 00:00:00	M/SSCOPE PRODUCTIONS INC., CANADA.	12	88	0	MV-1024	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314198	44	THE SATANIC RITES OF DRACULA	2007	122	3	VFL/3/03/2007-CHE	0	0x0000992400000000	2007-05-04 00:00:00	ROY BRIDGE, USA	12	87	176	VFL/2/17/2007-CHE	106	109	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	78	53	5	78	53	B	0	0	0	0	0	0	0	0	\N	\N
314199	44	U&I LETS DO BALLE BALLE	2007	122	3	VIS/3/05/2007-CHE	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/548/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	50	0	5	50	0	B	0	0	26	0	0	0	0	0	\N	\N
314200	61	CURIOCITY EPISODE 11&12 ABASE BALL GAME & THE SHATTERED EARDRUM	1990	120	3	2377	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTIOND INC. CANADA	12	88	0	MV-/1025	106	110	108	N	M/SVIDEO MOVIES INTERNATIONAL ,MADRAS,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314201	44	EDGE OF FURY	2007	122	3	VFL/3/04/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	P.S.LUK, HONGKONG	12	87	176	VFL/244/2007-CHE	106	109	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	83	31	5	83	31	B	0	0	0	0	0	0	0	0	\N	\N
314202	44	666 THE DEMON'S CHILD	2007	122	3	VFL/3/05/2007-CHE	0	0x0000993200000000	2007-05-18 00:00:00	CINE EXCEL ENTERTAINMENT, USA	12	87	176	VFL/250/2007-CHE	106	109	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	89	40	5	89	40	B	0	0	0	0	0	0	0	0	\N	\N
314203	44	NACH KUDIYA........ON THE DANCE FLOOR	2007	122	3	VIL/3/01A/2007-CHE	0	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/186/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	107	0	5	107	0	B	0	0	26	0	0	0	0	0	\N	\N
314204	61	CURIOCITY- EOISODE  13&14 THE VOYAGE OF THE HOT AIR BALLOON & ALL NEW DECOR	1990	120	3	2378	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTION INC CANADA,	12	88	0	MV-/1026	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314205	44	THE FIRST 9 1/2 WEELS	2007	122	3	VFL/3/06/2007-CHE	0	0x0000994300000000	2007-06-04 00:00:00	BARRY BAMHOLTZ AND TOM REEVE, USA	12	87	176	VFL/245/2007-CHE	106	109	108	N	M/S DISKOVERY VIDEO & LASER CO, PVT, LTD	0	0	82	54	5	82	54	B	0	0	0	0	0	0	0	0	\N	\N
314206	61	THE BLIZ SPANISH FLY	2007	122	3	VIS/3/07/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	M/S BENNETT, COLEMAN & CO, LTD	12	366	0	VIS/753/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO, LTD	0	0	4	22	5	4	22	B	0	0	26	0	0	0	0	0	\N	\N
314207	61	DIGNITY STRANGER	2007	122	3	VIS/3/08/2007-CHE	0	0x0000994B00000000	2007-06-12 00:00:00	M/S BENNETT, COLEMAN & CO, LTD	12	366	0	VIS/752A/2007-CHE	106	110	107	N	M/S BENNETT, COLEMAN & CO, LTD	0	0	4	12	5	4	12	B	0	0	26	0	0	0	0	0	\N	\N
314208	61	CURIOCITY -EPISODE 15&16 'JULIAN AND GIRLS & THE ACTOR	1990	120	3	2379	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTION INC CANADA.	12	88	0	MV-1027	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314209	44	HUM TUM KAREN DHANAAL FUN FILLED LOVE SONGS	2007	122	3	VIL/3/02/2007-CHE	0	0x0000995200000000	2007-06-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/184/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	118	0	5	118	0	B	0	0	26	0	0	0	0	0	\N	\N
314210	44	LOVE YOU MY ANGEL	2007	122	3	VIL/3/03/2007-CHE	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	368	176	VIL/317/2007-CHE	106	109	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
314211	61	CURIOCITY-EPISODE;17&18MONKEYS AND HUMANS & THE RACE	1990	120	3	2380	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTION INC., CANADA	12	88	0	MV-1028	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314212	58	RED HEAT	2007	122	3	VFL/3/07/2007-CHE	0	0x0000996100000000	2007-07-04 00:00:00	WALTER HILL AND GORDON CARROLL, USA	12	87	176	VFL/304/2007-CHE	106	109	108	N	M/S INDUS VIDEO PVT LTD	0	0	100	0	5	98	15	B	0	0	0	0	0	0	0	0	\N	\N
314213	61	CURIOCITY-EPISODE  19&20 THE CLUES & THE FRISHEE	1990	120	3	2381	0	0x0000815100000000	1990-08-22 00:00:00	M/S  SCOPE PRODUCTIONS INC., CANADA.,	12	88	0	MV-/1029	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314214	61	CURIOCITY -EPISODE 21&22 'DIVING '& JULIANS' CALCULATIONS'	1990	120	3	2382	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTIONS INC. CANADA.	12	88	0	MV-1030	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314215	44	SIZZLING SALMAN	2007	122	3	VIS/3/09/2007-CHE	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	366	0	VIS/538/2007-CHE	106	110	107	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	73	0	5	73	0	B	0	0	26	0	0	0	0	0	\N	\N
314216	61	CURIOCITY-EPISODE 23&24 'LIKE BANANA PEEL & 'LOGICAL COPERNICUS'	1990	120	3	2383	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTIONS INC., CANADA.	12	88	0	MV-/1031	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314217	44	BEWAFAAI	2008	122	3	VFL/3/01/2008-CHE	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI ASHOK AMRITRAJ USA	12	87	176	VFL/125/2008-CHE	106	109	108	N	M/S METRO FILM CORPORATION	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
314218	61	CURIOCITY -EPISODE 25&26INTERNATIONAL ANIMATION THE LETTER	1990	120	3	2384	0	0x0000815100000000	1990-08-22 00:00:00	M/S SCOPE PRODUCTIONS INC.,CANADA	12	88	0	M-V/1032	106	110	108	N	M/S MOVIE INTERNATIONAL MS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314219	58	'RENIGUNTA'	2010	121	3	VIL/2/06/2010-CHE	0	0x00009D3A00000000	2010-03-15 00:00:00	SHRI K. MAHENDRAKUMAR	15	87	176	VIL/20/2010-CHE	106	109	107	N	M/S FILM FABRICATORS	0	0	141	12	5	138	55	B	0	0	0	0	0	0	0	0	\N	\N
314220	44	TAHEKI KAAT	2008	122	3	VFL/3/02/2008-CHE	0	0x00009A6400000000	2008-03-19 00:00:00	WEST SIDE STUDIO, USA	12	87	176	VFL/124/2008-CHE	106	109	108	N	M/S METRO FILM CORPORATION	0	0	86	0	5	84	35	B	0	0	0	0	0	0	0	0	\N	\N
314221	61	LITTLE WIZARDS / THE SINGING SWORD	1990	120	3	2385	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT, USA.	12	364	0	MV-/1033	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	22	41	5	22	41	B	0	0	0	0	0	0	0	0	\N	\N
314222	61	LITTLE WIZARDS / ALITTLE TROUBLE	1990	120	3	2386	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT USA.	12	364	0	MV-/1034	106	110	108	N	M/S SONI ORIENT MS.	0	0	22	47	5	22	47	B	0	0	0	0	0	0	0	0	\N	\N
314223	58	SILANDHI	2008	122	3	VIL/3/01DIL/2008-CHE	0	0x00009A9400000000	2008-05-06 00:00:00	SHRI SANKAR	12	87	176	VIL/3DIL/2008-CHE	106	109	107	N	M/S G COMPANY	0	0	101	0	5	101	0	B	0	0	0	0	0	0	0	0	\N	\N
314224	61	LITTLE WIZARDS / A DRAGONS TALE	1990	120	3	2387	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT, USA.	12	364	0	MV-/1035	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	22	47	5	22	47	B	0	0	0	0	0	0	0	0	\N	\N
314225	61	LITTLE WIZARDS/ THEUNICORN'S TALE	1990	120	3	2388	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT ,USA.	12	364	0	MV-/1036	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	22	49	5	22	49	B	0	0	0	0	0	0	0	0	\N	\N
314226	58	SLITHER	2008	122	3	VFL/3/03/2008-CHE	0	0x00009B0600000000	2008-08-28 00:00:00	MARC ABRAHAM THOMAS A BLIES, GOLD CIRCLE FILMS STRIKE ENTERTAINMENT (IN ASSOCIATION WITH BRIGHTLIGHT PICTURES) USA	13	87	176	VFL/839/2008-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT LTD	0	0	91	16	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
314227	61	LITTLE WIZARDS/ I REMEMBER NADE	1990	120	3	2389	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT U.S.A.	12	364	0	MV-/1037	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	45	5	22	45	B	0	0	0	0	0	0	0	0	\N	\N
314228	61	LITTLEWIZARDS/ZAPPED FROM THE FUTURE	1990	120	3	2390	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT, U.S.A.	12	364	0	MV-1038	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	37	5	22	37	B	0	0	0	0	0	0	0	0	\N	\N
314229	61	LITTLE WIZARDS/THE UGLY ELFINA	1990	120	3	2391	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT USA.,	12	364	0	MV-1039	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	47	5	22	47	B	0	0	0	0	0	0	0	0	\N	\N
314230	61	LITTLE WIZARDS/ EVERYTHINGS DUCKY	1990	120	3	2392	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT U.S.A.	12	364	0	MV-/1040	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	22	49	5	22	49	B	0	0	0	0	0	0	0	0	\N	\N
314231	61	THE INCREDIBLE HULK/PUNK ON WHEELS	1990	120	3	2393	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT USA.	12	364	0	MV-1041	106	110	108	N	M/S SONIORIENT MADRAS.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314232	58	'ROGUE ASSASSIN'	2010	121	3	VFL/2/29/2010-CHE	0	0x00009D3D00000000	2010-03-18 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	87	176	VFL/64/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	98	40	5	96	15	B	0	0	0	0	0	0	0	0	\N	\N
314233	61	THE INCREDIBLE HULK/ 1. THE CYCLOPS PROJECT 2. BRUCE BANNER UNMASKED.	1990	120	3	2395	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT,U.S.A.	12	88	0	MV-1043	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	47	45	5	47	45	B	0	0	0	0	0	0	0	0	\N	\N
314234	61	THE INCREDIBLE HULK /1. THE CREATURE AND THE CAVE GIRL. 2. THE HULK DESTROYS BRUCE BANNER	1990	120	3	2396	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT U.S.A.	12	364	0	MV-1044	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
314235	61	THE INCREDIBLE HULK /1. THE TOMB OF THEUNKNOWN HULK  2. PRISONER OF THE MONSTER'	1990	120	3	2397	0	0x0000815200000000	1990-08-23 00:00:00	M /S NEW WORLD ENTERTAINMENT USA.,	12	88	0	MV-1045	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	46	51	5	46	51	B	0	0	0	0	0	0	0	0	\N	\N
314236	61	,THE INCREDIBLE HULK / 1. ENTER THE SHE HULK 2.THE BOY WHO SAW TOMORROW	1990	120	3	2398	0	0x0000815200000000	1990-08-23 00:00:00	M/S NEW WORLD ENTERTAINMENT ,U.S.A.	12	88	0	MV-1046	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	47	40	5	47	40	B	0	0	0	0	0	0	0	0	\N	\N
314237	61	THE INCREDIBLE HULK / 1. THE ORIGIN OF HULK 2.WHEN MONSTER MEET	1990	120	3	2399	0	0x0000815200000000	1990-08-23 00:00:00	M/S  NEW WORLD ENTERTAINMENT,U.S.A	12	364	0	MV-1047	106	110	108	N	M/S SONI ORIENT ,MADRAS	0	0	45	5	5	45	5	B	0	0	0	0	0	0	0	0	\N	\N
314238	61	'THE WAY OF WAR'	2010	121	3	VFL/2/30/2010-CHE	0	0x00009D4200000000	2010-03-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/66/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
314239	58	POOMALAI VIDEO MAGAZINE VOLUME  4	1990	120	3	2400	0	0x0000815D00000000	1990-09-03 00:00:00	M/S KUNGUMAM PUBLICATIONS PVT.LTD., MADRAS.	12	368	176	MV-1048	106	109	107	N	M/S KUNGUMAM PUBLICATIONS PVT.LTD., MADRAS.	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314240	44	'SARFAROSH'	2010	121	3	VIL/2/07/2010-CHE	0	0x00009D4200000000	2010-03-23 00:00:00	M/S CINEMATT PICTURES	15	87	176	VIL/18/2010-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD.	0	0	157	0	5	155	10	B	0	0	0	0	0	0	0	0	\N	\N
314241	61	BUGS BUNNY -VOLUME II	1990	120	3	2201U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S  WARNER BROS., U.S.A	12	364	0	MV-808	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL,MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314242	58	IRAVIN MADIYIL	2008	122	3	VIL/3/02DIL/2008-CHE	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI V.S.BASKARAN	12	87	176	VIL/8DIL/2008-CHE	106	109	107	N	M/S GEETHALAYA FILMS	0	0	110	0	5	98	41	B	0	0	0	0	0	0	0	0	\N	\N
314243	61	BUGS BUNNY - VOLUME III	1990	120	3	2202U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S  WARNER BROS., U.S.A.	12	364	0	MV-/809	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MS,.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314244	61	SUPER MAN -I	1990	120	3	2203U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S  MAX FLEISCHER, U.S.A.	12	364	0	MV-811	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314245	61	'MY BEST FRIENDS GIRL'	2010	121	3	VFL/2/31/2010-CHE	0	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/47/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	93	0	5	89	57	B	0	0	0	0	0	0	0	0	\N	\N
314246	61	FELIX THE CAT	1990	120	3	2204U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S  VAN BUEREN, U.S.A.	12	364	0	MV-812	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314247	61	SUPER MAN II	1990	120	3	2205U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S MAX FLIESCHER,USA	12	364	0	MV-813	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314248	61	RAGGEDY ANN	1990	120	3	2206U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S FAMOUS STUDIES. U.S.A	12	364	0	MV-/814	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314249	61	MIGHTY MOUSE	1990	120	3	2207U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S DAVE FLIESCHER.U.S.A	12	364	0	MV-816	106	110	108	N	M/S VIDEO MOVIES INTERNATIONAL.MS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314250	61	PORKY PIG	1990	120	3	2208U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S  WARNER BROTHERS.,USA.	12	364	0	MV-/817	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314251	61	CABBOT & CASTELLO	1990	120	3	2209U	0	0x0000807A00000000	1990-01-19 00:00:00	M/S WARNER BROTHER USA.,	12	364	0	MV-/819	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314252	61	LITTLE LULU-VOLUME I	1990	120	3	2210U	0	0x0000808000000000	1990-01-25 00:00:00	M/S  FAMOUS STUDIES USA.	12	364	0	MV-818	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	40	0	5	40	0	B	0	0	0	0	0	0	0	0	\N	\N
314253	61	'HARLEY DAVIDSON AND THE MARLBORO MAN'	2010	121	3	VFL/2/32/2010-CHE	0	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/73/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	92	0	5	91	50	B	0	0	0	0	0	0	0	0	\N	\N
314254	61	BUGS BUNNY VOLUME 4	1990	120	3	2211U	0	0x0000808000000000	1990-01-25 00:00:00	M/S WARNER BROTHERS., USA.	12	364	0	MV-821	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314255	61	CINDERELLA	1990	120	3	2212U	0	0x0000808000000000	1990-01-25 00:00:00	M/S VIDEO WHOLESALERS,USA	12	364	0	MV-822	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314256	61	THE THREE STOOGES	1990	120	3	2213U	0	0x0000808000000000	1990-01-25 00:00:00	M/S  VIDEO WHOLESALERS INC.,USA.	12	364	0	MV-823	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314257	58	VELU PRABHAKARIN KAADHAL KATHAI	2009	122	3	VIL/3/01DIL/2009-CHE	0	0x00009C2400000000	2009-06-10 00:00:00	SHRI J.SATISHKUMAR	12	87	176	VIL/7DIL/2008-CHE	106	109	107	N	M/S JSK FILM CORPORATION	0	0	130	0	5	125	36	B	0	0	0	0	0	0	0	0	\N	\N
314258	61	PORKY PIG VOLUME II	1990	120	3	2214U	0	0x0000808000000000	1990-01-25 00:00:00	M/S WARNER BROTHERS.,U.S.A.	12	364	0	MV-/824	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314259	61	MICKY MOUSE	1990	120	3	2215U	0	0x0000808000000000	1990-01-25 00:00:00	M/S VIDEO WHOLESALERS.USA.	12	364	0	MV-825	106	110	108	N	M/S VERY GOOD MOVIES MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314260	61	DONALD DUCK	1990	120	3	2216U	0	0x0000808000000000	1990-01-25 00:00:00	M/S  VIDEO WHOLESALERS,USA.	12	364	0	MV-827	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314261	44	'REGION OF FIRE'	2010	121	3	VFL/2/33/2010-CHE	0	0x00009D4300000000	2010-03-24 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	13	87	176	VFL/72/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
314262	61	CARE BEARS -EPISODE (14) ; WRATHOF SHREEKY	1990	120	3	2217U	0	0x0000808700000000	1990-02-01 00:00:00	M/S NELVANA PRODUCTIONS CANADA.	12	364	0	MV-828	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314263	61	'THE SPIRIT'	2010	121	3	VFL/2/34/2010-CHE	0	0x00009D4400000000	2010-03-25 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/69/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	98	0	5	97	32	B	0	0	0	0	0	0	0	0	\N	\N
314264	61	CARE BEARS;15 (A) BRIGHT HEARTS BAD DAY (B) MAGIC LAMP	1990	120	3	2218	0	0x0000808700000000	1990-02-01 00:00:00	M/S NELVANA PRODUCTIONS, CANADA	12	364	0	MV-829	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	23	7	5	23	7	B	0	0	0	0	0	0	0	0	\N	\N
314265	61	CARE BEARS- EPISODE 18; (A) GRUMPY THE CLUMSY (B) THE PURPLE  CHARIOT	1990	120	3	2219U	0	0x0000808700000000	1990-02-01 00:00:00	M/S  NELVANA PRODUCTIONS, CANADA	12	364	0	MV-830	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	22	51	5	22	51	B	0	0	0	0	0	0	0	0	\N	\N
314266	61	CARE BEARS-EPISODE 21; HEART AT SEA	1990	120	3	2220U	0	0x0000808700000000	1990-02-01 00:00:00	M/S  NELVANA PRODUCTIONS CANADA	12	364	0	MV-831	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	21	36	5	21	36	B	0	0	0	0	0	0	0	0	\N	\N
314267	58	KAN IMAIKKUM NERATHIL	2009	122	3	VIL/3/02DIL/2009-CHE	0	0x00009CBF00000000	2009-11-12 00:00:00	SHRI S.JEYAKUMAR	12	87	176	VIL/14DIL/2009-CHE	106	109	107	N	M/S JK FILMS INTERNATIONAL	0	0	125	0	5	121	27	B	0	0	0	0	0	0	0	0	\N	\N
314268	61	BABAR EPISODE 113-THE PHANTOM	1990	120	3	2221U	0	0x0000808700000000	1990-02-01 00:00:00	M/S NELVANA PRODUCTIONS,CANADA.	12	364	0	MV-/832	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
314269	61	BABER EPISODE-114 -THE GIFT	1990	120	3	2222U	0	0x0000808700000000	1990-02-01 00:00:00	M/S  NELVANA PRODUCTIONS CANADA,	12	364	0	MV-833	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314270	61	'HARSH TIMES'	2010	121	3	VFL/2/35/2010-CHE	0	0x00009D4A00000000	2010-03-31 00:00:00	BAUER MARTINEZ INTERNATIONAL, USA	12	87	176	VFL/67/2010-CHE	106	109	108	N	M/S CELEBRIETY FILMS PVT. LTD/.	0	0	120	0	5	119	54	B	0	0	0	0	0	0	0	0	\N	\N
314271	61	BABER EPISODE 111-TO DUET OR NOT TO DUET	1990	120	3	2223U	0	0x0000808700000000	1990-02-01 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-/834	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314272	61	BABER-EPISODE 112- THE MISSING CROWN AFFSIR	1990	120	3	2224U	0	0x0000808700000000	1990-02-01 00:00:00	M/S NELVANA PRODUCTIONS, CANADA	12	364	0	MV-835	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314273	61	'CROSSING OVER' (2009)	2010	121	3	VFL/2/36/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/80/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	110	0	5	109	28	B	0	0	0	0	0	0	0	0	\N	\N
314274	58	PURINDHUM PURIYAMALUM	2009	122	3	VIL/3/03DIL/2009-CHE	0	0x00009CDF00000000	2009-12-14 00:00:00	SHRI SEEMAN	12	87	176	VIL/17DIL/2009-CHE	106	109	107	N	M/S SEEMAN THIRAI OVIYAM	0	0	118	0	5	117	51	B	0	0	0	0	0	0	0	0	\N	\N
314275	61	HEALTH CLIFF VOLUME  I	1990	120	3	2225	0	0x0000808700000000	1990-02-01 00:00:00	C&D., FRANCE	12	364	0	MV-836	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
314276	61	'RUSLAN'	2010	121	3	VFL/2/37/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/85/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD.	0	0	90	0	5	85	57	B	0	0	0	0	0	0	0	0	\N	\N
314277	61	HEALTH CLIFF VOL.II	1990	120	3	2226U	0	0x0000808700000000	1990-02-01 00:00:00	C &D ., FRANCE.	12	364	0	MV-/837	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	42	40	5	42	40	B	0	0	0	0	0	0	0	0	\N	\N
314278	61	HEALTHCLIFF VOL. III	1990	120	3	2227U	0	0x0000808800000000	1990-02-02 00:00:00	C&D., FRANCE	12	364	0	MV-/835	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	42	0	5	42	0	B	0	0	0	0	0	0	0	0	\N	\N
314279	61	HEALTHCLIFF-VOL IV	1990	120	3	2228U	0	0x0000808800000000	1990-02-02 00:00:00	C&D., FRANCE.	12	364	0	MV-839	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	42	10	5	42	10	B	0	0	0	0	0	0	0	0	\N	\N
314280	61	HEALTHCLIFF-VOL.V	1990	120	3	2229	0	0x0000808800000000	1990-02-02 00:00:00	C&D., FRANCE	12	364	0	MV-840	106	110	108	N	M/S SONI ORIENT, MADRAS.,	0	0	42	50	5	42	50	B	0	0	0	0	0	0	0	0	\N	\N
314281	61	'KNOW YOURSELF   STARSIGN-ARIES	1990	120	3	2230	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/841	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314282	61	KNOW YOURSELF STARSIGN-TAURUS	1990	120	3	2231U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/842	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314283	61	'FIGHT NIGHT'	2010	121	3	VFL/2/38/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/86/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	84	0	5	83	50	B	0	0	0	0	0	0	0	0	\N	\N
314284	61	'KNOW YOUR STARSIGN-GEMINI	1990	120	3	2232	0	0x0000809B00000000	1990-02-21 00:00:00	M/S PARK FIELD ENTERTAINMENT ,U.K.	12	88	0	MV-843	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314285	61	'NOT FORGOTTEN'	2010	121	3	VFL/2/39/2010-CHE	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/87/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	88	0	5	87	16	B	0	0	0	0	0	0	0	0	\N	\N
314286	58	PATTU VANNA ROSAVAM	2009	122	3	VIL/3/04DIL/2009-CHE	0	0x00009CE800000000	2009-12-23 00:00:00	M/S KUMATHA MOVIES	12	87	176	VIL/18DIL/2009-CHE	106	109	107	N	M/S KUMATHA MOVIES	0	0	120	13	5	120	13	B	0	0	0	0	0	0	0	0	\N	\N
314287	61	KNOW YOURSELF STARSIGN-CANCER	1990	120	3	2233U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S PARK FIELD ENTERTAINMENT, U.K.	12	88	0	MV-/844	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314288	58	ROJA MALARGAL	2010	122	3	VIL/3/01DIL/2010-CHE	0	0x00009D2700000000	2010-02-24 00:00:00	SHRI T.KULDEEP CHOWDARY	12	87	176	VIL/3DIL/2010-CHE	106	109	107	N	M/S KULDEEP CINE WORLD	0	0	138	45	5	138	41	B	0	0	0	0	0	0	0	0	\N	\N
314289	61	'KNOW YOURSELF STARSIGN-LEO'	1990	120	3	2234U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S PARK FIELD ENTERTAINMENT, U.K.	12	88	0	MV-845	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314290	61	'KNOW YOURSELF STARSIGN-VIRGO'	1990	120	3	2235U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-846	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314291	61	'KNOW YOURSELF STARSIGN-LIBRA'	1990	120	3	2236U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/847	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314292	44	'BLIND FURY'	2010	121	3	VFL/2/40/2010-CHE	0	0x00009D5200000000	2010-04-08 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	87	176	VFL/22/A/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	82	0	5	81	53	B	0	0	0	0	0	0	0	0	\N	\N
314293	61	'KNOW YOURSELF STARSIGN- SCORPIO	1990	120	3	2237U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/848	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314294	61	'KNOW YOURSELF STARSIGN-SAGTITARIUS.	1990	120	3	2238U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/849	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314295	61	'KNOW YOURSELF STARSIGN- CAPRICORN'	1990	120	3	2239U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/850	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314296	61	'KNOW YOURSELF STARSIGN-AQUARIUS'	1990	120	3	2240U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-/851	106	110	108	N	M/SSONI ORIENT ,MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314297	61	'FAN BOYS'	2010	121	3	VFL/2/41/2010-CHE	0	0x00009D5200000000	2010-04-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/88/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	85	0	5	83	35	B	0	0	0	0	0	0	0	0	\N	\N
314298	61	'KNOW YOURSELF STARSIGN-PISCES'	1990	120	3	2241U	0	0x0000809B00000000	1990-02-21 00:00:00	M/S  PARK FIELD ENTERTAINMENT U.K.	12	88	0	MV-852	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314299	61	'LOCAL AREA NETWORK'	1990	120	3	2242U	0	0x0000809C00000000	1990-02-22 00:00:00	M/S SCIENCE RESEARCH ASSOCIATES INC. USA.	12	88	0	MV-/853	106	110	108	N	M/S SOFT LAB LIMITED ,MADRAS.	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
314300	58	MARUMALARCHI	1990	120	3	2243U	0	0x0000809C00000000	1990-02-22 00:00:00	M/S THAYAGA MARUMALARCHI KAZHAGAM. MADRAS.	12	366	0	MV-876	106	110	107	N	M/S THAYAGA MARUMALARCHI KAZHAGAM. MADRAS.	0	0	54	0	5	54	0	B	0	0	26	0	0	0	0	0	\N	\N
314301	61	'RUB A DUB DUB (VOLUME-II)	1990	120	3	2244U	0	0x000080A300000000	1990-03-01 00:00:00	M/S DAVID YATES, PRODUCTIONS,U.K.	12	364	0	MV-854	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314302	61	'BABY SONGS	1990	120	3	2245U	0	0x000080A300000000	1990-03-01 00:00:00	M/S BACK YAN PRODUCTIONS, USA	12	364	0	MV-855	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314303	61	MORE BABYSONGS	1990	120	3	2246	0	0x000080A300000000	1990-03-01 00:00:00	M/S BACK YARD PRODUCTIONS, USA	12	364	0	MV-/856	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314304	61	TURN ON THE MUSIC	1990	120	3	2247U	0	0x000080A300000000	1990-03-01 00:00:00	M/S  BACK YARD PRODUCTIONS,USA.	12	364	0	MV-/857	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314305	61	LAND OF PLEASANT DREAMS-VOLUME I	1990	120	3	2248U	0	0x000080A300000000	1990-03-01 00:00:00	M/S WORLD OF WONDER USA.	12	364	0	MV-858	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314306	61	LAND OF PLEASANT DREAMS-VOLUME III	1990	120	3	2249U	0	0x000080A300000000	1990-03-01 00:00:00	M/S WORLD OF WONDER.U.S.A.	12	364	0	MV-859	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314307	61	LAND OF PLEASANT DREAMS-VOLUME IV	1990	120	3	2250U	0	0x000080A300000000	1990-03-01 00:00:00	M/S WORLD OF WONDER, U.S.A.	12	364	0	MV-860	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314308	44	'DAAVA'	2010	121	3	VIL/2/09/2010-CHE	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S EKLAVYA VISION	15	87	176	VIL/27/2010-CHE	106	109	107	N	M/S STAR INDIA PVT. LTD	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
314309	61	LAND OF PLEASANT DREAMS -VOLUME V	1990	120	3	2251	0	0x000080A300000000	1990-03-01 00:00:00	M/S WORLD OF WONDER USA.,	12	364	0	MV-861	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314310	58	VEERAN MARAN	2010	122	3	VIL/3/02DIL/2010-CHE	0	0x00009D5D00000000	2010-04-19 00:00:00	M/S ROCKFORT FILMS	12	87	176	VIL/5DIL/2010-CHE	106	109	107	N	M/S ROCKFORT FILMS	0	0	153	9	5	152	26	B	0	0	0	0	0	0	0	0	\N	\N
314311	61	ADVENTURES OF COMMANDER CRUMCAKE  VOLUME-I	1990	120	3	2252U	0	0x000080A300000000	1990-03-01 00:00:00	M/S VIDEO RESEARCH USA.,	12	364	0	MV-862	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314312	61	ADVENTURES OF COMMANDER CRUM CAKE - VOLUME II	1990	120	3	2253U	0	0x000080A300000000	1990-03-01 00:00:00	M/S VIDEO RESEARCH U.S.A.	12	364	0	MV-/863	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314313	61	'SURFER DUDE'	2010	121	3	VFL/2/42/2010-CHE	0	0x00009D5F00000000	2010-04-21 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/10/2010-CHE	106	109	108	N	M/S STAR INDIA PVT. LTD	0	0	75	0	5	74	24	B	0	0	0	0	0	0	0	0	\N	\N
314314	61	ADVENTURES OF COMMANDER CRUMCAKE  VOLUME-III	1990	120	3	2254U	0	0x000080A300000000	1990-03-01 00:00:00	M/S  VIDEO RESEARCH, U.S.A.	12	364	0	MV-864	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314315	61	ADVENTURES OF COMMANDER CRUMCAKE VOL VI	1990	120	3	2257U	0	0x000080A300000000	1990-03-01 00:00:00	M/S VIDEO RESEARCH ,USA.	12	364	0	,MV-867	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314316	61	CRICKET'S CLUB HOUSE -VOLUME I	1990	120	3	2258U	0	0x000080A300000000	1990-03-01 00:00:00	M/S NELVANA LTD., CANADA.	12	364	0	MV-/868	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314317	58	ANDHARANGAM	2010	122	3	VIL/3/03DIL/2010-CHE	0	0x00009DA600000000	2010-07-01 00:00:00	SMT.P.R.LALITHA	12	87	176	VIL/9DIL/2010-CHE	106	109	107	N	M/S LEO INTERNATIONAL	0	0	125	0	5	121	14	B	0	0	0	0	0	0	0	0	\N	\N
314318	61	'CRICKETS CLUB HOUSE -VOLUME II	1990	120	3	2259U	0	0x000080A300000000	1990-03-01 00:00:00	M/S NELVANA LTD., CANADA.	12	364	0	MV-869	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314319	61	FISHER PRICE /SOMEDAYME/ IT'S A DOG'S LIFE	1990	120	3	2260U	0	0x000080A300000000	1990-03-01 00:00:00	M/S CBP CHRISTOPHER BROUGH PRODUCTIONS, USA.	12	364	0	MV-/870	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314320	61	FISHER PRICE /SOMEDAY ME/ THINGS THAT GO VROAM	1990	120	3	2261U	0	0x000080A300000000	1990-03-01 00:00:00	M/S CBP CHRISTOPHER BROUGH PRODUCTIONS,USA.	12	364	0	MV-/871	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314321	61	FISHER PRICE /SOMEDAY ME / GROWN UP TODAY	1990	120	3	2262U	0	0x000080A300000000	1990-03-01 00:00:00	M/S CBP CHRISTOPHER BROUGH PRODUCTIONS,U.S.A.	12	364	0	MV-872	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314322	61	'MODELINE	1990	120	3	2263U	0	0x000080A300000000	1990-03-01 00:00:00	M/S DIC ENTERPRISES.USA.	12	364	0	MV-/873	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314323	58	'RAIDERS OF THE LOST ARK'	2010	121	3	VFL/2/43/2010-CHE	0	0x00009D6000000000	2010-04-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/96/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	111	0	5	111	0	B	0	0	0	0	0	0	0	0	\N	\N
314324	61	'HOME ALONE'	1990	120	3	2264U	0	0x000080A300000000	1990-03-01 00:00:00	M/S  C.K.PRODUCTIONS/HERON, USA.	12	364	0	MV-/874	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314325	61	LAND OF PLEASANT DREAMS -VOLUME-II	1990	120	3	2265U	0	0x000080A300000000	1990-03-01 00:00:00	M/S WORLD OF WONDER U.S.A.	12	364	0	MV-/875	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314326	61	'PHOENIX' (1998)	2010	121	3	VFL/2/44/2010-CHE	0	0x00009D6100000000	2010-04-23 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	87	176	VFL/97/A/2010-CHE	106	109	108	N	M/S MULTISCREEN MEDIA PVT. LTD	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
314327	61	EDDY CURRENTS	1990	120	3	2266U	0	0x000080A400000000	1990-03-02 00:00:00	M/S APR RAJAKARAN PRODUCTION EXECUTIVE, MADRAS.	12	88	0	MV-/877	106	110	108	N	THE PRINCIPAL ,T.T.T.I,MADRAS.	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314328	61	CABLE JOINTING	1990	120	3	2267U	0	0x000080A700000000	1990-03-05 00:00:00	M/S APR RAJAKARAN PRODUCTIONS EXECUTIVE MADRAS.	12	88	0	MV-/878	106	110	108	N	THE PRINCIPAL, T.T.T.I. MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314329	61	TR. OF ULAGAM PIRANTHATHU ENAKKAHA	1990	120	3	2268U	0	0x000080B200000000	1990-03-16 00:00:00	M/A AVM STUDIES.,MADRAS	12	94	0	MV-888	106	110	107	N	M/A AVM STUDIES.,MADRAS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
314330	58	EN KANMANI PRIYA	2010	122	3	VIL/3/04DIL/2010-CHE	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI A.JEEVARATHNAM	12	87	176	VIL/16DIL/2010-CHE	106	109	107	N	M/S RAGHUL VARMA J MOVIES	0	0	159	0	5	158	11	B	0	0	0	0	0	0	0	0	\N	\N
314331	58	KANAVU DEVATHAI (DIGITAL VERSION) (HI-DEFINATION DIGITAL)	2010	122	3	VFL/3/01DFL/2010-CHE	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S WEINSTEIN GLOBAL FILM CORPORATION USA	12	87	176	VFL/5DFL/2010-CHE	106	109	108	N	M/S G.R.GOLD FILMS	0	0	118	1	5	118	1	B	0	0	0	0	0	0	0	0	\N	\N
314332	58	SONTHAMADI PANTHAMADI (DIGITAL VERSION)	2011	122	3	VIL/3/01DIL/2011-CHE	0	0x00009E8B00000000	2011-02-15 00:00:00	MS.M.INDIRA	12	87	176	VIL/4DIL/2011-CHE	106	109	107	N	M/S RADHA CINE ARTS	0	0	167	51	5	167	51	B	0	0	0	0	0	0	0	0	\N	\N
314333	59	GANGA YAMUNA SARASWATHI (DIGITAL VERSION)	2011	122	3	VIL/3/02DIL/2011-CHE	0	0x00009E9900000000	2011-03-01 00:00:00	SHRI K.RAMACHANDRAN	12	87	176	VIL/8DIL/2011-CHE	106	109	107	N	M/S SREE JOTHI ARTS	0	0	145	27	5	145	2	B	0	0	0	0	0	0	0	0	\N	\N
314334	58	THALAYANAI MANDIRAM	2011	122	3	VIL/3/01/2011-CHE	0	0x00009EC100000000	2011-04-10 00:00:00	SHRI O.ARIVAZHAGAN	12	87	176	VIL/41/2011-CHE	106	109	107	N	M/S INTERNATIONAL DREAM MERCHANTS	0	0	93	27	5	93	27	B	0	0	0	0	0	0	0	0	\N	\N
314335	58	ORU SANTHIPPIL (DIGITAL VERSION)	2011	122	3	VIL/3/03DIL/2011-CHE	0	0x00009EF000000000	2011-05-27 00:00:00	SHRI JEYARAJ	12	87	176	VIL/17DIL/2011-CHE	106	109	107	N	M/S TRISTAR MOVIES	0	0	102	9	5	96	47	B	0	0	0	0	0	0	0	0	\N	\N
314336	58	DROGAM PANNATHINGA (DIGITAL VERSION)	2011	122	3	VIL/3/04DIL/2011-CHE	0	0x00009F0500000000	2011-06-17 00:00:00	M/S M.M.CINE ENTERPRISES	12	87	176	VIL/19DIL/2011-CHE	106	109	107	N	M/S M.M.CINE ENTERPRISES	0	0	102	41	5	98	26	B	0	0	0	0	0	0	0	0	\N	\N
314337	58	ADUTHATHU (DIGITAL VERSION)	2011	122	3	VIL/3/06DIL/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S SUTHRADHAR	12	87	176	VIL/22DIL/2011-CHE	106	109	107	N	SHRI THAKKALI SRINIVASAN	0	0	104	9	5	104	9	B	0	0	0	0	0	0	0	0	\N	\N
314338	61	TELL ME WHY ELECTRICITY AND ELECTRICAL WORKS	1990	120	3	2269	0	0x000080BC00000000	1990-03-26 00:00:00	M/S  PENGUIN PRODUCTIONS ,U.S.A.	12	363	0	MV-/820	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314339	61	'MERRI MELODIES'- VOLUME -III	1990	120	3	2270	0	0x000080BC00000000	1990-03-26 00:00:00	M/S WARNER BROS.,U.S.A.	12	88	0	MV-/879	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314340	58	SETTAI THANAM (DIGITAL VERSION)	2011	122	3	VIL/3/07DIL/2011-CHE	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI K.SURESH KUMAR	12	87	176	VIL/21DIL/2011-CHE	106	109	107	N	M/S DHARSHINI PICTURES	0	0	120	52	5	118	54	B	0	0	0	0	0	0	0	0	\N	\N
314341	61	'MALICE' (1993)	2010	121	3	VFL/2/45/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	87	176	VFL/71/2010-CHE	106	109	108	N	M/S STAR INDIA PVT, LTD	0	0	99	0	5	98	55	B	0	0	0	0	0	0	0	0	\N	\N
314342	61	'PRESTO CHANGEO'	1990	120	3	2271	0	0x000080BC00000000	1990-03-26 00:00:00	M/S  WARNER BROS, U.S.A.	12	88	0	MV-/881	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314343	61	'BLOOD VOWS: THE STORY OF A MAFIA WIFE'	2010	121	3	VFL/2/46/2010-CHE	0	0x00009D6400000000	2010-04-26 00:00:00	M/S MGM NETWORKS, USA	12	87	176	VFL/93/2010-CHE	106	109	108	N	M/S THE MGM CHANNEL	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
314344	58	'INDEPENDENCE DAY'	2010	121	3	VFL/2/47/2010-CHE	0	0x00009D6700000000	2010-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	87	176	VFL/102/2010-CHE	106	109	108	N	M/S VIJAY TELEVISION PVT. LTD	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
314345	61	CARTOON CARNIVAL	1990	120	3	2272U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S WARNER BROTHERS,U.S.A.	12	88	0	MV-/882	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314346	61	SNOW WHITE	1990	120	3	2273U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S  VIDEO WHOLE SALERS, USA	12	88	0	MV-/883	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314347	61	CARTOON CARNIVAL VOLUME II	1990	120	3	2274U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S WARNER BROTHERS,USA.	12	88	0	MV-/884	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314348	61	SPIDERWOMAN / REALMS OF DARKNESS	1990	120	3	2402	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-978	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	26	5	20	26	B	0	0	0	0	0	0	0	0	\N	\N
314349	61	CARTOON CARNIVAL; VOLUME  III	1990	120	3	2275U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S  WARNER BROS., USA.	12	88	0	MV-/885	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314350	61	SPIDERWOMAN / THE AMAZON ADVENTURE	1990	120	3	2403	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV979	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	22	5	20	22	B	0	0	0	0	0	0	0	0	\N	\N
314351	61	CARTOON CARNIVAL;VOLUME I	1990	120	3	2276U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S  WARNER BROS., U.S.A.	12	88	0	MV-/886	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314352	61	LITTLE RED RIDING HOOD	1990	120	3	2277U	0	0x000080BC00000000	1990-03-26 00:00:00	M/S VIDEO WHOLE SALERS,U.S.A.	12	88	0	MV-/887	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314353	61	UGLY DUCKLING	1990	120	3	2278U	0	0x000080C300000000	1990-04-02 00:00:00	M/S VIDEO WHOLESALERS.U.S.A.	12	88	0	MV-880	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314354	61	SPIDERWOMAN / THE GHOST VIKINGS	1990	120	3	2404	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-980	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	22	5	20	22	B	0	0	0	0	0	0	0	0	\N	\N
314355	61	SPIDERWOMAN/THE KINGPIN STRIKES AGAIN	1990	120	3	2405	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-981	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	22	5	20	22	B	0	0	0	0	0	0	0	0	\N	\N
314356	61	'GLO FRIENDS MEET THE  GLOWEES ' (PART I, II, III, IV,	1990	120	3	2279U	0	0x000080D400000000	1990-04-19 00:00:00	M/S SUNBROW PRODUCTIONS,U.K.	12	88	0	MV-889	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314357	61	SPIDERWOMAN / THE LOST CONTINENT	1990	120	3	2406	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-982	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	23	5	20	23	B	0	0	0	0	0	0	0	0	\N	\N
314358	61	SPIDERWOMAN / THE KONGA SPIDER	1990	120	3	2407	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-983	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
314359	61	SUPER TED, (VOLUME -I)	1990	120	3	2280U	0	0x000080D400000000	1990-04-19 00:00:00	M/S S4C, U.K.	12	88	0	MV-890	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	47	30	5	47	30	B	0	0	0	0	0	0	0	0	\N	\N
314360	61	'BIG WORLD OF LITTLE ADAM-STEPS TO THE MOON'	1989	120	3	1601	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-537	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314361	61	SPIDERWOMAN / GAMES OF DOOM	1990	120	3	2408	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-984	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	20	22	5	20	22	B	0	0	0	0	0	0	0	0	\N	\N
314362	61	'FIRE MAN SAM'  (VOLUME-I)	1990	120	3	2281U	0	0x000080D400000000	1990-04-19 00:00:00	M/S S4C.,U.K.	12	88	0	MV-/891	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
314363	61	SPIDERWOMAN / SHUFFLE TO DISASTER	1990	120	3	2409	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-985	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
314364	61	'BIG WORLD OF LITTLE ADAM-ISLAND ON THE STARS'	1989	120	3	1602	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-538	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314365	61	SPIDERWOMAN / DRACULA'S REVENGE	1990	120	3	2410	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-986	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
314366	61	SPIDERWOMAN / SPIDERWOMAN & THE FLY	1990	120	3	2411	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-987	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
314367	61	'BIG WORLD OF LITTLE ADAM-RESCUE BY AIR'	1989	120	3	1603	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-539	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314368	58	TAMILNADU GOVT'S VIDEO NEWS MAGAZINE NO.2	1990	120	3	2282U	0	0x000080E900000000	1990-05-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	368	176	MV-/902	106	109	107	N	CHIEF PRODUCER TAMIL NADU FILMS DIVISIONS MS.	0	0	81	0	5	81	0	B	0	0	86	0	0	0	0	0	\N	\N
314369	61	'BIG WORLD OF LITTLE ADAM- THE AERO SPACE SHIP'	1989	120	3	1604	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, U.K	12	88	0	MV-540	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314370	61	SPIDERWOMAN / INVASION OF THE BLACK HOLE	1990	120	3	2412	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-988	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	25	5	20	25	B	0	0	0	0	0	0	0	0	\N	\N
314371	61	'ARCHIE'- VOLUME -IV	1990	120	3	2283U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA	12	88	0	MV-/892	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314372	61	'BIG WORLD OF LITTLE ADAM-OUR PLACE IN SPACE'	1989	120	3	1605	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, UK	12	88	0	MV-541	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314373	61	SPIDERWOMAN / THE GREAT MAGINI	1990	120	3	2413	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-989	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	24	5	20	24	B	0	0	0	0	0	0	0	0	\N	\N
314374	61	SPIDERWOMAN / A CRIME IN TIME	1990	120	3	2414	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-990	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	23	5	20	23	B	0	0	0	0	0	0	0	0	\N	\N
314375	61	THE FABULOUS FUNNIES'	1990	120	3	2284U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA	12	88	0	MV-893	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314376	61	SPIDERWOMAN / RETURN OF THE SPIDERQUEEN	1990	120	3	2415	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-991	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	23	5	20	23	B	0	0	0	0	0	0	0	0	\N	\N
314377	61	'HEMAN & THE MASTERS OF THE UNIVERSE -VOLUME-IX	1990	120	3	2285U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA.	12	88	0	MV-/894	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314378	61	'BIG WORLD OF LITTLE ADAM-HOW  NOT TO FLY TO MARS'	1989	120	3	1606	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, U.K	12	88	0	MV-542	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314379	61	SPIDERWOMAN / A DEADLY DREAM	1990	120	3	2416	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-992	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	20	23	5	20	23	0	0	0	0	0	0	0	0	0	\N	\N
314380	61	'HEMAN & THE MASTERS OF THE UNIVERSE'- VOLUME -X	1990	120	3	2286U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC. USA.	12	88	0	MV-/895	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314381	61	'BIG WORLD OF LITTLE ADAM-PITCH, YAW AND ROLL'	1989	120	3	1607	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, UK	12	88	0	MV-543	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314382	61	HEMAN &THE MASTERS OF THE UNIVERSE- VOLUME-XI	1990	120	3	2287	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA.	12	88	0	MV-/896	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314383	61	'SHAZAM'-VOLUME-IV	1990	120	3	2288U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA.	12	88	0	MV-/897	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314384	61	'BIG WORLD OF LITTLE ADAM-FROM ROCKS TO ROCKETS'	1989	120	3	1608	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, U.K	12	88	0	MV-544	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314385	61	THE NEW ADVENTURES OF ZORRO ' -VOL IV	1990	120	3	2289U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATIONS INC.,USA.	12	88	0	MV-/898	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314386	61	'BIG WORLD OF LITTLE ADAM-DISCOVERY OF SPACE'	1989	120	3	1609	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, UK	12	92	0	MV-545	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314387	61	'BIG WORLD OF LITTLE ADAM-PLATFORM IN SPACE'	1989	120	3	1610	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-546	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314388	61	FAT ALBERT & COSBY KIDS -VILUME -II	1990	120	3	2290U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA.	12	88	0	MV-/899	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314389	61	THE NEW FANTASTIC FOUR / A MONSTER AMONG US	1990	120	3	2417	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-993	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	7	5	23	7	B	0	0	0	0	0	0	0	0	\N	\N
314390	61	'SHERA' -VOLUME -IV	1990	120	3	2291U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION INC., USA.	12	88	0	MV-/900	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314391	61	THE NEW FANTASTIC FOUR / THE MENACE OF MAGNETO	1990	120	3	2418	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-994	106	110	108	N	M/S SONIC ORIENT MADRAS	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314392	61	'BIG WORLD OF LITTLE ADAM-BLUE PRINT FOR OUTER SPACE'	1989	120	3	1612	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, U.K	12	88	0	MV-548	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314393	61	THE NEW FANTASTIC FOUR / THE PHANTOM OF FILM CITY	1990	120	3	2419	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-995	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314394	61	'GHOSTBUSTERS'-VOLUME-IV	1990	120	3	2292U	0	0x000080E900000000	1990-05-10 00:00:00	M/S FILMATION., INC., USA.	12	88	0	MV-/901	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314395	61	THE NEW FANTASTIC FOUR / MEDUSA THE INHUMAN	1990	120	3	2420	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-996	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314396	61	'BIG WORLD OF LITTLE ADAM-FROM EARTH TO PLUTO'	1989	120	3	1613	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-549	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314397	61	THE NEW FANTASTIC FOUR / THE DIAMOND OF DOOM	1990	120	3	2421	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-997	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314398	58	TRAILER OF PAGALIL POURNAMI	1990	120	3	2293U	0	0x000080F800000000	1990-05-25 00:00:00	MRS.,KALAVATHY DOSE, MADRAS.	12	94	0	M-V-903	106	110	107	N	M/S KALPANAA ARTS., MADRAS.	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314399	61	'BIG WORLD OF LITTLE ADAM - THE WAR OF SATELLITES'	1989	120	3	1614	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, UK	12	88	0	MV-550	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314400	61	THE NEW FANTASTIC FOUR / THE MOLE MAN	1990	120	3	2422	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-998	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	8	5	23	8	B	0	0	0	0	0	0	0	0	\N	\N
314401	61	THE NEW FANTASTIC FOUR / THE OLYMPIC OF SPACE	1990	120	3	2423	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-999	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	7	5	23	7	B	0	0	0	0	0	0	0	0	\N	\N
314402	61	'BIG WORLD OF LITTLE ADAM-THE MAN IN SPACESHIP'	1989	120	3	1615	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, U.K	12	88	0	MV-551	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314403	61	THE NEW FANTASTIC FOUR / MEET DR DOOM	1990	120	3	2424	0	0x0000816400000000	1990-09-10 00:00:00	M/S NEW WORLD ENTERTAINMENT USA	12	364	0	MV-1000	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	23	7	5	23	7	B	0	0	0	0	0	0	0	0	\N	\N
314404	58	POOMALAI VOLUME 5	1990	120	3	2425	0	0x0000817900000000	1990-10-01 00:00:00	M/S KUNGUMAM PUBLICATION PVT LIMITED, MADRAS	12	368	176	MV-1100	106	109	107	N	M/S KUNGUMAM PUBLICATION PVT LIMITED, MADRAS	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314405	58	'POOMALAI VIDEO MAGAZINE	1990	120	3	2294U	0	0x000080FF00000000	1990-06-01 00:00:00	M/S KUNGUMAM PUBLICATIONS (P) LTD., MADRAS.	12	368	176	MV-/904	106	109	107	N	M/S KUNGUMAM PUBLICATIONS (P) LTD., MADRAS.	0	0	90	37	5	90	37	B	0	0	26	0	0	0	0	0	\N	\N
314406	61	'BIG WORLD OF LITTLE ADAM-SO ENDS THE BEND'	1989	120	3	1616	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, U.K	12	88	0	MV-552	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314407	61	'THE LEGEND OF ROBINHOOD'	1990	120	3	2295U	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER,U.S.A.	12	364	0	MV-905	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314408	61	JOURNEY TO THE CENTRE OF THE EARTH.	1990	120	3	2296U	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER, U.S.A.	12	364	0	MV-/906	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314409	61	BASIC ELECTRICITY PART I NON ENTITLED INTRODUCTION TO ELECTRICITY	1990	120	3	2426	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1049	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314410	61	'BIG WORLD OF LITTLE ADAM-VOICES FROM THE MOON'	1989	120	3	1617	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, UK	12	88	0	MV-553	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314411	61	BASIC ELECTRICITY PART II NOW ENTITLED AC POWER GENERATION AND TRANSMISSION	1990	120	3	2427	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1050	106	110	108	N	C.I.M.I., MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314412	61	'THE BRAVE FROG'S GREATEST ADVENTURE'	1989	120	3	1618	0	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-554	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314413	61	'ROBINSON CRUSOE'	1990	120	3	2297U	0	0x0000811300000000	1990-06-21 00:00:00	D.L.TAFFNER,U.S.A.	12	364	0	MV-907	106	110	108	N	M/S SONI ORIENT, MADRAS,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314414	61	MOTOR PART I NOW ENTITLED DC MOTOR	1990	120	3	2428	0	0x0000818100000000	1990-10-09 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1051	106	110	108	N	C.I.M.I., MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314415	61	'SPACE WATCH'	1989	120	3	1619	0	0x00007F9A00000000	1989-06-09 00:00:00	YORK FILMS, U.K	12	88	0	MV-555	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314416	61	MOTOR PART II NOW ENTITLED AC MOTOR	1990	120	3	2429	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1052	106	110	108	N	C.I.M.I., MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314417	61	SOLID STATE ELECTRONICS THEORY	1990	120	3	2430	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1053	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314418	61	THE SWISS FAMILY ROBINSON	1990	120	3	2298U	0	0x0000811300000000	1990-06-21 00:00:00	D.L.TAFFNER, U.S.A.	12	364	0	MV-/908	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314419	61	'GIGI AND THE FOUNTAIN OF YOUTH'	1989	120	3	1620	0	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-556	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314420	61	'KIDNAPPED'	1990	120	3	2299U	0	0x0000811300000000	1990-06-21 00:00:00	D.L.FAFFNER, U.S.A.	12	364	0	MV-/909	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314421	61	TRANSISTORS SEMICONDUCTOR DIODES HALF WAVE RECTIFIERS	1990	120	3	2431	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1054	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314422	61	'LENSMAN - SECRET OF THE LENS'	1989	120	3	1621	0	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-557	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314423	61	'THE ADVENTURES OF SINDBAD'	1990	120	3	2300U	0	0x0000811300000000	1990-06-21 00:00:00	D.L. TAFFNER,U.S.A.	12	364	0	MV-910	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314424	61	'RAGGEDY ANN & ANDY  - A MUSICAL ADVENTURE'	1989	120	3	1622	65	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-558	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314425	61	'RAGGEDY ANN & ANDY - THE PUMPKIN WHO COULD'NT SMILE'	1989	120	3	1623	0	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-559	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314426	61	'RAGGEDY ANN & ANDY - THE GREAT SANTACLAUS - CAPER'	1989	120	3	1624	0	0x00007F9A00000000	1989-06-09 00:00:00	HARMONY GOLD INC., USA	12	88	0	MV-560	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314427	61	GREATEST TALES-MARTIN THE COBBLER'	1989	120	3	1625	0	0x00007F9A00000000	1989-06-09 00:00:00	CORI FILMS, (BILLY BUDD FILMS LTD) U.K	12	88	0	MV-391	106	110	107	N	M/S SONI ORIENT, MADRAS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314428	61	'AN INTRODUCTION TO MARINE INSURANCE'	1989	120	3	1626	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERNACTIVE EDUCATIONAL SERCICES, UK	12	88	0	MV-496	106	110	108	N	M/S UNITED INDIA INSURANCE CO., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314429	61	FULL WAVE RECTIFIERS, HEAT SINKS, FILTERS SPECIAL PURPOSE DIODES	1990	120	3	2432	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1055	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314430	61	MAPLE TOWN -A BABY COMES TO MAPLE TOWN WHEN CHILDREN MUST BE GROWN UPS	1989	120	3	1901	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  TOEI ANIMATION,JAPAN	12	364	0	MV-/596	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	43	0	5	43	0	B	0	0	0	0	0	0	0	0	\N	\N
314431	61	AMPLIFIER APPLICATIONS	1990	120	3	2433	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1056	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314432	61	'LEGAL PRINCIPLES'	1989	120	3	1627	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-499	106	110	108	N	M/S UNITED INDIA INSURANCE CO., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314433	61	MAPLE TOWN-MEDICINE FROM MAPLE MOUNTAIN-RANSOM OF MAPLE FOREST	1989	120	3	1902	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  TOEI ANIMATION.JAPAN.	12	364	0	MV-/597	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	43	31	5	43	31	B	0	0	0	0	0	0	0	0	\N	\N
314434	61	'THE POLICY FORM'	1989	120	3	1628	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-498	106	110	108	N	M/S UNITED INDIA INSURANCE CO. LTD., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314435	61	PRETTIEST DRESS IN MAPLE TOWN- CHILDREN'S FOREST PATROL	1989	120	3	1903	0	0x00007FBC00000000	1989-07-13 00:00:00	M.S TOEI ANIMATION JAPAN	12	364	0	MV-/598	106	110	108	N	M/S SONI ORIENT, MADRAS,	0	0	43	25	5	43	25	B	0	0	0	0	0	0	0	0	\N	\N
314436	61	CASE OF MISSING CANDY- TEACHERM PLEASE DON'T GO	1989	120	3	1904	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  TOEI,ANIMATION	12	364	0	MV-/599	106	110	108	N	M/S  SONI ORIENT MADRAS.,	0	0	43	22	5	43	22	B	0	0	0	0	0	0	0	0	\N	\N
314437	61	HOUSE MADE OF LOVE -A MOST UNLIKELY HEROINE	1989	120	3	1905	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  TOEI ANIMATION,JAPAN	12	364	0	MV-600	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	43	27	5	43	27	B	0	0	0	0	0	0	0	0	\N	\N
314438	61	CARE BEARS FAMILY -CARE A LOTS BIRTHDAY	1989	120	3	1906	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  NELVANA ENTERPRISES, CANADA	12	364	0	MV-601	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314439	61	EPISODE-2 CARE BEARS FAMILY-GRUMPYS THREE WISHES	1989	120	3	1907	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.	12	364	0	MV-/602	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314440	61	EPISODE-3 CARE BEARS FAMILY -THE GREATRACE	1989	120	3	1908	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES.,CANADA.	12	364	0	MV-/603	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314441	61	'LOSSES'	1989	120	3	1629	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-499/A	106	110	107	N	M/S UNITED INDIA INSURANCE CO. LTD., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314442	61	EPISODE-4 CARE BEARS FAMILY-HOME SWEET HOMELESS	1989	120	3	1909	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  NELVANA ENTERPRISES,CANADA	12	364	0	MV-/604	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	17	5	23	17	B	0	0	0	0	0	0	0	0	\N	\N
314443	61	EPISODE -5 CARE BEARS FAMILY -A) LOST AT SEA B) THE SLEEPING GIANT	1989	120	3	1910	0	0x00007FBC00000000	1989-07-13 00:00:00	M/ S NELVANA ENTERPRISES,CANADA	12	364	0	MV-/605	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	29	23	5	29	23	B	0	0	0	0	0	0	0	0	\N	\N
314444	61	'MEASURE OF INDEMNITY'	1989	120	3	1630	35	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-500	106	110	108	N	M/S UNITED INDIA INSURANCE CO. LTD., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314445	61	EPISODE-6 CAREBEARS FAMILY -THE BIG STAR ROUNDUP	1989	120	3	1911	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES, CANADA.	12	364	0	MV-/606	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	17	5	23	17	B	0	0	0	0	0	0	0	0	\N	\N
314446	61	'CARGO CLAUSES'	1989	120	3	1631	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-501	106	110	108	N	M/S UNITED INDIA INSURANCE CO. LTD., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314447	61	EPISODE-7 CARE BEARS FAMILY  A) THE CAMP OUT- B) ROBOT HEART	1989	120	3	1912	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NALVANA ENTERPRISES ,CANADA.	12	364	0	MV-/607	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314448	61	'EXAMPLES OF MARINE CARGO CLAIMS'	1989	120	3	1632	0	0x00007F9D00000000	1989-06-12 00:00:00	M/S INTERACTIVE EDUCATIONAL SERVICES, UK	12	88	0	MV-502	106	110	108	N	M/S UNITED INDIA INSURANCE CO. LTD., MADRAS	0	0	35	0	5	35	0	B	0	0	0	0	0	0	0	0	\N	\N
314449	61	EPISODE-8 CARE BEARS FAMILY -BRAVEST OF THE BRAVE	1989	120	3	1913	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES, CANADA	12	364	0	MV-608	106	110	108	N	M/S SONI ORIENT, MADRAS.	0	0	23	17	5	23	17	B	0	0	0	0	0	0	0	0	\N	\N
314450	61	'ARCHIE - VOL-I, SURPRISE PACKAGE SHOW I & II'	1989	120	3	1633	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-561	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314451	61	EPISODE-9 CARE BEARS FAMILY --THE LONG LOST CARE BEARS	1989	120	3	1914	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NALVANA ENTERPRISES, CANADA	12	364	0	MV-609	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	17	5	23	17	B	0	0	0	0	0	0	0	0	\N	\N
314452	61	EPISODE-10 CARE BEARS FAMILY- BIRTHDAY BEARS BLUES	1989	120	3	1915	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  NALVANA ENTERPRISES.	12	364	0	MV-610	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	17	5	23	17	B	0	0	0	0	0	0	0	0	\N	\N
314453	61	BABAR EPISODE-1- BABAR FIRST STEP	1989	120	3	1916	0	0x00007FBC00000000	1989-07-13 00:00:00	M/SNELVANA ENTERPRISES,CANADA.	12	364	0	MV-622	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	12	5	23	12	B	0	0	0	0	0	0	0	0	\N	\N
314454	61	BABAR EPISODE2 -CITY WAYS	1989	120	3	1917	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NALVANA ENTERPRISES,CANADA.,	12	364	0	MV-623	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
314455	61	TRANSISTOR AMPLIFIERS	1990	120	3	2434	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1057	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314456	61	'HEMAN & MASTERS OF THE UNIVERS VOL - I SHOW II'	1989	120	3	1634	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-562	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314457	61	OSCILIATORS MODULATORS DEMODULATORS	1990	120	3	2435	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1058	106	110	108	N	C.I.M.I., MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314458	61	'HEMAN AND THE MASTERS OF THE UNIVERSE VOL-II DISAPPEARING AST - SHOW III - DIAMOND RAY OF DISAPPEARANCE - SHOW IV'	1989	120	3	1635	0	0x00007F9F00000000	1989-06-14 00:00:00	FILMATION, USA	12	88	0	MV-563	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314459	61	BABAR EPISODE-3 BABAR RETURNS	1989	120	3	1918	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.	12	364	0	MV-/624	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314460	61	SPECIAL PURPOSE SEMICONDUCTORS	1990	120	3	2436	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1059	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314461	61	TROUBLESHOOTING SCR MOTOR CONTROLS	1990	120	3	2437	0	0x0000817C00000000	1990-10-04 00:00:00	M/S TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1060	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314462	61	'BLACKSTAR - VOL I  SHOW I & II'	1989	120	3	1636	0	0x00007F9F00000000	1989-06-14 00:00:00	FILMATION, USA	12	88	0	MV-564	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314463	61	BABAR EPISODE4-CITY OF ELEPHANTS	1989	120	3	1919	0	0x00007FBC00000000	1989-07-13 00:00:00	NELVANA ENTERPRISES, CANADA.	12	364	0	MV-/625	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314464	61	'SHAZAM - VOL.I - SHOW I & II'	1989	120	3	1637	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-565	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314465	61	BABAR EPISODE 5 -BABAR S TRIUMPH	1989	120	3	1920	0	0x00007FBC00000000	1989-07-13 00:00:00	M/.S  NELVANA ENTERPRISES.CANADA.,	12	364	0	MV-626	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
314466	61	'ZORRO VOL.I - SHOW I & II'	1989	120	3	1638	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-566	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314467	61	'A SNOW WHITE CHRISTMAS - VOL.I'	1989	120	3	1639	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-567	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	46	0	5	46	0	B	0	0	0	0	0	0	0	0	\N	\N
314468	61	BABAR-EPISODE 6 -BABARS CHOICE	1989	120	3	1921	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.	12	364	0	MV-/627	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	13	5	23	13	B	0	0	0	0	0	0	0	0	\N	\N
314469	61	'WACKY AND PACKY, SHOW I & II'	1989	120	3	1640	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-568	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	36	0	5	36	0	B	0	0	0	0	0	0	0	0	\N	\N
314470	61	BABAR-EPISODE 7 -RACE TO THE MOON	1989	120	3	1922	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.,	12	364	0	MV-625	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	13	5	23	13	B	0	0	0	0	0	0	0	0	\N	\N
314471	61	'SHERA - VOL.I, SHOW I & II'.	1989	120	3	1641	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-569	106	110	108	N	M/S SONI ORIENT, MADRAS,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314472	61	BABAR- EPISODE 8 -NO PLACE LIKE HOME	1989	120	3	1923	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPEISES	12	364	0	MV-/629	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
314473	61	'GHOST BUSTERS - VOL.I', SHOW I & II'	1989	120	3	1642	0	0x00007F9F00000000	1989-06-14 00:00:00	M/S FILMATION, USA	12	88	0	MV-570	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314474	61	BABAR- EPISODE 9 ELEPHANTS BEST FRIENDS	1989	120	3	1924	0	0x00007FC200000000	1989-07-19 00:00:00	M/S NELVANA ENTERPRISES.,CANADA.,	12	364	0	MV-/630	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	15	5	23	15	B	0	0	0	0	0	0	0	0	\N	\N
314475	61	'BOZO CARTOONS-VOLUME I'	1989	120	3	1643	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERJER AND ASSOCIATES, USA	12	88	0	MV-571	106	110	108	N	M/S SONI ORIENT,. MADRAS	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
314476	61	BABAR-EPISODE 10 -THE SHOW MUST GO ON	1989	120	3	1925	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES CANADA.,	12	364	0	MV-/631	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	14	5	23	14	B	0	0	0	0	0	0	0	0	\N	\N
314477	61	MY PET MONSTER-EPISODE-1 GOOD BYE CUFFS, GOOD BYE MONSTER	1989	120	3	1926	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  NELVANA ENTERPRISES,CANADA.,	12	364	0	MV-/632	106	110	108	N	M/S SONI ORIENT ,MADRAS,	0	0	22	4	5	22	4	B	0	0	0	0	0	0	0	0	\N	\N
314478	61	MY PET MONSTER-EPISODE2 THE WOLFMEN ARE COMING	1989	120	3	1927	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES.,CANADA.	12	364	0	MV-/633	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	42	5	22	42	B	0	0	0	0	0	0	0	0	\N	\N
314479	61	MY PET MONSTER-EPISODE-3-BOOGEY BOARD BLUES	1989	120	3	1928	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.,	12	364	0	MV-634	106	110	108	N	M/S SONI ORIENT, MS.	0	0	22	44	5	22	44	B	0	0	0	0	0	0	0	0	\N	\N
314480	61	'BOZO CARTOONS - VOLUME-II'	1989	120	3	1644	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERJER AND ASSOCIATES, USA	12	88	0	MV-572	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314571	61	'THE OLD COW'	1989	120	3	1680	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-370	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314481	61	MY PET MONSTER-EPISODE 4 A/B-ROCK-A-BYE BABY SITTERS MONSTER COOKIE MIX UP	1989	120	3	1929	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANAENTERPRISES,CANADA.	12	364	0	MV-635	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	4	5	22	4	B	0	0	0	0	0	0	0	0	\N	\N
314482	61	MY PET MONSTER -THE MASKED MUNCHER-EPISODE 5	1989	120	3	1930	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES,CANADA.	12	364	0	MV-636	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	8	5	22	8	B	0	0	0	0	0	0	0	0	\N	\N
314483	61	'BOZO CARTOONS - VOLUME-III'	1989	120	3	1645	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERJER AND ASSOCIATES, USA	12	88	0	MV-573	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314484	61	CRICKET AROUND THE WORLD	1989	120	3	1931	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S NELVANA ENTERPRISES, CANADA.	12	364	0	MV-637	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	23	38	5	23	38	B	0	0	0	0	0	0	0	0	\N	\N
314485	61	'BOZO CARTOONS-VOLUME-IV'	1989	120	3	1646	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-574	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
314486	61	CRICKET CLUB HOUSE	1989	120	3	1932	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S .NELVANA ENTERPRISES.,CANADA.,	12	364	0	MV-638	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	58	5	23	58	B	0	0	0	0	0	0	0	0	\N	\N
314487	61	PUFFALUMPS- WILD PUFFALUMPS	1989	120	3	1933	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S  NELVANA ENTERPRISES.,CANADA	12	364	0	MV-639	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	17	5	22	17	0	0	0	0	0	0	0	0	0	\N	\N
314488	61	'BOZO CARTOONS - VOLUME VI'	1989	120	3	1647	0	0x00007FA800000000	1989-06-23 00:00:00	NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-575	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314489	61	ARCHIE-VOL.II SHOW-3-THERE,S NO PLACE LIKE OUTER SPACE -SHOW-4-A MOVING EXPERIENCE	1989	120	3	1934	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATION,USA.	12	364	0	MV-640	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314490	61	THE FABULOUS FUNNIES-VOL.I  SHOW -I- ANIMAL CRACK -UPS   SHOW -II- SCHOOL DAZE	1989	120	3	1935	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATIONS,USA.	12	364	0	MV-/641	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314491	61	'BOZO CARTOONS - VOLUME VII'	1989	120	3	1649	0	0x00007FA800000000	1989-06-23 00:00:00	NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-577	106	110	107	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314492	61	HE-MAN AND MASTER OF THE UNIVERSE-VOL.III-SHOW-5- SHE DEMON OF PHANTOM-SHOW-6-TEELA,S QUEST	1989	120	3	1936	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S  FILMATION,USA.	12	364	0	MV-/642	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314493	61	'BOZO CARTOONS - VOLUME VIII'	1989	120	3	1650	0	0x00007FA800000000	1989-06-23 00:00:00	NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-578	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314494	61	'LAUREL AND HARDY CARTOONS VOL - I'	1989	120	3	1651	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES	12	88	0	MV-579	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314495	61	HE-MAN AND MASTER OF THE UNIVERSE-VOL. IV; SHOW-7- THE CURSE OF THE SPELLSTONE SHOE-8- TIME CORR IDOR	1989	120	3	1937	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S  FILMATION,USA.	12	364	0	MV-643	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314496	61	'LAUREL AND HARDY CARTOONS - VOL -II'	1989	120	3	1652	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER ASSOCIATES, USA	12	88	0	MV-580	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314497	61	HE MAN AND MASTERS OF THE UNIVERSE-VOL.V;  SHOW-9- DRAGON INVASION SHOW-10- A FRIEND IN NEED	1989	120	3	1938	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATION,USA.	12	364	0	MV-644	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314498	61	'LAUREL AND HARDY CARTOONS - VOL III'	1989	120	3	1653	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-581	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314499	61	HERO HIGH-VOLUME I -SHOW I-BOO WHO & STARFIRE WHERE ARE YOU-SHOW II ; THE ART OF BALLOT & THE CAPTIVES	1989	120	3	1939	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATION,USA.	12	364	0	MV-/645	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314500	61	'LAUREL AND HARDY CARTOONS VOL IV'	1989	120	3	1654	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-582	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314531	61	HERMAN & KATNIP  2-4	1989	120	3	1951	0	0x00007FD500000000	1989-08-07 00:00:00	WORLD VISION U.S.A.	12	364	0	MV-/656	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
314501	61	SHAZAM- FVOLUME II- SHOW-3 BEST SELLER SHOW 4- FLIGHT 601 HAS VANISHED	1989	120	3	1940	0	0x00007FCB00000000	1989-07-28 00:00:00	M./S FILMATION,USA.	12	364	0	MV-646	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314502	61	'LAUREL AND HARDY CARTOONS VOLUME V'	1989	120	3	1655	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-583	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	59	0	5	59	0	B	0	0	0	0	0	0	0	0	\N	\N
314503	61	'LAUREL & HARDY CARTOONS VOL VI'	1989	120	3	1656	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER AND ASSOCIATES, USA	12	88	0	MV-584	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314504	61	'LAUREL AND HARDY CARTOONS VII'	1989	120	3	1657	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER & ASSOCIATES, USA	12	88	0	MV-585	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314505	61	THE NEW ADVENTURES OF ZORRO;- VOL II - SHOW 3- THE BLOCKADE -SHOW 4- THE FRAME	1989	120	3	1941	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATION, USA.	12	364	0	MV-/647	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314506	61	SHE-RA ;-VOL.II SHOW-3- UNCHAINED -SHOW 4 REUNIONS	1989	120	3	1942	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATION,USA.	12	364	0	MV-/648	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314507	61	'LAUREAL AND HARDY CARTOONS VOL -VIII'	1989	120	3	1658	0	0x00007FA800000000	1989-06-23 00:00:00	M/S NEW BERGER & ASSOCIATES, USA	12	88	0	MV-586	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314508	61	CHOSTBUSTERS (VOL.II) -SHOW-3- WACKY WAX MUSEUM-SHOW-4;- STATUE OF LIBERTY	1989	120	3	1943	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S FILMATIONS, USA.	12	364	0	MV-/649	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314509	61	'TINDER BOX'	1989	120	3	1659	0	0x00007FAD00000000	1989-06-28 00:00:00	HANS CHRISTIAN ANDERSON (M/S CORI FILM DISTRIBUTOR), UK	12	364	0	MV-587	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	63	0	5	63	0	B	0	0	0	0	0	0	0	0	\N	\N
314510	58	EKNAATH VIDEO FILM VOL.4 (VANNATHORANANGAL) IDEA AYYASAMY	1989	120	3	1944	0	0x00007FCF00000000	1989-08-01 00:00:00	M/S EKNAATH VIDEO PRIVATE LTD., MS.	12	87	176	MV-/668	106	109	107	N	M/S EKNAATH VIDEO PRIVATE LTD., MS.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
314511	61	'ALADDIN AND WONDERFUL LAMP'	1989	120	3	1660	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S TOEI CO.LTD., JAPAN	12	88	0	MV-588	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314512	61	SCREEN SONGS 1&2	1989	120	3	1945	0	0x00007FD500000000	1989-08-07 00:00:00	M/S WORLD VISION, USA	12	364	0	MV-/650	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314513	61	SCREEN SONG 1	1989	120	3	1946	0	0x00007FD500000000	1989-08-07 00:00:00	M/S  WORLD VISION,USA.	12	364	0	MV-/651	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
314514	61	LEADING CHARACTERS 2	1989	120	3	1947	0	0x00007FD500000000	1989-08-07 00:00:00	M/S WORLD VISION ,USA.	12	364	0	MV-652	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314515	61	VARIETY CARTOONS2	1989	120	3	1948	0	0x00007FD500000000	1989-08-07 00:00:00	M/S  WORLD VISION,	12	364	0	MV-/653	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314516	61	BASIC TERMS OF MAINTENANCE	1990	120	3	2438	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1061	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314517	61	BEARINGS	1990	120	3	2439	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1062	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314518	61	BRAKES AND CLUTCHES	1990	120	3	2440	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1063	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314519	61	CENTRIFUGAL PUMS PART I	1990	120	3	2441	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1064	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314520	61	CENTRIFUGAL PUMS PART II	1990	120	3	2442	0	0x0000817C00000000	1990-10-04 00:00:00	M/S TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1065	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314521	61	CHAIN OTHER THAN ROLLER CHAIN	1990	120	3	2443	0	0x0000817C00000000	1990-10-04 00:00:00	M/S TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1066	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314522	61	CONVEYOR COMPONENTS	1990	120	3	2444	0	0x0000817C00000000	1990-10-04 00:00:00	M/S TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1067	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314523	61	'SWAN LAKE'	1989	120	3	1661	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S TOEI CO. LTD., JAPAN	12	364	0	MV-589	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
314524	61	COUPLINGS	1990	120	3	2445	0	0x0000817C00000000	1990-10-04 00:00:00	M/S TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1068	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314525	61	NEW CASPER 10 LEADING CHARACTERS 1 B	1989	120	3	1949	0	0x00007FD500000000	1989-08-07 00:00:00	M/S WWORLD VISION ,USA.	12	364	0	MV-/654	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314526	61	ALIGNING COUPLES PART I (WITH FEELER GAGES)	1990	120	3	2446	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1069	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314527	61	ALIGNING COUPLES PART II (WITH DIAL INDIEATER)	1990	120	3	2447	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1070	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314528	61	CASPER HOME VIDEO 5	1989	120	3	1950	0	0x00007FD500000000	1989-08-07 00:00:00	M/S WORLD VISION,USA.	12	364	0	MV-/655	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
314529	61	GEARING	1990	120	3	2448	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1071	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314530	61	REDUCERS AND GEARMETERS	1990	120	3	2449	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1072	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314532	61	ROLLER CHAIN	1990	120	3	2450	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1073	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314533	61	TIMING BELTS AND FLAT BELTS	1990	120	3	2451	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1074	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314534	61	'THE HUMAN RACE CLUB-LETTER ON LIGHT BLUE STATIONARY'	1989	120	3	1662	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	88	0	MV-590	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314535	61	V-BELTS	1990	120	3	2452	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1075	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314536	61	LITTLE AUDREY HOME VIDEO 1	1989	120	3	1952	0	0x00007FD500000000	1989-08-07 00:00:00	WORLD VISION ,U.S.A.	12	364	0	MV-657	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314537	61	'THE HUMAN RACE CLUN - LEAN MACHINE'	1989	120	3	1663	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	364	0	MV-591	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314538	61	VALVES	1990	120	3	2453	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1076	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314539	61	CASPER HOME VIDEO 2/3A	1989	120	3	1953	0	0x00007FD500000000	1989-08-07 00:00:00	WORLD VISION U.S.A.	12	364	0	MV-/658	106	110	108	N	M/S SONI ORIENT ,MADRAS	0	0	47	0	5	47	0	B	0	0	0	0	0	0	0	0	\N	\N
314540	61	ELECTRICAL SAFETY	1990	120	3	2454	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1077	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	27	0	5	27	0	B	0	0	0	0	0	0	0	0	\N	\N
314541	61	ELECTRICAL LOCKOUT TAGEUT	1990	120	3	2455	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1078	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314542	61	'THE HUMAN RACE CLUB- FAIR WEATHER FRIEND'	1989	120	3	1664	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	364	0	MV-592	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
314543	61	MINIMIZING BACK STRAIN ON THE JOB	1990	120	3	2456	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1079	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
314544	61	CASPER HOME VIDEO 2/3B	1989	120	3	1954	0	0x00007FD500000000	1989-08-07 00:00:00	WORLD VISION,U.S.A.	12	364	0	MV-/659	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314545	61	'THE HUMAN RACE CLUB - CASEY'S REVENGE'	1989	120	3	1665	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	364	0	MV-593	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314546	61	SLIPS AND FALLS THE POINT OF NO RETURN	1990	120	3	2457	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1080	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314547	61	'THE HUMAN RACE CLUB - HIGH PRICE TO PAY'	1989	120	3	1666	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	364	0	MV-594	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314548	61	'THE HUMAN RACE CLUB - THE UNFORGETTABLE PEN PAL'	1989	120	3	1667	0	0x00007FAD00000000	1989-06-28 00:00:00	M/S HARMONY GOLD, USA	12	88	0	MV-595	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314549	61	'QUALITY FUNCTION DEPLOYMENT PREVIEW TAPE'	1989	120	3	1668	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	364	0	MV-611	106	110	107	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS.6	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314550	61	NEW CASPER 4B/5A AND LEADING CHARACTERS ID	1989	120	3	1955	0	0x00007FD500000000	1989-08-07 00:00:00	WORLD VISION U.S.A.	12	364	0	MV-/660	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
314551	61	SCREEN SONGS / MODERN MED CAP/ CASPER3	1989	120	3	1956	0	0x00007F0100000000	1989-01-07 00:00:00	WORLD VISION ,U.S.A.	12	364	0	MV-/661	106	110	108	N	M/S SONI ORIENT MADRAS.,	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314552	61	'QFD + THE COMPETITIVE CHALLENGE + AN INTRODUCTION'	1989	120	3	1669	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE	12	88	0	MV-612	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	36	16	5	36	16	B	0	0	0	0	0	0	0	0	\N	\N
314553	61	NEW CASPER HOME VIDEO 9B & BUZZY IB	1989	120	3	1957	0	0x00007FD500000000	1989-08-07 00:00:00	M/S WORLD VISION ,USA.	12	364	0	MV-/662	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314554	61	'METHODOLOGY OF QFD - PART 1 & 2'	1989	120	3	1670	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-613	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	65	7	5	65	7	B	0	0	0	0	0	0	0	0	\N	\N
314555	61	NEW CASPER 2B/8A	1989	120	3	1958	0	0x00007FD500000000	1989-08-07 00:00:00	M/S  WORLD VISION, USA.	12	364	0	MV-/663	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314556	61	NEW CASPER 5B/6A	1989	120	3	1959	0	0x00007FD500000000	1989-08-07 00:00:00	M/S HARVAY CARTOONS.USA.	12	364	0	MV-/664	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314557	61	'RESULTS & BENEFITS PRODUCTS & DEVELOPMENT PLANNING & ORGANIZING QFD PROJECTS'	1989	120	3	1671	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-614	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314558	61	'EXAMPLES OF QFD APPLICATIONS'	1989	120	3	1672	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-615	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	29	47	5	29	47	B	0	0	0	0	0	0	0	0	\N	\N
314559	61	'LISTENING TO THE VOICE OF THE CUSTOMER'	1989	120	3	1673	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-616	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	39	36	5	39	36	B	0	0	0	0	0	0	0	0	\N	\N
314560	61	THE CARE BEARS FAMILY -EPISODE	1989	120	3	1960	0	0x00007FD500000000	1989-08-07 00:00:00	M/S NALVANA ENTERPRISES CANADA.,	12	364	0	MV-/665	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314561	61	'BUILDING THE HOUSE OF QUALITY'	1989	120	3	1674	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-617	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	48	52	5	48	52	B	0	0	0	0	0	0	0	0	\N	\N
314562	61	THE CARE BEARS FAMILY -EPISODE 12A & 12B	1989	120	3	1961	0	0x00007FD500000000	1989-08-07 00:00:00	M/S NELVANA ENTERPRISES.,CANADA.	12	364	0	MV-666	106	110	108	N	M/S SONI ORIENT MADRAS,	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314563	61	THE CARE BEARS FAMILY -EPOSODE 13	1989	120	3	1962	0	0x00007FD500000000	1989-08-07 00:00:00	M/S NELVANA ENTERPRISES., CANADA.	12	364	0	MV-/667	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	23	0	5	23	0	B	0	0	0	0	0	0	0	0	\N	\N
314564	61	'QFD & OTHER TOOLS, THE TOYOTO RUST STUDY'	1989	120	3	1675	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE	12	88	0	MV-618	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS.6	0	0	53	5	5	53	5	B	0	0	0	0	0	0	0	0	\N	\N
314565	61	'QFD IN NON PRODUCT APPLICATIONS'	1989	120	3	1676	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-619	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	25	14	5	25	14	B	0	0	0	0	0	0	0	0	\N	\N
314566	61	G.I.JOE- COBRA'S CREATURES	1989	120	3	1963	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIOAL,U.S.A.	12	364	0	MV-670	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314567	61	'MANAGING THE QFD PROCESS GETTING STARTED IN YOUR ORGANIZATION'.	1989	120	3	1677	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S AMERICAN SUPPLIER INSTITUTE, USA	12	88	0	MV-620	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	44	20	5	44	20	B	0	0	0	0	0	0	0	0	\N	\N
314568	61	'LOTUS AGENDA TUTORIAL CASSETTE'	1989	120	3	1678	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LOTUS DEVELOPMENT CORD, USA	12	88	0	MV-621	106	110	108	N	M/S SUNDARAM CLAYTON LIMITED, MADRAS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314569	61	'LASSIE THE CRISIS'	1989	120	3	1679	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS, USA	12	364	0	MV-369	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314570	61	G.I. JOE- COUNTDOQN FOR ZARTAN	1989	120	3	1964	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL., U.S.A.	12	364	0	MV-/671	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314572	61	'LASSIE-BABES IN THE WOOD'	1989	120	3	1681	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS, USA	12	364	0	MV-371	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314573	61	LASSIE-AVALANCH'	1989	120	3	1682	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-372	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314574	61	'LASSIE SILENT THREAT'	1989	120	3	1683	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-373	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314575	61	'LASSIE HOME SICK HOUND'	1989	120	3	1684	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-374	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314576	61	G.I.JOE-COBRA SOUNDWAVES	1989	120	3	1965	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL .U.S.A	12	364	0	MV-/672	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314577	61	'LASSIE+CHARLIE BANANA'	1989	120	3	1685	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-375	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314578	61	EYE SAFETY	1990	120	3	2458	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1081	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314579	61	'LASSIE'S TIME OF PERIL'	1989	120	3	1686	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-376	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
314580	61	HEARING SAFETY	1990	120	3	2459	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1082	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	18	0	5	18	0	B	0	0	0	0	0	0	0	0	\N	\N
314581	61	G.I. JOE- COBRA STOPS THE WORLD	1989	120	3	1966	0	0x00007FE700000000	1989-08-25 00:00:00	M/S  HASBRO INTERNATIONAL U.S.A.	12	364	0	MV-/673	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314582	61	OXYACEFYLENE SAFETY	1990	120	3	2460	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1083	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	24	0	5	24	0	B	0	0	0	0	0	0	0	0	\N	\N
314583	61	'LASSIE-TROUBLE AT PARADISE LAKE'	1989	120	3	1687	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-377	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314584	61	ARC WELDING SAFETY	1990	120	3	2461	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1084	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
314585	61	G.I. JOE- JUNGLE TRAP	1989	120	3	1967	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBROINTERNATIONAL U.S.A	12	364	0	MV-/674	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314586	61	GRINDING WHEEL SAFETY PART I	1990	120	3	2462	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	363	0	MV-1085	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314587	61	GRINDING WHEEL SAFETY PART II	1990	120	3	2463	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1086	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314588	61	G.I. JOE- HAUL DOWN THE THE HEAVENS	1989	120	3	1968	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, U.S.A.	12	364	0	MV-675	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314589	61	'IN THE EYES OF LASSIE'	1989	120	3	1688	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-378	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314590	61	INTRODUCTION TO SHIELDED METAL ARC WELDING	1990	120	3	2464	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1087	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	26	0	5	26	0	B	0	0	0	0	0	0	0	0	\N	\N
314591	61	ARC WELDING SAFETY	1990	120	3	2465	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA, USA	12	88	0	MV-1088	106	110	108	N	CENTRAL INSTRUCTIONAL MEDIA INSTITUTE, MADRAS	0	0	21	0	5	21	0	B	0	0	0	0	0	0	0	0	\N	\N
314592	61	G.I.JEE.-BATTLE FOR THETRAIN OF GOLD	1989	120	3	1969	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL U,S.A.	12	364	0	MV-/676	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314593	61	STRIKING ARCS WITH E-6010/CELLULOSE ELECTRODES	1990	120	3	2466	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1089	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314594	61	'IN THE MIDST OF SPLENDOUR'	1989	120	3	1689	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-379	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314595	61	STRIKING ARCS WITH E-7018-LOW HYDROGEN ELECTRODES	1990	120	3	2467	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1090	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314596	61	STRINGER BEADS WITH E-6010	1990	120	3	2468	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1091	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314597	61	G.I. -OPERATION MIND MANACE	1989	120	3	1970	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL USA	12	364	0	MV-/677	106	110	108	N	M/S FUNSKOOL(INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314598	61	'LASSIE THE OUTCAST'	1989	120	3	1690	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-380	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314599	61	STRINGER BEADS WITH E-7018	1990	120	3	2469	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1092	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314600	61	WEAVE BEADS	1990	120	3	2470	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	88	0	MV-1093	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314601	61	'PITFALL'	1989	120	3	1691	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-381	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314602	61	RESTARTS OF BEADS	1990	120	3	2471	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1094	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314603	61	G.I.JOE-LIGHTS; CAMERA; COBRA	1989	120	3	1971	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL USA	12	364	0	MV-/678	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314604	61	WELDING TIPS & TECHNIQUES	1990	120	3	2472	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1095	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314605	61	'LASSIE AND THE DYNAMITE'	1989	120	3	1692	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-382	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314606	61	FILLET JOINT HORIZANTAL	1990	120	3	2474	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1097	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314607	61	GROOVE WELD, HORIZANTAL WITH BACK	1990	120	3	2475	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1098	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314608	61	AIR CARBON ARC	1990	120	3	2476	0	0x0000817C00000000	1990-10-04 00:00:00	TEL-A-TRAIN, CHATTANOOGA	12	363	0	MV-1099	106	110	108	N	C.I.M.I., MADRAS	0	0	13	0	5	13	0	B	0	0	0	0	0	0	0	0	\N	\N
314609	61	G.I.JOE - RED ROCKETS GLARE	1989	120	3	1973	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL	12	364	0	MV-/680	106	110	108	N	M/S FUNSKOOL (INDIA) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314610	58	POOMALAI VIDEO NEWS MAGAZINE VOLUME-6	1990	120	3	2477	0	0x0000819600000000	1990-10-30 00:00:00	SHRI KALANITHI MARAN, M/S KUNGUMAM PUBLICATIONS PVT LTD, MS	12	368	176	MV-1102	106	109	107	N	SHRI KALANITHI MARAN, M/S KUNGUMAM PUBLICATIONS PVT LTD, MS	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314611	61	G.I. JEE-MONEY TO BURN	1989	120	3	1975	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/682	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314612	61	'LASSIE - SAVES A LIFE'	1989	120	3	1693	2	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-383	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314613	58	TAMILNADU GOVT VIDEO NEWS MAGAZINE NO-3	1990	120	3	2478	0	0x0000819800000000	1990-11-01 00:00:00	DIRECTORATE OF I&PR MADRAS	12	90	176	MV-1101	106	109	107	N	CHIEF PRODUCER TAMILNADU FILMS DIVISION MADRAS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
314614	61	JEM/MUSIC AWARDS PART I & II	1990	120	3	2479	0	0x000081AD00000000	1990-11-22 00:00:00	M/S SUNBOW PRODUCTIONS USA	12	363	0	MV-1103	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	44	0	5	44	0	B	0	0	0	0	0	0	0	0	\N	\N
314615	61	G.I. JOE- THE PHANTOM BRIDGADE	1989	120	3	1976	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/683	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314616	61	EGO STATES	1990	120	3	2480	0	0x000081B500000000	1990-11-30 00:00:00	MADONNA CREATIONS PVT LTD, MADRAS	12	88	0	MV-1104	106	110	107	N	MADONNA CREATIONS PVT LTD, MADRAS	0	0	38	0	5	38	0	B	0	0	0	0	0	0	0	0	\N	\N
314617	61	LIFE POSITIONS AND LIFE SCRIPTS	1990	120	3	2481	0	0x000081B500000000	1990-11-30 00:00:00	MADONNA CREATIONS PVT LTD, MADRAS	12	88	0	MV-1105	106	110	107	N	MADONNA CREATIONS PVT LTD, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314618	61	G.I. JOE- THE SYNTHOID CONSPIRACY PART I	1977	120	3	1977	0	0x00006EC800000000	1977-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/684	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314619	61	GAMES AND OTHER TIME OPTIONS	1990	120	3	2482	0	0x000081B500000000	1990-11-30 00:00:00	MADONNA CREATIONS PVT LTD, MADRAS	12	88	0	MV-1106	106	110	107	N	MADONNA CREATIONS PVT LTD, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314620	58	POOMALAI VIDEO NEWS MAGAZINE VOLUME-7	1990	120	3	2483	0	0x000081B500000000	1990-11-30 00:00:00	M/S KUNGUMAM PUBLICATION PVT LTD, MADRAS	12	368	176	MV-1144	106	109	107	N	M/S KUNGUMAM PUBLICATION PVT LTD, MADRAS	0	0	90	0	5	90	0	B	0	0	26	0	0	0	0	0	\N	\N
314621	61	'LASSIE DAY THE MOUNTAIN SHOOK'	1989	120	3	1694	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-384	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314622	61	G.I. JEE- THE SYNTHOID CONSPIRACY PART-2	1989	120	3	1978	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/685	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314623	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. SPIDEY GOES TO HOLLYWOOD 2. THE VENGEANCE OF LOKI	1990	120	3	2484	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1145	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
314624	61	SPIDERMA AND HIS MAGAZINE FRIENDS 1. THE FANTASTIC MR.FRUMP 2. SUN FIRE	1990	120	3	2485	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1146	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314625	61	G.I. JEE- SPELL OF THE SIRAN	1989	120	3	1979	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/686	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314626	61	'LITTLE DOG LOST'	1989	120	3	1695	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-385	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314627	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. THE TRIUMPH OF THE GREEN GABLIN 2. CRIME OF ALL CENTURIES	1990	120	3	2486	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1147	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314628	61	SPIDERMAN AND HIS AMAZING MAGAZINE 1. SWARM 2. SEVEN LITTLE SUPER HEROES	1990	120	3	2487	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1148	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314629	61	G.I.JEE- TWENTY QUESTIONS	1989	120	3	1980	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/687	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314630	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. KNIGHTS AND DEMONS 2. PAWNS OF THE KINGDOM	1990	120	3	2488	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1149	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314631	61	'LASSIE THE TOWN THAT WOULD NOT DIE'	1989	120	3	1696	25	0x00007FBC00000000	1989-07-13 00:00:00	M./S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-386	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314662	61	'MAD SCIENTIST'	1989	120	3	1993	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S ATALANTA FILMS INTERNATIONAL BV USA.	12	364	0	MV-/700	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	29	0	5	29	0	B	0	0	0	0	0	0	0	0	\N	\N
314632	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. THE QUEST OF THE RED SKULL 2. THE ORIGINS OF ICEMAN	1990	120	3	2489	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1150	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314633	61	'TEMPER THE WIND'	1989	120	3	1697	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-387	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314634	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. ALONG CAME SPIDEY 2. A FIRESTAR IS BORN	1990	120	3	2490	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1151	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314635	61	G.I. JEE -THE GAMES MASTERS	1989	120	3	1981	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/688	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314636	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. SPIDERMAN UNMASKED 2. THE BRIDGE OF DRACULA	1990	120	3	2491	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1152	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314637	61	'ORADLE THE DEEP'	1989	120	3	1698	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-388	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314638	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. ATTACK ON THE ARACHNOID 2. ORIGIN OF THE SPIDER	1990	120	3	2492	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1153	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314639	61	G.I.JEE THE GREEN HOUSE EFFECT	1989	120	3	1982	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/689	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314640	61	'CATCHES THE POACHERS'	1989	120	3	1699	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTION INC., USA	12	364	0	MV-389	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314641	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. MISSION SAVE THE GUARDSTAR 2. THE EDUCATION OF A SUPER HERO	1990	120	3	2493	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1154	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314642	61	G.I.JEE- THE VIPER IS COMING	1989	120	3	1983	0	0x00007FE700000000	1989-08-25 00:00:00	M/S HASBRO INTERNATIONAL, USA.	12	364	0	MV-/690	106	110	108	N	M/S FUNSKOOL (INDIA ) LTD., MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314643	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. SPIDEY MEETS THE GIRL FROM TOMORROW 2. THE X-MEN ADVENTURE	1990	120	3	2494	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1155	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314644	61	'STRONGEST INSTINCT'	1989	120	3	1700	0	0x00007FBC00000000	1989-07-13 00:00:00	M/S LASSIE PRODUCTIONS INC., USA	12	364	0	MV-390	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314645	61	SPIDERMAN AND HIS AMAZING FRIENDS 1. VIDEOMAN 2. PRISON PLOT	1990	120	3	2495	0	0x000081C000000000	1990-12-11 00:00:00	M/S NEW WORLD ENTERTAINMENT LTD USA	12	364	0	MV-1156	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314646	61	ABBOTT AND COSTELLO VOL.I	1989	120	3	1984	0	0x00007FE200000000	1989-08-20 00:00:00	M/S JOSEPH BARBERA & WILLIAMS HANNA, USA	12	364	0	MV-691	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	56	5	60	56	B	0	0	0	0	0	0	0	0	\N	\N
314647	61	ABBOTT AND COSTELLO VOL.II	1989	120	3	1985	0	0x00007FEA00000000	1989-08-28 00:00:00	JOSEPH BARBERA & WILLIAM HANNA,U.S.A./	12	364	0	MV-692	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	59	5	60	59	B	0	0	0	0	0	0	0	0	\N	\N
314648	61	BABAR EPISODES 15 & 16	1990	120	3	2496	0	0x000081C000000000	1990-12-11 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-1157	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	46	30	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
314649	61	CARE BEARS VOLUME 16/A/B & 17/A/B	1990	120	3	2497	0	0x000081C000000000	1990-12-11 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-1158	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	45	52	5	45	52	B	0	0	0	0	0	0	0	0	\N	\N
314650	61	BABAR EPISODES 17 & 18	1990	120	3	2498	0	0x000081C000000000	1990-12-11 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-1159	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	46	30	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
314651	61	BABAR EPISODES 19 & 20	1990	120	3	2499	0	0x000081C000000000	1990-12-11 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-1160	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	46	30	5	46	30	B	0	0	0	0	0	0	0	0	\N	\N
314652	61	ABBOTT AND COSTELLO VOL.III	1989	120	3	1986	0	0x00007FEA00000000	1989-08-28 00:00:00	JOSEPH BARBERA & WILLIAM HANNA, USA	12	364	0	MV-/693	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	53	5	60	53	B	0	0	0	0	0	0	0	0	\N	\N
314653	61	CARE BEARS EPISODES 19-A/B, 20-A/B	1990	120	3	2500	0	0x000081C000000000	1990-12-11 00:00:00	M/S NELVANA PRODUCTIONS CANADA	12	364	0	MV-1161	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314654	61	ABBOTT AND COSTELLO VOL.IV	1989	120	3	1987	0	0x00007FEA00000000	1989-08-28 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA U.S.A.	12	364	0	MV-/694	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	56	21	5	56	21	B	0	0	0	0	0	0	0	0	\N	\N
314655	61	ABBOTT AND COSTELLO VOL.V	1989	120	3	1988	0	0x00007FEA00000000	1989-08-28 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA U.S.A.	12	364	0	MV-695	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	56	30	5	56	30	B	0	0	0	0	0	0	0	0	\N	\N
314656	61	ABBOTT AND COSTELLO -VOL VI	1989	120	3	1989	0	0x00007FEA00000000	1989-08-28 00:00:00	JOSEPH BARBERA & WILLIAM HANNA, U.S.A	12	364	0	MV-/696	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	60	57	5	60	57	B	0	0	0	0	0	0	0	0	\N	\N
314657	61	FRESH HARE BUGS BUNNY	1989	120	3	1501	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-429	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314658	61	ABBOTT AND COSTELLO -VOL. VII	1989	120	3	1990	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S JOSEPH BARNERA & WILLIAMS HANNA U.S.A	12	364	0	MV-/697	106	110	108	N	M/S SONIORIENT ,MADRAS.	0	0	61	24	5	61	24	B	0	0	0	0	0	0	0	0	\N	\N
314659	61	'ABBOTT AND COSTELLO -VOL. VIII	1989	120	3	1991	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S JOSEPH BARNERA & WILLIAMS HANNA U.S.A	12	364	0	MV-/698	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	56	24	5	56	24	B	0	0	0	0	0	0	0	0	\N	\N
314660	61	'POLE POSITION - SHOW 1'	1989	120	3	2101/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT, USA	12	88	0	MV-736	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314661	61	FEARIES	1989	120	3	1992	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S ATALANTA INTERNATIONAL BV USA	12	364	0	MV-/699	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	24	17	5	24	17	B	0	0	0	0	0	0	0	0	\N	\N
314663	61	ALL THIS AND RABBIT STEW	1989	120	3	1502	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-430	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314664	61	CASE OF THE MISSING HARE	1989	120	3	1503	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-431	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314665	61	'POLE POSITION - SHOW - 2'	1989	120	3	2102/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-737	106	110	108	N	M/S SONI ORIENT,. MADRAS	0	0	29	23	5	29	23	B	0	0	0	0	0	0	0	0	\N	\N
314666	61	THE WALKING RABBIT	1989	120	3	1504	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-432	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	6	0	5	6	0	B	0	0	0	0	0	0	0	0	\N	\N
314667	61	'SPORTS CARTOONS	1989	120	3	1994	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S ATALANTA FILMS INTERNATIONAL BV USA.	12	364	0	MV-/701	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	49	0	5	49	0	B	0	0	0	0	0	0	0	0	\N	\N
314668	61	POPEYE THE SAILOR	1989	120	3	1505	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-433	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314669	61	'POLE POSITION - SHOW - 3'	1989	120	3	2103/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-738	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	29	22	5	29	22	B	0	0	0	0	0	0	0	0	\N	\N
314670	61	POPEYE THE SAILOR MEETS SINBAD THE SAILOR	1989	120	3	1506	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-434	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	15	0	5	15	0	B	0	0	0	0	0	0	0	0	\N	\N
314671	61	'THIN THIGHS IN THIRTY DAYS'	1989	120	3	1995	0	0x00007FEA00000000	1989-08-28 00:00:00	M/S ATALANTA FILMS INTERNATIONAL BV USA	12	88	0	MV-/702	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	53	0	5	53	0	0	0	0	0	0	0	0	0	0	\N	\N
314672	61	THE TIMID TOREADOR	1989	120	3	1507	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-435	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
314673	61	'POLE POSITION - SHOW 4'	1989	120	3	2104/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-739	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	29	21	5	29	21	B	0	0	0	0	0	0	0	0	\N	\N
314674	61	BLUE DANUBE	1989	120	3	1508	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-436	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
314675	61	'MASK SHOW - 1'	1989	120	3	2105/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-740	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	28	48	5	28	48	B	0	0	0	0	0	0	0	0	\N	\N
314676	61	TALES FROM VIENNA WOOD	1989	120	3	1509	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-437	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	5	0	5	5	0	B	0	0	0	0	0	0	0	0	\N	\N
314677	61	'ON THE ROOF OF THE WORLD -CITADEL OF BUDDHISM'	1989	120	3	1996	0	0x00007FEC00000000	1989-08-30 00:00:00	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	12	363	0	MV-/732	106	110	107	N	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	0	0	17	35	5	17	35	0	0	0	0	0	0	0	0	0	\N	\N
314678	61	THE 20TH CENTURY LIMITED THE RAILROAD CRACK TRAIN	1989	120	3	1510	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-438	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314679	61	'MASK SHOW - 2'	1989	120	3	2106/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-741	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	37	5	22	37	B	0	0	0	0	0	0	0	0	\N	\N
314680	61	HEP CAT SYMPHONY NOTES TO YOU	1989	120	3	1511	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-439	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314681	61	'ON THE ROOF OF THE WORLD' -ZILYOM OF LADAKH,	1989	120	3	1997	0	0x00007FEC00000000	1989-08-30 00:00:00	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	12	363	0	MV-/733	106	110	107	N	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	0	0	17	45	5	17	45	0	0	0	0	0	0	0	0	0	\N	\N
314682	61	PREST-O-CHANGE-O	1989	120	3	1512	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-440	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314683	61	'MASK SHOW - 3'	1989	120	3	2107/A	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-742	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	8	5	22	8	B	0	0	0	0	0	0	0	0	\N	\N
314684	61	HECKLE AND JECKLE-THE TALKING MAGPIES	1989	120	3	1513	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-441	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314685	61	MIGHTY MOUSE IN WOLF WOLF	1989	120	3	1514	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-442	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314686	61	ON THE ROOF OF THE WORLD -DARDS LAST OF THE ARYAN'S	1989	120	3	1998	0	0x00007FEC00000000	1989-08-30 00:00:00	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	12	363	0	MV-/734	106	110	107	N	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	0	0	16	30	5	16	30	0	0	0	0	0	0	0	0	0	\N	\N
314687	61	SOMEWHERE IN DREAMLAND	1989	120	3	1515	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-443	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314688	61	JACK FROST	1989	120	3	1516	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-444	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314689	61	'MASK SHOW - 4'	1989	120	3	2108	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT, USA	12	88	0	MV-743	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	9	5	22	9	B	0	0	0	0	0	0	0	0	\N	\N
314690	61	CASPER THE FRIENDLY GHOST	1989	120	3	1517	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-445	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314691	61	ONTHE ROOF OF THE WORLD -THE ASSAULT ON SASER KANGRI -III	1989	120	3	1999	0	0x00007FEC00000000	1989-08-30 00:00:00	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	12	363	0	MV-/735	106	110	107	N	M/S TIMES TELEVISION,THE TIMES OF INDIA GROUP, MADRAS.	0	0	19	10	5	19	10	0	0	0	0	0	0	0	0	0	\N	\N
314692	61	COBWEB HOTEL	1989	120	3	1518	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-446	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314693	61	'INSPECTOR GADGET - SHOW 1'	1989	120	3	2109	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-744	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	27	5	22	27	B	0	0	0	0	0	0	0	0	\N	\N
314694	61	HAVE YOU GOT ANY CASTLES	1989	120	3	1519	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-447	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314695	61	DOG GONE TIRED	1989	120	3	1520A	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-448	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314696	61	THE SHEEPISH WOLF	1989	120	3	1521	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-449	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314697	61	CHRISTMAS COMES BUT ONCE A YEAR	1989	120	3	1522	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-450	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	9	0	5	9	0	B	0	0	0	0	0	0	0	0	\N	\N
314698	61	'INSPECTOR GADGET - SHOW - 2'	1989	120	3	2110	0	0x00007FF800000000	1989-09-11 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-745	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	22	37	5	22	37	B	0	0	0	0	0	0	0	0	\N	\N
314699	44	'SHEB-E-TAJ'	1989	120	3	2000	0	0x00007FED00000000	1989-08-31 00:00:00	M/S GARWARA PLASTICS & POLYASTERE LTD., MADRAS.	12	368	176	MV-/669	106	109	107	N	M/S GARWARA PLASTICS & POLYASTERE LTD., MADRAS.	0	0	137	0	5	137	0	B	0	0	26	0	0	0	0	0	\N	\N
314700	61	TELL ME WHY - MAMMALS'	1989	120	3	2111/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-704	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314701	61	'TELL ME WHY - INSECTS'	2012	120	3	2112/A	0	0x0000A0CC00000000	2012-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-705	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314702	61	BOY MEETS DOG	1989	120	3	1523	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-451	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314703	61	PIGS IN POLKA	1989	120	3	1524	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-452	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314704	61	PREST-O-CHANGE-O	1989	120	3	1525	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-453	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314705	61	'TELL ME WHY - WATER AND WEATHER'	1989	120	3	2113/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-706	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314706	61	THE KIDS IN THE SHOE	1989	120	3	1526	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-454	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314707	61	IT'S A HAP HAP HAPPY DAY	1989	120	3	1527	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-455	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314708	61	'TELL ME WHY - ANIMALS AND ARACHNIDS'	1989	120	3	2114/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-707	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314709	61	FARM FROLICS	1989	120	3	1528	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-456	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314710	61	THE TALKING MAPIES	1989	120	3	1529	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-457	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314711	61	'TELL ME WHY -A HEALTHY BODY'	1989	120	3	2115/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-708	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314712	61	HAMATEUR NIGHT	1989	120	3	1530	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-458	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314713	61	THE SONG OF THE BIRDS	1989	120	3	1531	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-459	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314714	61	ROOKIE REVUE	1989	120	3	1532	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-460	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	7	0	5	7	0	B	0	0	0	0	0	0	0	0	\N	\N
314715	61	'TELL ME WHY - SPACE, EARTH AND ATOMSPHERE'	1989	120	3	2116/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-709	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314716	61	ROBINHOOD MAKES GOOD	1989	120	3	1533	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-461	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314717	61	FOX POP	1989	120	3	1534	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-462	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	10	0	5	10	0	B	0	0	0	0	0	0	0	0	\N	\N
314718	61	PONEY FABLES	1989	120	3	1535	0	0x00007F6100000000	1989-04-13 00:00:00	M/S AMERICAN VIDEO CORPORATIONS USA	12	88	0	MV-463	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	8	0	5	8	0	B	0	0	0	0	0	0	0	0	\N	\N
314719	61	THE GOLDEN TREASURY OF CLASSIC FAIRY TALES	1989	120	3	1536	0	0x00007F6100000000	1989-04-13 00:00:00	M/S MOO PRODUCTIONS FOR LONGMAN VIDEO	12	88	0	MV-464	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314720	61	NURSERY RHYMES	1989	120	3	1537	0	0x00007F6100000000	1989-04-13 00:00:00	M/S A B & C FOR LONGMAN VIDEO	12	88	0	MV-465	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314721	61	'TELL ME WHY -  ANATOMY AND GENETICS'	1989	120	3	2117/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-710	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314722	61	DINOSAURS-FUN, FACT, FANTASY	1989	120	3	1538	0	0x00007F6100000000	1989-04-13 00:00:00	M/S MALCOLM CRADDOCK FOR LONGMAN VIDEO	12	88	0	MV-466	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314723	61	'TELL ME WHY - FLOWERS, PLANTS AND TREES'	1989	120	3	2118/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-711	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314724	61	'TELL ME WHY - MEDICINE'	1989	120	3	2119/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-712	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314725	61	THREE FISHKATERS'	1989	120	3	1539	0	0x00007F6100000000	1989-04-13 00:00:00	CAROLCO LIVE INTERNATIONAL, USA	12	88	0	MV-/467	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314726	61	'TELL ME WHY - FISH, SHELLFISH AND OTHER UNDERWATER LIFE'	1989	120	3	2120/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-713	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314727	61	MIRTHWORM MASQUARADE	1989	120	3	1540	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-468	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314728	61	MIRTHWORM ON STAGE	1989	120	3	1541	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-469	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314729	61	'TELL ME WHY - LIFE FORMS, ANIMALS AND ANIMAL ODDITIES'	1989	120	3	2121/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-714	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314730	61	A MERRY MIRTHWORM CHRISTMAS	1989	120	3	1542	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-470	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314731	61	GREAT BEAR SCARE	1989	120	3	1543	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-471	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314732	61	'TELL ME WHY - AMERICANA'	1989	120	3	2122/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-715	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314733	61	'TELL ME WHY - BIRDS AND RODENTS'	1989	120	3	2123/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODCUTIONS, USA	12	88	0	MV-716	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314734	61	'TELL ME WHY - PRE - HISTORIC ANIMALS'	1989	120	3	2124/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-717	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314735	61	'TELL ME WHY - GEMS METALS & MINERALS'	1989	120	3	2125/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S PENGUIN PRODUCTIONS, USA	12	88	0	MV-718	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314736	61	'THE AFAA WORKOUT SERIES - THE LOW IMPACT'	1989	120	3	2126/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S SUNWEST INDUSTRIES INC., USA	12	88	0	MV-719	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314737	61	'THE AFAA WORKOUT SERIES - TONING THE TOTAL BODY'	1989	120	3	2127/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S SUNWEST INDUSTRIES INC., USA	12	88	0	MV-720	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314738	61	'THE AFAA WORKOUT SERIES - THE BEST FAT BURNERS'	1989	120	3	2128/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S SUNWEST INDUSTRIES INC., USA	12	88	0	MV-721	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314739	61	'STORY BOOK WORLD VOLUME I (A) THE UGLY DUCKLING (B) THE BIG SURPRISE & (C) THE TWELVE DAYS OF CHRISTMAS'	1989	120	3	2129/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK, USA	12	88	0	MV-722	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314740	61	'STORY BOOK WORLD VOLUME II (A) LITTLE RED RIDING HOOD (B) THE LITTLEST PIG & (C) WINTER FUN'	1989	120	3	2130/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-723	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314741	61	'STORY BOOK WORLD VOLUME III (A) JACK AND THE BEANSTALK (B) TEDDY ON TIME & (C) THE BASEBALL BAT'	1989	120	3	2131/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK, USA	12	88	0	MV-724	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314742	61	'STORY BOOK WORLD VOLUME IV' (A) THE HARE AND THE TORTOISE (B) FELIX THE FUNNY FOX & (C) ICKY, STICKY GLOOP'	1989	120	3	2132/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-725	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314743	61	BEAR WHO SLEPT THROUGH CHRISTMAS	1989	120	3	1544	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-472	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314744	61	'STORYBOOK WORLD - VOLUME - V (A) THE THREE LITTLE PIGS (B) TRICKY ALEX (C) STONE SOUP'	1989	120	3	2133/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-726	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314745	61	'STORY BOOK WORLD - VOLUME - VI (A) HENRY PENNY (B) MAGIC BROOM (C) THE HOUSE THAT JACK BUILT'	1989	120	3	2134/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-727	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314746	61	'STORY BOOK WORLD - VOLUME - VII (A) THE BREMEN TOWN MUSICIANS (B) COPY CAT DOG (C) RUMPEL - STILLTSKIN'	1989	120	3	2135/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-728	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314747	61	'STORY BOOK WORLD - VOLUME VIII - THE ELVES AND THE SHOE MAKER (B) THE DUCK WHO LOVED PUDDLES (C) SILLY SIDNEY'	1989	120	3	2136/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-729	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314748	61	'STORY BOOK WORLD - VOLUME IX (A) THE GOLDEN GHOOSE (B) THE GINGER BREAD BOY (C) FUN IN THE SUN'	1989	120	3	2137/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-730	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314749	61	'STORY BOOK WORLD VOLUME X - (A) GOLDILOCKS & THE THREE BEARS (B) JONATHAN'S AMAZING ADVENTURE (C) MYSTERY OF THE MISSING FIZZY'	1989	120	3	2138/A	0	0x00007FFB00000000	1989-09-14 00:00:00	M/S ALAN SHALLEK,  USA	12	88	0	MV-731	106	110	108	N	M/S VIDEO MOVIE INTERNATIOAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314750	61	SPIRAL ZONE-SMALL PACKAGES	1989	120	3	1545	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL USA	12	88	0	MV-473	106	110	108	N	M/S SONI ORIENT MADRAS	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314751	61	'AESOPS FABLES'	1989	120	3	2139/A	0	0x0000800900000000	1989-09-28 00:00:00	CHAKI IMADA (OEI ANIMATION), JAPAN	12	88	0	MV-746	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314752	61	'THE WILD SWANS'	1989	120	3	2140/A	0	0x0000800900000000	1989-09-28 00:00:00	CHIAKI IMADA (TOEI ANIMATION), JAPAN	12	88	0	MV-747	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314753	61	'TWELVE MONTHS'	1989	120	3	2141/A	0	0x0000800900000000	1989-09-28 00:00:00	CHIAKI IMADA (TOEI ANIMATION), JAPAN	12	88	0	MV-748	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	65	0	5	65	0	B	0	0	0	0	0	0	0	0	\N	\N
314754	61	'SPIRAL ZONE-ZONE OF DARKNESS'	1989	120	3	1546A	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/474	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314755	61	'ROBINSON CRUSOE'	1989	120	3	2142/A	0	0x0000800900000000	1989-09-28 00:00:00	PEGASO, ITALY	12	88	0	MV-749	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	58	0	5	58	0	B	0	0	0	0	0	0	0	0	\N	\N
314756	61	'SPIRAL ZONE -HOLOGRAPHER ZONE BATTLE'	1989	120	3	1547	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	363	0	MV-/475	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314757	61	'DENNIS THE MENACE - EPISODE 1 & 2'	1989	120	3	2143/A	0	0x0000800900000000	1989-09-28 00:00:00	C & D (CREATIVE & DEVELOPMENT, USA	12	88	0	MV-750	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314758	61	'SPIRAL ZONE -KING OF THE SKIES'	1989	120	3	1548	0	0x00007F4200000000	1989-03-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL .USA.	12	88	0	MV-476	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314759	61	'DENNIS THE MENACE - EPISODE 3 & 4'	1989	120	3	2144/A	0	0x0000800900000000	1989-09-28 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-751	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314760	61	'SPIRAL ZONE -SANDS OF AMARAN'	1989	120	3	1549	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL	12	88	0	MV-477	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314761	61	'DENNIS THE MENACE - EPISODE 5 & 6'	1989	120	3	2145/A	0	0x0000800900000000	1989-09-28 00:00:00	C & D (CREATIVE & DEVELOPMENT), USA	12	88	0	MV-752	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314762	61	'SPIRAL ZONE -DUEL IN PARADISE'	1989	120	3	1550	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/478	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314763	61	'SPIRAL ZONE -THE HACKER'	1989	120	3	1551	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/479	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314764	61	'DENNIS THE MENACE - EPISODE 9 & 10'	1989	120	3	2147/A	0	0x0000800900000000	1989-09-28 00:00:00	CHIAKI IMADA (TOEI ANIMATION), JAPAN	12	88	0	MV-754	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	48	0	5	48	0	B	0	0	0	0	0	0	0	0	\N	\N
314765	61	'DENNIS THE MENACE- EPISODE 11 & 12'	1989	120	3	2148/A	0	0x0000800900000000	1989-09-28 00:00:00	M/S C & D (CREATIVE & DEVELOPMENT), FRANCE,.	12	88	0	MV-755	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	46	32	5	46	32	B	0	0	0	0	0	0	0	0	\N	\N
314766	61	'SPIRAL ZONE- OVERLORD'S MYSTERY WOMEN'	1989	120	3	1552	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/480	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314767	61	'DENNIS THE MENACE - EPISODE 13 & 14'	1989	120	3	2149/A	0	0x0000800900000000	1989-09-28 00:00:00	M/S C & D (CREATIVE & DEVELOPMENT), FRANCE,.	12	88	0	MV-756	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	45	30	5	45	30	B	0	0	0	0	0	0	0	0	\N	\N
314768	61	'SPIRAL ZONE -THE WHIRLWIND'	1989	120	3	1553	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/481	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314769	61	'DENNIS THE MENACE - EPISODE 15 & 16'	1989	120	3	2150/A	0	0x0000800900000000	1989-09-28 00:00:00	M/S C & D (CREATIVE & DEVELOPMENT), FRANCE,.	12	88	0	MV-757	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	46	36	5	46	36	B	0	0	0	0	0	0	0	0	\N	\N
314770	61	'SPIRAL ZONE -THE UNEXPLODED POD'	1989	121	3	1554	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/482	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314771	61	'SCHOLASTIC LEARNING SERIEA; FUN WITH COLOURS& SHAPES	1989	120	3	1555	0	0x00007F6100000000	1989-04-13 00:00:00	M/S CAROLCO LIVE INTERNATIONAL,USA.	12	88	0	MV-/483	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314772	61	'DENNIS THE MENACE - EPISODE 17 & 18'	1989	120	3	2151/A	0	0x0000800900000000	1989-09-28 00:00:00	M/S C & D (CREATIVE & DEVELOPMENT), FRANCE,.	12	88	0	MV-758	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	48	27	5	48	27	B	0	0	0	0	0	0	0	0	\N	\N
314773	61	,SCHOLASTIC LEARNING SERIES; FUN WITH NUMBERS,	1989	120	3	1556	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/484	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314774	61	'SCHOLASTIC LEARNING SERIES; FUN WITH LETTERS,	1989	120	3	1557	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/485	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314775	61	'CNC MACHINING CENTRES'	1989	120	3	2153/A	0	0x0000801100000000	1989-10-06 00:00:00	SHRI APR RAJAKARAN, TTTI	12	88	0	MV-761	106	110	108	N	SHRI APR RAJAKARAN, MADRAS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314776	61	'SCHOLASTIC LEARNINGM SERIES; FUN WITH SOUNDS,	1989	120	3	1558	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/486	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314777	61	'SCHOLASTIC LEARNING SERIES; FUN WITH OPPOSITES	1989	120	3	1559	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/487	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314778	61	'CNC MACHINE TOOLS - ELEMENTS & FEATURES'	1989	120	3	2154/A	0	0x0000801100000000	1989-10-06 00:00:00	SHRI APR RAJAKARAN, TTTI	12	88	0	MV-762	106	110	108	N	SHRI APR RAJAKARAN, MADRAS	0	0	14	0	5	14	0	B	0	0	0	0	0	0	0	0	\N	\N
314779	61	'SCHOLASTIC LEARNING  SERIES; FUNWITH RHYMES,	1989	120	3	1560	0	0x00007F6100000000	1989-04-13 00:00:00	M/S  CAROLCO LIVE INTERNATIONAL, USA.	12	88	0	MV-/488	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314780	61	'INTRODUCTION TO CNC MACHINE TOOLS'	1989	120	3	2155/A	0	0x0000801100000000	1989-10-06 00:00:00	SHRI APR RAJAKARAN, TTTI	12	88	0	MV-763	106	110	108	N	SHRI APR RAJAKARAN, MADRAS	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314781	61	'AMERICAN ROULETTE'	1989	120	3	1561	0	0x00007F6D00000000	1989-04-25 00:00:00	THE GRINDING WHEEL INSTITUTE ,U.S.A.	12	363	0	MV-/489	106	110	108	N	M/S ABRSIVE MNUFCTURES ASSOCITION OF INDIA ,MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314782	58	'L.R.SWAMI FILM VIDEO MAGAZINE - MALAI-1 & MALAR 1'	1989	120	3	2156/A	0	0x0000801600000000	1989-10-11 00:00:00	L.R.SWAMI, MADRAS	12	92	0	MV-768	106	110	108	N	SHRI L.R.NARAYANAN, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314783	58	PAYANAM	2011	120	3	CIL/1/10/2011-CHE	3757.02	0x00009E8000000000	2011-02-04 00:00:00	SHRI PRAKASHRAJ	12	87	176	CIL/18/2011-CHE	105	109	107	N	M/S SILENT MOVIES	14	3757.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314784	58	SAGHAKKAL	2011	120	3	CIL/1/11/2011-CHE	4114.75	0x00009E8000000000	2011-02-04 00:00:00	M/S VVV CREATIONS	12	87	176	CIL/12/2011-CHE	105	109	107	N	M/S VVV CREATIONS	8	4116.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314785	61	'TOOLS THAT SHAPED AMERICA'	1989	120	3	1562	0	0x00007F6D00000000	1989-04-25 00:00:00	M/S THE GRINDING WHEEL INSTITUTE USA.	12	363	0	MV-/490	106	110	108	N	M/S ABRASIVE MANUFACTURES ASSOCIATION OF INDAI ,MADRAS.	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314786	58	'L.R.SWAMI FILM VIDEO MAGAZINE - MALAI-1 , MALAR 2'	1989	120	3	2157/A	0	0x0000801600000000	1989-10-11 00:00:00	L.R.SWAMI, MADRAS	12	92	0	MV-764	106	110	108	N	SHRI L.R.NARAYANAN, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314787	61	'CHANGE OVER	1989	120	3	1563	0	0x00007F6D00000000	1989-04-25 00:00:00	M/S THE GRINDING WHEEL INSTITUTE U.S.A.	12	363	0	MV-/491	106	110	108	N	M/S ABRASIVE MANUFACTURERS ASSOCIATION OF INDIA ,MADRAS	0	0	28	0	5	28	0	B	0	0	0	0	0	0	0	0	\N	\N
314788	61	'HIT THE HO-HUM ON PORTABLES'	1989	120	3	1564	0	0x00007F6D00000000	1989-04-25 00:00:00	M/S THE GRINDING WHEEL INSTITUTE ,U.S.A.	12	363	0	MV-/492	106	110	108	N	M/S ABRASIVE MANUFACTURERS ASSOCIATION OF INDIA MADRAS,	0	0	16	0	5	16	0	B	0	0	0	0	0	0	0	0	\N	\N
314789	61	'THE RULES OF MULDOON	1989	120	3	1565	0	0x00007F6D00000000	1989-04-25 00:00:00	M/S THE GRINGING WHEEL INSTITUTE USA.,	12	363	0	MV-/493	106	110	108	N	M/S ABRASIVE MANUFACTURERES ASSOCIATION OF INDIA ,MADRAS.	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314790	58	'L.R.SWAMI FILM VIDEO MAGAZINE MALAI - 1 MALAR -3'	1989	120	3	2158	0	0x0000801600000000	1989-10-11 00:00:00	L.R.SWAMI, MADRAS	12	92	0	MV-765	106	110	108	N	SHRI L.R. NARAYANAN, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314791	61	'COMMON SENSE AND CUTTING -OFF WHEELS'	1989	120	3	1566	0	0x00007F6D00000000	1989-04-25 00:00:00	M/S THE GRINDING WHEEL INSTITUTE, USA	12	363	0	MV-/494	106	110	108	N	M/ ABRASIVE MANUFACTURERS ASSOCIATION OF INDIA MADRS	0	0	17	0	5	17	0	B	0	0	0	0	0	0	0	0	\N	\N
314792	58	'APOORVA SAGOTHARARGAL	1989	120	3	1567	0	0x00007F6F00000000	1989-04-27 00:00:00	'M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	12	92	0	MV-/495	106	110	107	N	'M/S RAAJKAMAL FILMS INTERNATIONAL MADRAS	0	0	31	0	5	31	0	B	0	0	0	0	0	0	0	0	\N	\N
314793	58	'L.R.SWAMI FILM VIDEO MAGAZINE - MALAI - 1, MALAR - 4'	1989	120	3	2159/A	0	0x0000801600000000	1989-10-11 00:00:00	L.R.SWAMI, MADRAS	12	92	0	MV-766	106	110	108	N	SHRI L.R.NARAYANAN, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314794	61	ABBOTT AND COSTELLO-TOOTH OF CONSEQUENCES	1989	120	3	1568	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA U.S.A	12	88	0	MV-/503	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314795	58	'L.R.SWAMI FILM VIDEO MAGAZINE, MALAI - 1, MALAR - 5'	1989	120	3	2160/A	0	0x0000801600000000	1989-10-11 00:00:00	L.R.SWAMI, MADRAS	12	92	0	MV-767	106	110	108	N	SHRI L.R.NARAYANAN, MADRAS	0	0	19	0	5	19	0	B	0	0	0	0	0	0	0	0	\N	\N
314796	61	ABBOTT AND COSTELLO- CHEROKEE CHOO CHOO	1989	120	3	1569	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA, U.S.A.	12	88	0	MV-/504	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314797	61	'MAKE MUSIC FUN - VOLUME I'	1989	120	3	2162/A	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, U.K	12	88	0	MV-769	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
314798	61	'MAKE MUSIC FUN VOLUME - 2'	1989	120	3	2163/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-770	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
314799	61	ABBOTT AND COSTELLO-PIGSKINM PICKLE	1989	120	3	1570	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS  HANNA, USA.	12	88	0	MV-/505	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314800	61	'MAKE MUSIC FUN - VOLUME-3'	1989	120	3	2164/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-771	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
314801	58	MADHUVUM MYTHILIYUM	2011	120	3	CIL/1/12/2011-CHE	4043.2	0x00009E8300000000	2011-02-07 00:00:00	MS.N.JAYALAKSHMI	12	87	176	CIL/16/2011-CHE	105	109	107	N	M/S JAYALAKSHMI MOVIES INTERNATIONAL	7	4043.2	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314802	61	ABBOTT AND COSTELLO --MOUSE ROUTE	1989	120	3	1571	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA & WILLIAMS HANNA.U.S.A.	12	88	0	MV-/506	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314803	58	AADU PULI	2011	120	3	CIL/1/13/2011-CHE	3935.01	0x00009E8500000000	2011-02-09 00:00:00	SHRI S.MICHAEL ROYAPPAN	12	87	176	CIL/20/2011-CHE	105	109	107	N	M/S GLOBAL INFOTAINMENT PVT LTD	8	3939.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314804	61	'MAKE MUSIC FUN - VOLUME - 4''	1989	120	3	2165/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-772	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
314805	61	ABBOTT AND COSTELLO -THE VIKINGS	1989	120	3	1572	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA, U.S.A.	12	88	0	MV-/507	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314806	58	MUDHALVAR MAHATMA	2011	120	3	CIL/1/14/2011-CHE	3213.55	0x00009E8600000000	2011-02-10 00:00:00	SHRI A.BALAKRISHNAN	12	87	176	CIL/5/2011-CHE	105	109	107	N	M/S RAMANA COMMUNICATIONS	7	3213.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314807	61	ABBOTT AND COSTELLO --SONOF KONK	1989	120	3	1573	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S  JOSEPH BARBERA & WILLIAMS HANNA, U.S.A,	12	88	0	MV-/508	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314808	61	'MAKE MUSIC FUN - VOLUME - 5'	1989	120	3	2166/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-773	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	53	0	5	53	0	B	0	0	0	0	0	0	0	0	\N	\N
314809	61	'SING A SONG' - VOLUME - 1'	1989	120	3	2167/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN;S CHANNEL, U.K	12	88	0	MV-774	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	45	0	5	45	0	B	0	0	0	0	0	0	0	0	\N	\N
314810	61	'SING A SONG' - VOLUME - 2'	1989	120	3	2168/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, U.K	12	88	0	MV-775	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314811	61	ABBOTT AND COSTELLO - LUBE A TUBA	1989	120	3	1574	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSAEPHN BARBERA & WILLIAMS HANNA .USA	12	88	0	MV-/509	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314812	61	'SING A SONG' + VOLUME - 3'	1989	120	3	2169/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-776	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	51	0	5	51	0	B	0	0	0	0	0	0	0	0	\N	\N
314813	61	ABBOTT AND COSTELLO -LONG LONG CAMPER	1989	120	3	1575	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS	12	88	0	MV-/510	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314814	61	'SING A SONG - VOLUME 4 & 5'	1989	120	3	2170/A	0	0x0000802600000000	1989-10-27 00:00:00	M/S CHILDREN'S CHANNEL, UK	12	88	0	MV-777	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	64	0	5	64	0	B	0	0	0	0	0	0	0	0	\N	\N
314815	61	ABBOTT AND COSTELLO -THE BIG CANNOM	1989	120	3	1576	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA , USA.	12	88	0	MV-/511	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314816	61	'SING A SONG VOLUME - 6'	1989	120	3	2171/A	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, UK	12	88	0	MV-778	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	54	0	5	54	0	B	0	0	0	0	0	0	0	0	\N	\N
314817	61	'MAGIC - VOLUME 1'	1989	120	3	2172/A	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, UK	12	88	0	MV-779	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	56	0	5	56	0	B	0	0	0	0	0	0	0	0	\N	\N
314818	61	'MAGIC - VOLUME 2'	1989	120	3	2173/A	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, U.K	12	88	0	MV-780	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	52	0	5	52	0	B	0	0	0	0	0	0	0	0	\N	\N
314819	58	BALUTHAMBI MANASILA	2011	120	3	CIL/1/15/2011-CHE	3756.11	0x00009E8600000000	2011-02-10 00:00:00	SHRI K.PYAARELAAL GUNDECHE	12	87	176	CIL/6/2011-CHE	105	109	107	N	M/S PINKY PRODUCTIONS	8	3771.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314820	61	'MAGIC - VOLUME 3 & 4'	1989	120	3	2174	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, UK	12	88	0	MV-781	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	61	0	5	61	0	B	0	0	0	0	0	0	0	0	\N	\N
314821	61	ABBOTT AND COSTELLO  ROAD RACE RUCKUS	1989	120	3	1577	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA U.S.A.	12	88	0	MV-/512	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314822	51	ME SHIVAJI RAJE BHOSALE BOLTOY -TRL.	2009	120	6	CIS/1/83/2009-MUM	41.17	0x00009BA800000000	2009-02-06 00:00:00	MAHESH V. MANJREKAR, ASHVINI FILMS	12	94	0	CIS/T/29/2009-MUM	105	110	107	N	MAHESH V. MANJREKAR, ASHVINI FILMS	1	41.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314823	61	'SILLY FAIRY STORIES VOLUME 1'	1989	120	3	2175	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, UK	12	88	0	MV-782	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314824	61	ABBOTT AND COSTELLO  BAD DAY AT HIGHNOON	1989	120	3	1578	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA,U.S.A.	12	88	0	MV-/513	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314825	61	'SILLY FAIRY STORIES VOLUME 2'	1989	120	3	2176	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL, UK	12	88	0	MV-783	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314826	61	ABBOTT AND COSTELLO - LUMBERING LUMMOXES	1989	120	3	1579	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA,U.S.A.	12	88	0	MV-/514	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314827	58	AARHANIN KAAVAL	2011	120	3	CIL/1/16/2011-CHE	3184.89	0x00009E8600000000	2011-02-10 00:00:00	M/S ROGHAN FILMS	12	87	176	CIL/22/2011-CHE	105	109	107	N	M/S ROGHAN FILMS	6	3184.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314828	61	ABBOTT AND COSTELLO - THE PURPLE BROWN	1989	120	3	1580	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA,U.S.A.	12	88	0	MV-/515	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314829	61	'SILLY FAIRY STORIES - VOLUME 3'	1989	120	3	2177	0	0x0000802600000000	1989-10-27 00:00:00	CHILDREN'S CHANNEL,. UK	12	88	0	MV-784	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314830	58	UGAM	2011	120	3	CIL/1/17/2011-CHE	3151.62	0x00009E8700000000	2011-02-11 00:00:00	SHRI G.RAVIKUMAR & SMT.P.POONGODI	12	87	176	CIL/19/2011-CHE	105	109	107	N	M/S ACE ENTERTAINMENT	6	3163.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314831	61	ABBOTT AND COSTELLO --IN GOGO GOLIATH	1989	120	3	1581	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA  & WILLIAMS HANNA, USA	12	88	0	MV-/516	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314832	58	SEEDAN	2011	120	3	CIL/1/18/2011-CHE	3927.96	0x00009E8D00000000	2011-02-17 00:00:00	M/S MYTH PRODUCTIONS	12	87	176	CIL/27/2011-CHE	105	109	107	N	M/S MYTH PRODUCTIONS	7	3927.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314833	58	'NAATTAI KAAKKUM KAI'	1989	120	3	2178/A	0	0x0000803100000000	1989-11-07 00:00:00	TAMILNADU CONGRESS COMMITTEE, MADRAS	12	363	0	MV-785	106	110	108	N	TAMILNADU CONGRESS COMMITTEE, MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314834	58	THENKASI PAKKATHILE	2011	120	3	CIL/1/19/2011-CHE	3139.59	0x00009E9300000000	2011-02-23 00:00:00	SHRI PRADHEEP	12	87	176	CIL/21/2011-CHE	105	109	107	N	M/S CLASSIC COMBINES	7	3174.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314835	49	'NEW ERA IN CASHEW INDUSTRY'	1989	120	3	2179	0	0x0000803300000000	1989-11-09 00:00:00	SHRI S.RAJEMDRAN, WINDSOR GRAPHICS, TRIVANDRUM	12	363	0	MV-786	106	110	108	N	SHRI S.RAJEMDRAN, WINDSOR GRAPHICS, TRIVANDRUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314836	61	ABBOTT AND COSTELLO - THE INDESTRUCTIBLE SPACE SUIT	1989	120	3	1582	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA, U.S.A.	12	88	0	MV-/517	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314837	61	ABBOTT AND COSTELLO -TURKISH DAFFY	1989	120	3	1583	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA & WILLIAMS HANNA,U.S.A.	12	88	0	MV-/518	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314838	49	'S.KRISHNA KUMAR LEADER OF THE MASSES'	1989	120	3	2180/A	0	0x0000803300000000	1989-11-09 00:00:00	SHRI S.RAJENDRAN, WINDSOR GRAPHICS, TRIVANDRUM	12	363	0	MV-787	106	110	108	N	SHRI S.RAJENDRAN, WINDSOR GRAPHICS, TRIVANDRUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314839	61	'ABBOT &CONSTELLO -CATMAN ON A HOT TIN	1989	120	3	1584	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA AND WILLIAMS HANNA, U.S.A.	12	88	0	MV-/519	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314840	59	MODALAINDI ILA	2011	120	3	CIL/1/20/2011-CHE	3042.84	0x00009EA700000000	2011-03-15 00:00:00	SHRI T.ANAND KUMAR	12	87	176	CIL/38/2011-CHE	105	109	107	N	M/S MULTI COLOUR FILMS	6	3042.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314841	61	ABBOTT AND COSTELLO -THE MARK OF ELIZAP	1989	120	3	1585	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA, USA	12	88	0	MV-/520	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314842	49	'THE BENEVOLENT LEADER OF QUILON PEOPLE'	1989	120	3	2181	0	0x0000803300000000	1989-11-09 00:00:00	SHRI S. RAJENDRAN, WINDSOR GRAPHICS, TRIVANDRUM	12	363	0	MV-788	106	110	108	N	SHRI S. RAJENDRAN, WINDSOR GRAPHICS, TRIVANDRUM	0	0	20	0	5	20	0	B	0	0	0	0	0	0	0	0	\N	\N
314843	44	'TOOTA PHOOTA VIPAKSH'	1989	120	3	2182	0	0x0000803900000000	1989-11-15 00:00:00	SHRI KRISHNAKUMAR, M.B.AASH TELE FILMS, MADRAS	12	363	0	MV-789	106	110	108	N	SHRI KRISHNAKUMAR, M.B.AASH TELE FILMS, MADRAS	0	0	27	56	5	27	56	B	0	0	0	0	0	0	0	0	\N	\N
314844	61	ABBOTT AND COSTELLO -KOOKS AND SPOOKS'	1989	120	3	1586	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA AND WILLIAMS HANNA USA.,	12	88	0	MV-/521	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314845	58	AVARGALLUM IVARGALUM	2011	120	3	CIL/1/21/2011-CHE	3790.29	0x00009EA700000000	2011-03-15 00:00:00	SHRI C.KAMARAJ	12	87	176	CIL/37/2011-CHE	105	109	107	N	M/S LAKSHIKA FILMS	7	3797.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314846	61	'ARCHIVE - VOL III'	1989	120	3	2183	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-790	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314847	61	ABBOTT AND COSTELLO -DINOSAUR DILEMMA	1989	120	3	1587	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA AND WILLIAMS HANNA U.S.A.	12	88	0	MV-/522	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314848	61	'FABULOUS FUNNIES - VOL II'	1989	120	3	2184	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-791	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314849	61	ABBOTT AND COSTELLO -STARLIGHT STARFRIGHT	1989	120	3	1588	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA AND WILLIAM HANNA ,USA.	12	88	0	MV-/523	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314850	61	'HE MAN AND MASTERS OF THE UNIVERSE VOL VI'	1989	120	3	2185	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-792	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314851	61	ABBOTT AND COSTELLO -ESKIMO PIE EYED	1989	120	3	1589	0	0x00007F9A00000000	1989-06-09 00:00:00	JOSEPH BARBARA AND WILLIAM HANNA ,USA	12	88	0	MV/524	106	110	108	N	M/SSONIORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314852	61	'HE- MAN MASTERS OF THE UNIVERSE - VOL VII'	1989	120	3	2186	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION, USA	12	88	0	MV-793	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314853	61	'RAINBOE' BRITE-A HORSE OF A DIFFERENT COLOUR	1989	120	3	1590	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S VESTRON INTERNATIONAL ,USA.	12	88	0	MV-/525	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314854	61	'HE MAN AND MASTERS OF THE UNIVERSE VOL. VIII'	1989	120	3	2187	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-794	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314855	61	RAINBOW BRITE -INVASIONOF  RAINBOWLAND'	1989	120	3	1591	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S VESTRON INTERNATIONAL ,USA.	12	88	0	MV-/526	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	22	0	5	22	0	B	0	0	0	0	0	0	0	0	\N	\N
314856	61	'SHAZAM - VOL.III'	1989	120	3	2188/A	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-795	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314857	61	PUFF THE MAGIC DRAGON'	1989	120	3	1592	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S VESTRON INTERNATIONAL ,USA.	12	88	0	MV-/527	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314858	61	'PUFF AND THE INCREDIBLE- MR. NOBODY	1989	120	3	1593	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S VESTRON INTERNATIONAL ,USA.	12	88	0	MV-/528	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	25	0	5	25	0	B	0	0	0	0	0	0	0	0	\N	\N
314859	61	'THE NEW ADVENTURES OF ZORRO VOL.VIII'	1989	120	3	2189/A	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-796	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314860	61	'FAT ALBERT AND COSBY KIDS - VOLUME I'	1989	120	3	2190/A	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-797	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	55	0	5	55	0	B	0	0	0	0	0	0	0	0	\N	\N
314861	61	.BIG WORLD OF LITTLE ADAM- THEPLANE THAT FLIES IN THE SPACE	1989	120	3	1594	0	0x00007F9A00000000	1989-06-09 00:00:00	M./YORK FILMS U.K.	12	88	0	MV-/530	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314862	61	'SHE-RA VOLUME III'	1989	120	3	2191/A	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-798	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	50	0	5	50	0	B	0	0	0	0	0	0	0	0	\N	\N
314863	61	'GHOST BUSTERS - VOLUME III'	1989	120	3	2192/A	0	0x0000805000000000	1989-12-08 00:00:00	FILMATION INC., USA	12	88	0	MV-799	106	110	108	N	M/S SONI ORIENT, MADRAS	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
314864	61	'HUMPTY DUMPTY'	1990	120	3	2193/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S UBIWERKS, USA	12	364	0	MV-800	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314865	58	KULLANARI KOOTTAM	2011	120	3	CIL/1/22/2011-CHE	3903.57	0x00009EAA00000000	2011-03-18 00:00:00	SHRI V.ASHISH JAIN	12	87	176	CIL/42/2011-CHE	105	109	107	N	M/S DARSHAN CREATIONS	7	3903.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314866	61	BIG WORLD OF LITTLE ADAM-RESCUE IN SPACE	1989	120	3	1595	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS U.K.	12	88	0	MV-/531	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314867	61	'FELIX THE CAT - VOLUME II'	1990	120	3	2194/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S VAN BUEREN, USA	12	364	0	MV-801	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314868	61	'LITTLE LULU - VOLUME II'	1990	120	3	2195/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S FAMOUS PRODUCTIONS, USA	12	88	0	MV-802	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314869	61	BIG WORLD OF LITTLE  ADAM -MAN LEARNS TO FLY,	1989	120	3	1596	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S  YORK FILMS, U.K.	12	88	0	MV-/532	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314870	58	ENGEYUM KADHAL	2011	120	3	CIL/1/23/2011-CHE	3408.92	0x00009EAD00000000	2011-03-21 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	87	176	CIL/40/2011-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT LTD	7	3408.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314871	61	'BIG WORLD OF LITTLE ADAM- ESCAPE FROM EARTH'	1989	120	3	1597	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS ,U.K.	12	88	0	MV-/533	106	110	108	N	M/S SONI ORIENT ,MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314872	61	'LITTLE ARDREY'	1990	120	3	2196/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S FAMOUS PRODUCTIONS, USA	12	364	0	MV-803	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314873	61	BIG WORLD OF LITTLE ADAM-MAN ON THE MOON'	1989	120	3	1598	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS ,U.K.	12	88	0	MV-/534	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314874	61	'BIG WORLD OF LITTLE ADAM-THE SPACE TUG'	1989	120	3	1599	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, U.K.	12	88	0	MV-/535	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314875	61	'HERMAN AND KATNIO'	1990	120	3	2197/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S FAMOUS STUDIOS, USA	12	364	0	MV-804	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314876	61	BIG WORLD OF LITLE ADAM-FLIGHT TO MARS	1989	120	3	1600	0	0x00007F9A00000000	1989-06-09 00:00:00	M/S YORK FILMS, U.K.	12	88	0	MV-/536	106	110	108	N	M/S SONI ORIENT MADRAS.	0	0	5	30	5	5	30	B	0	0	0	0	0	0	0	0	\N	\N
314877	61	'WOODY - WOODPECKER'	1990	120	3	2198/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S DAVE FLEISCHER, USA	12	364	0	MV-805	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314878	61	'HECKLE & JACKLE'	1990	120	3	2199/A	0	0x0000807A00000000	1990-01-19 00:00:00	M/S TERRY - TOONS, USA	12	364	0	MV-806	106	110	108	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	30	0	5	30	0	B	0	0	0	0	0	0	0	0	\N	\N
314879	58	FIGHTER- TRL.	2009	122	6	CFS/3/34/2009-MUM	100	0x00009CEE00000000	2009-12-29 00:00:00	STAR ENTERTAINMENT PVT. LTD.	12	94	0	CFS/T/253/2009-MUM	105	110	108	N	STAR ENTERTAINMENT	2	100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314880	58	MAAMALLAN	2011	120	3	CIL/1/24/2011-CHE	3569.82	0x00009EAD00000000	2011-03-21 00:00:00	SHRI P.V.R	12	87	176	CIL/31/2011-CHE	105	109	107	N	M/S PALLAVA CREATIONS	7	3593.3	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314881	58	LEELAI	2011	120	3	CIL/1/25/2011-CHE	3962.74	0x00009EB200000000	2011-03-26 00:00:00	SHRI V.RAVICHANDRAN	12	87	176	CIL/45/2011-CHE	105	109	107	N	M/S AASCAR FILMS P LTD	8	3962.74	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314882	58	KANDAEN	2011	120	3	CIL/1/26/2011-CHE	3968.38	0x00009EB400000000	2011-03-28 00:00:00	M/S SRI SIVASELVANAYAKIAMMAN MOVIES	12	87	176	CIL/33/2011-CHE	105	109	107	N	M/S SRI SIVASELVANAYAKIAMMAN MOVIES	16	3968.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314883	58	ARUMBU MEESAI KURUMBU PAARVAI	2011	120	3	CIL/1/27/2011-CHE	4498.36	0x00009EB400000000	2011-03-28 00:00:00	M/S NOW LINE TALKIES	12	87	176	CIL/34/2011-CHE	105	109	107	N	M/S NOW LINE TALKIES	8	4499.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314884	44	EK ZIDDI THE REAL FIGHTER	2011	120	3	CIL/1/28/2011-CHE	3966.55	0x00009EB400000000	2011-03-28 00:00:00	M/S SHREE ENTERTAINMENT PRODUCTIONS	12	87	176	CIL/39/2011-CHE	105	109	107	N	M/S SHREE ENTERTAINMENT PRODUCTIONS	7	3966.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314885	58	MAPPILLAI	2011	120	3	CIL/1/29/2011-CHE	4412.01	0x00009EB500000000	2011-03-29 00:00:00	SHRI V.HITHESH JHABAK	12	87	176	CIL/47/2011-CHE	105	109	107	N	M/S NEMICHAND JHABAK	8	4412.01	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314886	45	SHABDHAMANI	2011	120	3	CIL/1/30/2011-CHE	3171.27	0x00009EB700000000	2011-03-31 00:00:00	SMT.CHANDRAVATHI	12	87	176	CIL/49/2011-CHE	105	109	107	N	M/S RENU DIGI STUDIO	11	3171.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314887	58	AZHAGARSAMIYIN KUTHIRAI	2011	120	3	CIL/1/31/2011-CHE	3348.58	0x00009EBD00000000	2011-04-06 00:00:00	SHRI P.NADAN, M/S ESCAPE ARTISTS MOTION PICTURES	12	87	176	CIL/44/2011-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	6	3356.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314888	58	AANDAL AZHAGAR	2011	120	3	CIL/1/32/2011-CHE	3601.92	0x00009EBE00000000	2011-04-07 00:00:00	M/S KALAIKALANGIAM	12	87	176	CIL/25/2011-CHE	105	109	107	N	M/S KALAIKALANGIAM	7	3621.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314889	58	PONNAR SHANKAR	2011	120	3	CIL/1/33/2011-CHE	3643.6	0x00009EBF00000000	2011-04-08 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	87	176	CIL/52/2011-CHE	105	109	107	N	M/S LAKSHMI SHANTHI MOVIES	8	3643.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314890	58	KO	2011	120	3	CIL/1/34/2011-CHE	4582.98	0x00009EBF00000000	2011-04-08 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	87	176	CIL/51/2011-CHE	105	109	107	N	M/S RS INFOTAINMENT PVT LTD	8	4584.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314891	58	PILLAIYAR THERU KADAISI VEEDU	2011	120	3	CIL/1/35/2011-CHE	3821.02	0x00009EC300000000	2011-04-12 00:00:00	SHRI R.B.CHOUDARY	12	87	176	CIL/56/2011-CHE	105	109	107	N	M/S SUPER GOOD FILMS PVT LTD	7	3823.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314892	58	KONJAM VEYIL KONJAM MAZHAI	2011	120	3	CIL/1/36/2011-CHE	3658.34	0x00009EC600000000	2011-04-15 00:00:00	SHRI THUVAR G.CHANDRASEGARAN	12	87	176	CIL/43/2011-CHE	105	109	107	N	M/S F.C.S CREATIONS	7	3676.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314893	58	MAITHAANAM	2011	120	3	CIL/1/37/2011-CHE	3361.27	0x00009EC600000000	2011-04-15 00:00:00	M/S AANJHANA CINEMAS	12	87	176	CIL/54/2011-CHE	105	109	107	N	M/S AANJHANA CINEMAS	7	3361.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314894	59	RANGAM	2011	120	3	CIL/1/38/2011-CHE	4582.98	0x00009ECB00000000	2011-04-20 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	87	176	CIL/59/2011-CHE	105	109	107	N	M/S RS INFOTAINMENT PVT LTD	8	4582.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314895	58	SANKARAN KOVIL	2011	120	3	CIL/1/39/2011-CHE	3554.61	0x00009ED100000000	2011-04-26 00:00:00	SMT.HEMAVATHY KANNAN	12	87	176	CIL/58/2011-CHE	105	109	107	N	M/S SHIVA DHARSHINI CINE ARTS	8	3556.11	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314896	58	ANBULLA MAAN VIZHIYAE	2011	120	3	CIL/1/40/2011-CHE	3817.58	0x00009ED300000000	2011-04-28 00:00:00	SHRI V.SIVASANKARAN	12	87	176	CIL/55/2011-CHE	105	109	107	N	M/S MUTHUVEL MOVIES	7	3846.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314897	58	UYIRIN UYIRE	2011	120	3	CIL/1/41/2011-CHE	3490.6	0x00009ED300000000	2011-04-28 00:00:00	M/S SRI KANNIAMMAN CREATIONS	12	87	176	CIL/63/2011-CHE	105	109	107	N	M/S SRI KANNIAMMAN CREATIONS	13	3490.6	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314898	58	PAASAKKARA NAMBARGAL	2011	120	3	CIL/1/42/2011-CHE	3389.86	0x00009ED700000000	2011-05-02 00:00:00	SHRI K.FIROSE KHAN	12	87	176	CIL/65/2011-CHE	105	109	107	N	M/S ANGEL FILM INTERNATIONAL	6	3389.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314899	58	KADHALAN KADHALI	2011	120	3	CIL/1/44/2011-CHE	3559.77	0x00009EDE00000000	2011-05-09 00:00:00	SHRI N.J.SHATHEESH	12	87	176	CIL/53/2011-CHE	105	109	107	N	M/S JAI BALAJI MOVIE MAKERS	14	3579.28	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314900	58	ETHAN	2011	120	3	CIL/1/45/2011-CHE	4147.43	0x00009EDF00000000	2011-05-10 00:00:00	SHRI S.NAZHIR	12	87	176	CIL/70/2011-CHE	105	109	107	N	M/S SHERALI FILMS	8	4147.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314901	58	MAHAARAAJA	2011	120	3	CIL/1/46/2011-CHE	4109.66	0x00009EE700000000	2011-05-18 00:00:00	SHRI J.RAVI	12	87	176	CIL/72/2011-CHE	105	109	107	N	M/S JEYRAM CREATIONS	8	4109.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314902	59	PURNA MARKET	2011	120	3	CIL/1/47/2011-CHE	4082.81	0x00009EE900000000	2011-05-20 00:00:00	SHRI G.SIVA SAMBASIVA RAO	12	87	176	CIL/76/2011-CHE	105	109	107	N	M/S NAMO VENKATESA FILMS	8	4082.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314903	58	AAYIRAM VILAKKU	2011	120	3	CIL/1/48/2011-CHE	4369.27	0x00009EE900000000	2011-05-20 00:00:00	MRS NADIRA IQBAL	12	87	176	CIL/75/2011-CHE	105	109	107	N	M/S HMI MOVIES	8	4372.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314904	59	TERRORIST	2011	120	3	CIL/1/49/2011-CHE	3535.42	0x00009EF300000000	2011-05-30 00:00:00	SHRI D.V.S.N.PRASAD	12	87	176	CIL/84/2011-CHE	105	109	107	N	M/S SRI VENKATESWARA CINE CHITRA	8	3535.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314905	59	PACHIMIRAPAKAI	2011	120	3	CIL/1/50/2011-CHE	3982.84	0x00009EF400000000	2011-05-31 00:00:00	SHRI K.VENKAT REDDY	12	87	176	CIL/83/2011-CHE	105	109	107	N	M/S CHANDRA SHEKARA MOVIES	8	3982.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314906	58	NAANGA	2011	120	3	CIL/1/51/2011-CHE	3854.53	0x00009EF500000000	2011-06-01 00:00:00	SHRI B.SELVAKUMAR	12	87	176	CIL/80/2011-CHE	105	109	107	N	M/S CINEMA KOTTAGI	7	3860.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314907	58	NOOTRI ENBATHU	2011	120	3	CIL/1/52/2011-CHE	3826.79	0x00009EFB00000000	2011-06-07 00:00:00	M/S SPI CINEMAS PVT LTD	12	87	176	CIL/86/2011-CHE	105	109	107	N	M/S SPI CINEMAS PVT LTD	8	3826.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314908	58	EN KAADHAL DEVATHAI	2011	120	3	CIL/1/53/2011-CHE	3392.94	0x00009EFB00000000	2011-06-07 00:00:00	SHRI S.HAMITHUAFRRAJA	12	87	176	CIL/78/2011-CHE	105	109	107	N	M/S SUPER CINE GROUP	8	3397.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314909	58	VENGAYAM	2011	120	3	CIL/1/54/2011-CHE	3696.94	0x00009EFC00000000	2011-06-08 00:00:00	M/S POOVAPPA KALAIKOODAM	12	87	176	CIL/85/2011-CHE	105	109	107	N	M/S POOVAPPA KALAIKOODAM	8	3696.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314910	58	THALA PULLA	2011	120	3	CIL/1/55/2011-CHE	3577.43	0x00009F0100000000	2011-06-13 00:00:00	RTN.MPHP.V.K.RAMASAMY	12	87	176	CIL/87/2011-CHE	105	109	107	N	M/S R.K.MOVIE INTERNATIONAL	7	3583.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314911	58	NINAIVIL NINDRAVAL	2011	120	3	CIL/1/56/2011-CHE	3456.47	0x00009F0900000000	2011-06-21 00:00:00	M/S SREE SABARI MOVIES	12	87	176	CIL/95/2011-CHE	105	109	107	N	M/S SREE SABARI MOVIES	8	3456.47	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314912	44	MAIN HOON AKELA THE ONE AND ONLY	2011	120	3	CIL/1/57/2011-CHE	3724.70	0x00009F0900000000	2011-06-21 00:00:00	SHRI LIAQUAT ALI COLA	12	87	176	CIL/94/2011-CHE	105	109	107	N	M/S AL MAKDOOM ENTERPRIES	13	3724.70	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314913	58	VIKRAMIN DEIVATHIRUMAGL	2011	120	3	CIL/1/58/2011-CHE	4593.72	0x00009F1100000000	2011-06-29 00:00:00	SHRI N.MOHAN	12	87	176	CIL/98/2011-CHE	105	109	107	N	M/S SREE RAJAKALIAMMAN MEDIAS	16	4593.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314914	58	UYARTHIRU NANOOTRI IRUBATHU	2011	120	3	CIL/1/59/2011-CHE	4210.81	0x00009F1700000000	2011-07-05 00:00:00	SHRI R.CHANDRASHEKAR	12	87	176	CIL/97/2011-CHE	105	109	107	N	M/S RICH INDIA TALKIES	8	4222.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314915	58	NAAN SIVANAGIREN	2011	122	3	CIL/3/20/2011-CHE	3474.42	0x00009F2500000000	2011-07-19 00:00:00	SHRI C.K	12	87	176	CIL/102/2011-CHE	105	109	107	N	M/S M.N.CREATIONS	7	3475.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314916	59	'PREMA KHAIDI'	2011	120	3	CIL/1/60/2011-CHE	3981.20	0x00009F1700000000	2011-07-05 00:00:00	SHRI  V.B. SUBRAMANIYAN	12	87	176	CIL/90/2011-CHE	105	109	107	N	M/S  LAKSHMI GANAPATHI FILMS	8	3981.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314917	58	'RAMANATHAPURAM'	2011	120	3	CIL/1/61/2011-CHE	3342.25	0x00009F1900000000	2011-07-07 00:00:00	SHRI  L.S.E. MURALI	12	87	176	CIL/99/2011-CHE	105	109	107	N	M/S BHARATHI KALAIKOODAM	6	3349.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314918	58	SENGADAL	2011	122	3	CIL/3/21/2011-CHE	2736.82	0x00009F2600000000	2011-07-20 00:00:00	M/S THOLLPAAVAI THEATRES	12	87	176	CIL/213/2010-CHE	105	109	107	N	M/S THOLLPAAVAI THEATRES	5	2736.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314919	58	VEPPAM	2011	122	3	CIL/3/22/2011-CHE	3017.56	0x00009F2C00000000	2011-07-26 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT LTD	12	87	176	CIL/110/2011-CHE	105	109	107	N	M/S PHOTON KATHAAS PRODUCTION PVT LTD	6	3019.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314920	59	'NANNA'	2011	120	3	CIL/1/62/2011-CHE	4593.73	0x00009F1E00000000	2011-07-12 00:00:00	SHRI SURESH KONDETI	12	87	176	CIL/104/2011-CHE	105	109	107	N	M/S S.K. PICTURES	16	4593.73	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314921	59	'CHELAGATAM	2011	120	3	CIL/1/63/2011-CHE	3826.33	0x00009F2B00000000	2011-07-25 00:00:00	SHRI  MALLEMALA RAVE CHANDRA	12	87	176	CIL/108/2011-CHE	105	109	107	N	M/S SREE PEDDAMMATHALLI FILMS.	8	3826.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314922	58	'DOO'	2011	120	3	CIL/1/64/2011-CHE	3811.24	0x00009F2E00000000	2011-07-28 00:00:00	M/S A.G. ENTERTAINMENT	12	87	176	CIL/112/2011-CHE	105	109	107	N	M/S A.G. ENTERTAINMENT	7	3811.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314923	58	NANDU BHASKI	2011	122	3	CIL/3/25/2011-CHE	4158.37	0x00009F5500000000	2011-09-05 00:00:00	SHRI P.SELVAKUMAR	12	87	176	CIL/127/2011-CHE	105	109	107	N	M/S AYYANAR CREATIONS	16	4257.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314924	58	'VELLORE MAVATTAM'	2011	120	3	CIL/1/65/2011-CHE	4025.62	0x00009F3600000000	2011-08-05 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.	12	87	176	CIL/116/2011-CHE	105	109	107	N	M/S AGS ENTERTAINMENT PVT.LTD.	14	4031.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314925	58	UNNATHAMANAVAN	2011	122	3	CIL/3/26/2011-CHE	3756.13	0x00009F6400000000	2011-09-20 00:00:00	SHRI G.SURESH KUMAR	12	87	176	CIL/119/2011-CHE	105	109	107	N	M/S SRI SWATHI CREATIONS	7	3895.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314926	58	'KEEZHATHERU KITCHA'	2011	120	3	CIL/1/66/2011-CHE	3594.92	0x00009F3900000000	2011-08-08 00:00:00	SHRI R. SAKTHIVEL	12	87	176	CIL/118/2011-CHE	105	109	107	N	M/S STAR PICTURES	7	3651.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314927	58	VARUDANGAL 20	2011	122	3	CIL/3/27/2011-CHE	4036.14	0x00009F6700000000	2011-09-23 00:00:00	SHRI K.KENNEDY	12	87	176	CIL/146/2011-CHE	105	109	107	N	M/S K.P.PRIYANKA PRODUCTIONS	8	4043.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314928	58	THANDAVAKONE	2011	122	3	CIL/3/28/2011-CHE	3881.13	0x00009F6A00000000	2011-09-26 00:00:00	SHRI S.PRABHAKAR	12	87	176	CIL/124/2011-CHE	105	109	107	N	M/S AMBIENCE MOVIE MAKERS	7	3910.58	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314929	58	THAMBI VETTOTHI SUNDARAM	2011	122	3	CIL/3/29/2011-CHE	4381.31	0x00009F6B00000000	2011-09-27 00:00:00	SHRI J.SENTHILKUMAR	12	87	176	CIL/148/2011-CHE	105	109	107	N	M/S JS FRAMES	8	4398.61	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314930	51	DAHASHAT WADALI PRATIUTTAR SHIVRAYANCHI YUDHA NITEE	2009	120	6	VIS/1/2266/2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	M/S SHIVNERI PRODUCTIONS	12	366	0	VIS/808/2009-MUM	106	110	107	N	M/S SHIVNERI PRODUCTIONS	0	0	76	29	5	76	29	0	0	0	0	0	0	0	0	0	\N	\N
314931	58	YUVAN YUVATHI	2011	120	3	CIL/1/67/2011-CHE	3587.54	0x00009F4100000000	2011-08-16 00:00:00	MS.BAIJA	12	87	176	CIL/122/2011-CHE	105	109	107	N	M/S RAM PICTURES PVT. LTD.	7	3593.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314932	58	'SOORAN'	2011	122	3	CIL/3/30/2011-CHE	4082.79	0x00009F6E00000000	2011-09-30 00:00:00	M/S AROWANA PICTURES PVT. LTD	12	87	176	CIL/151/2011-CHE	105	109	107	N	M/S AROWANA PICTURES PVT. LTD	7	4084.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314933	59	RAKSHAKUDU	2011	120	3	CIL/1/68/2011-CHE	3889.67	0x00009F4300000000	2011-08-18 00:00:00	SHRI H.V. GOPAL RAO	12	87	176	CIL/123/2011-CHE	105	109	107	N	M/S JYOTHI ARTS	8	3924.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314934	58	'UYIRIN YEDAI 21 AYIRAI'	2011	122	3	CIL/3/31/2011-CHE	3317.47	0x00009F7A00000000	2011-10-12 00:00:00	SHRI A. KALAIVAANAN	12	87	176	CIL/156/2011-CHE	105	109	107	N	M/S A DREAMER WORLD	12	3374.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314935	58	KASETHAN KADAVULADA	2011	120	3	CIL/1/69/2011-CHE	4068.30	0x00009F5600000000	2011-09-06 00:00:00	SHRI JAMAL SYED IBRAHIM	12	87	176	CIL/129/2011-CHE	105	109	107	N	M/S JAMAL MOVIE CREATIONS	8	4071.85	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314936	58	'ENGAEYUM EPPOTHUM'	2011	120	3	CIL/1/70/2011-CHE	3806.66	0x00009F5700000000	2011-09-07 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS.	12	87	176	CIL/137/2011-CHE	105	109	107	N	M/S A.R. MURUGADOSS PRODUCTIONS.	8	3806.66	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314937	58	'MADAN MOHINI'	2011	122	3	CIL/3/32/2011-CHE	2938.80	0x00009F7A00000000	2011-10-12 00:00:00	SHRI JUKKALA RAJAGOPAL	13	87	176	CIL/154/2011-CHE	105	109	107	N	M/S SIRI MEGHANE CREATIONS	13	2941.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314938	44	'AAJ KI KHALNAYAKA'	2011	122	3	CIL/3/33/2011-CHE	3700.60	0x00009F8F00000000	2011-11-02 00:00:00	SHRI KALAIYARASAN	13	87	176	CIL/170/2011-CHE	105	109	107	N	M/S PRIYADARSHINI PICTURES	8	3700.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314939	58	'SIRAI POZHUTHUGAL'	2011	120	3	CIL/1/71/2011-CHE	3138.81	0x00009F5700000000	2011-09-07 00:00:00	SHRI V.RAJENDRAN	12	87	176	CIL/134/2011-CHE	105	109	107	N	M/S NALATHAMMAL CINE MAX	6	3138.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314940	58	'VANDHAAN VENDRAAN'	2011	120	3	CIL/1/72/2011-CHE	4015.09	0x00009F5D00000000	2011-09-13 00:00:00	SHRI K.S. SRINIVASAN	12	87	176	CIL/140/2011-CHE	105	109	107	N	M/S VASANA VISUAL VENTURES PVT.LTD.	8	4015.15	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314941	59	'MAA VETTA'	2011	122	3	CIL/3/34/2011-CHE	3473.23	0x00009FA500000000	2011-11-24 00:00:00	SHRI S.RAMESH	13	87	176	CIL/176/2011-CHE	105	109	107	N	M/S R.MANOJ KUMAR PRODUCTIONS	7	3474.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314942	58	PAAKKANUM POLA ERUKKU	2011	120	3	CIL/1/73/2011-CHE	4120.41	0x00009F5D00000000	2011-09-13 00:00:00	SHRI R.VISWANATHAN	12	87	176	CIL/135/2011-CHE	105	109	107	N	M/S BHARATHAN FILMS	8	4167.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314943	58	'INBA NILAA'	2011	122	3	CIL/3/35/2011-CHE	2634.51	0x00009FAC00000000	2011-12-01 00:00:00	SHRI R.SURESH BABU	15	87	176	CIL/179/2011-CHE	105	109	107	N	M/S KWALITY MEDIAS	6	2743.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314944	58	MURAN	2011	120	3	CIL/1/75/2011-CHE	3858.14	0x00009F6300000000	2011-09-19 00:00:00	SHRI RONNIE SCREWVALA	12	87	176	CIL/144/2011-CHE	105	109	107	N	SHRI RONNIE SCREWVALA	8	3859.68	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314945	59	VACHADU GELECHADU	2011	120	3	CIL/1/74/2011-CHE	3980.41	0x00009F5F00000000	2011-09-15 00:00:00	M/S K.V.FILMS	12	87	176	CIL/145/2011-CHE	105	109	107	N	M/S K.V.FILMS	8	3980.41	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314946	58	'THANTHU VITTEN ENNAI	2011	120	3	CIL/1/76/2011-CHE	3289.97	0x00009F6300000000	2011-09-19 00:00:00	SMT. K. SITA DEVI.	12	87	176	CIL/139/2011-CHE	105	109	107	N	M/S SRI UMAYAAL MOVIES	7	3307.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314947	59	'ANNACARIKAM'	2011	122	3	CIL/3/36/2011-CHE	3097.81	0x00009FAC00000000	2011-12-01 00:00:00	SHRI P.NAGARAJU	13	87	176	CIL/188/2011-CHE	105	109	107	N	M/S ISWARYA SIDDHA GANAPATHY FILMS	6	3097.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314948	58	'PALAYANKOTTAI'	2011	122	3	CIL/3/37/2011-CHE	3535.67	0x00009FAC00000000	2011-12-01 00:00:00	M/S VISALAKSHI AMMA CREATIONS	12	87	176	CIL/141/2011-CHE	105	109	107	N	M/S VISALAKSHI AMMA CREATIONS	14	3663.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314949	58	'VAAGAI SOODA VAA'	2011	120	3	CIL/1/77/2011-CHE	3586.03	0x00009F6600000000	2011-09-22 00:00:00	M/S  VILLAGE THEATRES PVT. LTD.	12	87	176	CIL/149/2011-CHE	105	109	107	N	M/S  VILLAGE THEATRES PVT. LTD.	8	3588.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314950	58	RA RA	2011	120	3	CIL/1/78/2011-CHE	3466.23	0x00009F6B00000000	2011-09-27 00:00:00	M/S JAESHAN STUDIOS	12	87	176	CIL/143/2011-CHE	105	109	107	N	M/S JAESHAN STUDIOS	6	3466.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314951	58	'VENMANI'	2011	122	3	CIL/3/38/2011-CHE	3569.54	0x00009FB000000000	2011-12-05 00:00:00	M/S KARTHIKJAI MOVIES PVT. LTD	16	87	176	CIL/162/2011-CHE	105	109	107	N	M/S KARTHIKJAI MOVIES PVT. LTD	9	3753.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314952	58	ORU MAZHAI NANGU SARRAL	2011	120	3	CIL/1/79/2011-CHE	3565.03	0x00009F7100000000	2011-10-03 00:00:00	SHRI K. BADRI NARAYANAN	12	87	176	CIL/136/2011-CHE	105	109	107	N	M/S CK 3 PRODUCTIONS	6	3592.99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314953	58	'THOOTHUVAN'	2011	122	3	CIL/3/39/2011-CHE	4054.17	0x00009FCA00000000	2011-12-31 00:00:00	SHRI T.S.SANKARA RAMAN	12	87	176	CIL/203/2011-CHE	105	109	107	N	M/S PIONEER MOVIES	7	4079.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314954	58	'OTHTHA VEEDU'	2011	120	3	CIL/1/80/2011-CHE	3695.32	0x00009F7300000000	2011-10-05 00:00:00	SHRI DEV KUMAR	12	87	176	CIL/153/2011-CHE	105	109	107	N	M/S WISHING WELL PRODUCTIONS	7	3703.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314955	58	IVAR	2011	120	3	CIL/1/02/2011-CHE	3636.57	0x00009E7000000000	2011-01-19 00:00:00	SHRI A.G.RAJA	12	87	176	CIL/2/2011-CHE	105	109	107	N	M/S AGR RIGHT FILMS	7	3648.78	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314956	58	'VELAYUDHAM	2011	120	3	CIL/1/81/2011-CHE	4558.45	0x00009F7D00000000	2011-10-15 00:00:00	SHRI V. RAVICHANDRAN	12	87	176	CIL/161/2011-CHE	105	109	107	N	M/S AASCAR FILM (P) LTD.,	8	4572.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314957	58	'PESU'	2011	120	3	CIL/1/03/2011-CHE	3349.46	0x00009E7500000000	2011-01-24 00:00:00	M/S SUPER SPRINGS ENTERTAINMENT I PVT LTD	12	87	176	CIL/7U/2011-CHE	105	109	107	N	M/S SUPER SPRINGS ENTERTAINMENT I PVT LTD	8	3349.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314958	58	LATHIKA	2011	120	3	CIL/1/04/2011-CHE	3563.51	0x00009E7500000000	2011-01-24 00:00:00	DR.S.SRINIVASAN	12	87	176	CIL/3U/2011-CHE	105	109	107	N	M/S LATHIKA FILMS	6	3582.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314959	58	THOONGA NAGARAM	2011	120	3	CIL/1/06/2011-CHE	4121.51	0x00009E7600000000	2011-01-25 00:00:00	M/S CLOUD NINE MOVIES	12	87	176	CIL/9U/2011-CHE	105	109	107	N	M/S CLOUD NINE MOVIES	7	4121.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314960	58	MUTHUKKU MUTHAGA	2011	120	3	CIL/1/08/2011-CHE	4084.05	0x00009E7D00000000	2011-02-01 00:00:00	M/S PANDIA NADU THEATRES	12	87	176	CIL/14U/2011-CHE	105	109	107	N	M/S PANDIA NADU THEATRES	7	4084.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314961	58	NANDHI	2011	120	3	CIL/1/09/2011-CHE	3650.92	0x00009E7F00000000	2011-02-03 00:00:00	SHRI D.DINESH KARTHICK	12	87	176	CIL/15U/2011-CHE	105	109	107	N	M/S VISION X MEDIA	7	3650.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314962	58	'7AUM ARIVU'	2011	120	3	CIL/1/82/2011-CHE	4619.29	0x00009F7D00000000	2011-10-15 00:00:00	SHRI UDHAYANIDHI STALIN	12	87	176	CIL/164/2011-CHE	105	109	107	N	M/S RED GIANT MOVIES.	8	4623.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314963	58	KADHALECHEPAAR	2011	120	3	CIL/1/83/2011-CHE	3447.68	0x00009F8200000000	2011-10-20 00:00:00	SHRI M. PADMANABHAN	12	87	176	CIL/158/2011-CHE	105	109	107	N	M/S P.R.GLOBAL ENTERTAINMENT	6	3485.43	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314964	58	'KADHALAI KADHALIKKIRAN'	2011	120	3	CIL/1/84/2011-CHE	3615.06	0x00009F8200000000	2011-10-20 00:00:00	SHRI  C.P.SIVAKUMAR.	12	87	176	CIL/152/2011-CHE	105	109	107	N	M/S  ANNAPACKIAM FILMS	7	3723.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314965	59	'7 TH SENSE'	2011	120	3	CIL/1/85/2011-CHE	4621.65	0x00009F8300000000	2011-10-21 00:00:00	SHRI B.SUBRAMANIAM	13	87	176	CIL/168/2011-CHE	105	109	107	N	M/S LAKSHMI GANAPATHY FILMS	8	4622.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314966	58	'VILAYADA VAA'	2011	120	3	CIL/1/86/2011-CHE	3911.87	0x00009F8700000000	2011-10-25 00:00:00	M/S TRIPURASUNDHARI CINE CREATIONS	12	87	176	CIL/159/2011-CHE	105	109	107	N	M/S TRIPURASUNDHARI CINE CREATIONS	8	3945.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314967	58	'VAZHI VIDU KANNE VAZHI VIDU'	2011	120	3	CIL/1/87/2011-CHE	3949.60	0x00009F8E00000000	2011-11-01 00:00:00	SHRI M.GOWRISHANKAR	12	87	176	CIL/165/2011-CHE	105	109	107	N	M/S M.G.S. PRODUCTIONS	7	3978.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314968	58	'GURUSAMY'	2011	120	3	CIL/1/88/2011-CHE	3487.13	0x00009F8E00000000	2011-11-01 00:00:00	SHRI K.R.VISHRAANTH	12	87	176	CIL/171/2011-CHE	105	109	107	N	M/S CHANNEL R FIVE PRODUCTION	7	3571.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314969	58	'KAADHAL PAYANAM'	2011	120	3	CIL/1/89/2011-CHE	4202.01	0x00009F9100000000	2011-11-04 00:00:00	DR.S.JOSEPH EMMANUEL	12	87	176	CIL/172/2011-CHE	105	109	107	N	SHRI A.A.FILMS INTERNATIONAL	8	4232.46	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314970	58	'OSTHE'	2011	120	3	CIL/1/90/2011-CHE	4312.82	0x00009FA200000000	2011-11-21 00:00:00	M/S BALAJI REAL MEDIA PVT. LTD.	12	87	176	CIL/186/2011-CHE	105	109	107	N	M/S BALAJI REAL MEDIA PVT. LTD.	8	4317.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314971	58	'MAHAAN KANAKKU'	2011	120	3	CIL/1/91/2011-CHE	4263.88	0x00009FA300000000	2011-11-22 00:00:00	M/S POOJA FILM INTERNATIONAL	12	87	176	CIL/180/2011-CHE	105	109	107	N	M/S POOJA FILM INTERNATIONAL	8	4266.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314972	61	'IP MAN 2'	2011	120	3	CFL/1/05/2011-CHE	2962.63	0x00009FA400000000	2011-11-23 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD., HONGKONG	12	87	176	CFL/12/2011-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD.	6	2963.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314973	58	'MEDHAI'	2011	120	3	CIL/1/92/2011-CHE	4036.38	0x00009FA500000000	2011-11-24 00:00:00	M/S KALAIMAGAL KALAIKKOODAM	12	87	176	CIL/173/2011-CHE	105	109	107	N	M/S KALAIMAGAL KALAIKKOODAM	8	4044.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314974	58	'VAAKKAPPATTA SEEMAI'	2011	120	3	CIL/1/93/2011-CHE	3390.53	0x00009FA900000000	2011-11-28 00:00:00	SHRI K.L. JAYAPRAKASH	12	87	176	CIL/181/2011-CHE	105	109	107	N	M/S PERIYANAYAGI AMMAN CREATIONS	7	3492.25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314975	44	'RAAVAN'	2010	120	3	CIL/1/40/2010-CHE	3782.97	0x00009D8B00000000	2010-06-04 00:00:00	M/S MADRAS TALKIES	12	87	176	CIL/80/2010-CHE	105	109	107	N	M/S MADRAS TALKIES	16	3782.97	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314976	61	'THE TRAIL'	2010	120	3	CFL/1/04/2010-CHE	2607.08	0x00009D9900000000	2010-06-18 00:00:00	M/S GAUMONT ,FRANCE	12	87	176	CFL/9U/2010-CHE	105	109	108	N	M/S VISWAAS FILMS (P) LTD.	5	2607.08	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314977	58	'VANDAE MAATHARAM'	2010	120	3	CIL/1/66/2010-CHE	3683.94	0x00009DD400000000	2010-08-16 00:00:00	SHRI HENNRY	12	87	176	CIL/109/2010-CHE	105	109	107	N	M/S PANKAJ PRODUCTIONS PVT. LTD.	8	3685.05	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314978	58	'KONJAM MAINAKKALE'	2011	120	3	CIL/1/94/2011-CHE	4041.96	0x00009FAC00000000	2011-12-01 00:00:00	SHRI AMINJIKARAI S.S.NARAYANNAN	12	87	176	CIL/178/2011-CHE	105	109	107	N	M/S SATHYA CREATIONS	7	4043.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314979	58	'PADITHURAI'	2010	120	3	CIL/1/119/2010-CHE	3658.05	0x00009E5D00000000	2010-12-31 00:00:00	SHRI ARYA	12	87	176	CIL/208/2010-CHE	105	109	107	N	M/S THE SHOW PEOPLE	7	3660.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314980	58	'VIRUDHUNAGAR SANTHIPPU'	2011	120	3	CIL/1/95/2011-CHE	3179.43	0x00009FB400000000	2011-12-09 00:00:00	SHRI V.S.D. RENGARAJAN	12	87	176	CIL/183/2011-CHE	105	109	107	N	M/S A.R.B PRODUCTIONS	6	3237.59	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314981	58	'KOLLAIKKARAN'	2011	120	3	CIL/1/96/2011-CHE	3911.54	0x00009FB400000000	2011-12-09 00:00:00	SHRI K.V. PRASAD	12	87	176	CIL/192/2011-CHE	105	109	107	N	M/S PRASAD CINE ARTS	7	3912.67	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314982	59	'MATARAANI MOUNAMIDHI'	2011	120	3	CIL/1/97/2011-CHE	4321.77	0x00009FB900000000	2011-12-14 00:00:00	SHRI N.ATCHYUTHA KANTHA RAO	13	87	176	CIL/198/2011-CHE	105	109	107	N	M/S INDUS INSPIRATIONS	14	4321.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314983	59	NAMMINA BANTU	1960	120	3	26373-U	15669	0x0000559F00000000	1960-01-06 00:00:00	SAMBHU FILMS MADRAS .24.	12	87	176	M-1821/34/379	105	109	107	N	SAMBHU FILMS MADRAS .24.	18	15669	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314984	58	''PATTALIYIN VETRI''	1960	120	3	26374-U	16454	0x0000559F00000000	1960-01-06 00:00:00	SAMBHU FILM MADRAS.24	12	87	176	M-1820/34/380	105	109	107	N	SAMBHU FILM MADRAS.24	18	16454	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
314985	58	'RAM SILKS SILVER COIN' (DIGITAL VERSION)	2011	120	3	VIS/1/72DIS/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	92	0	VIS/90DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	32	5	0	32	B	0	0	0	0	0	0	0	0	\N	\N
314986	61	'ACER-CORGEOUS NATURE'	2011	120	3	VIS/1/74DIS/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	92	0	VIS/87DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
314987	61	'JOYS PALACE'	2011	120	3	VIS/1/75DIS/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	92	0	VIS/88DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
314988	49	'CITY TOWER'	2011	120	3	VIS/1/77DIS/2011-CHE	0	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	92	0	VIS/84DIS/2011-CHE	106	110	107	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
314989	58	'AMMA'	1957	120	3	15359	16692	0x0000517000000000	1957-01-30 00:00:00	ASSOCIATED PRODUCTIONS, MADRAS	12	87	176	M-27B/432/401	105	109	107	N	ASSOCIATED PICTURES LTD., ERUNAKOLAM	21	16692	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314990	49	'AMMA'	1957	120	3	15360	16775	0x0000517000000000	1957-01-30 00:00:00	ASSOCIATED PRODUCTIONS, MADRAS	12	87	176	M-27B/431/400	105	109	107	N	ASSOCIATED PICTURES LTD., ERUNAKULAM	21	16775	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314991	58	'BRIDGING THE GOLDEN GATE'	1957	120	3	15361	492	0x0000517500000000	1957-02-04 00:00:00	BETHLEHAM STEEL CO. & JOHN A.ROBLIGH'S SONS CO.	12	87	176	M-329/27B/379	105	109	107	N	UNITED STATES INFORMATION SERVICE.	1	492	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314992	59	BRIDGING THE GOLDEN GATE'	1957	120	3	15362	492	0x0000517500000000	1957-02-04 00:00:00	BETHLEHAM STEEL CO. & JOHN A.ROBLIGH'S SONS CO.	12	366	0	M-330/27B/380	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	492	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
314993	58	RAJEE EN KANMANI	1954	120	3	8159-U	14059	0x00004D2500000000	1954-01-27 00:00:00	M/S GEMINI STUDIOS, MADRAS	12	87	176	M-843	105	109	107	N	M/S GEMINI STUDIOS, MADRAS	16	15311	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314994	58	'JUNIOR COLLEGE FOR TECHNICAL TRADE'	1957	120	3	15363	781	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-142/27B/382	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	781	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
314995	49	FATHER	1952	120	3	5317	16251	0x00004B9200000000	1952-12-20 00:00:00	M/S EXCEL PRODUCTIONS, ALLEPPEY	12	87	176	M-677/29/5	105	109	107	N	M/S EXCEL PRODUCTIONS, ALLEPPEY	16	16251	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
314996	59	'JUNIOR COLLEGE FOR TECHICAL TRADE'	1957	120	3	15364	721	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-143/27B/381	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	721	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
314997	58	'COMMUNITY WORKSHOP'	1957	120	3	15365	625	0x0000517500000000	1957-02-04 00:00:00	OFFICE OF THE INTER AMERICAN AFFAIRS	12	366	0	M-388/27B/383	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
314998	58	'COUNTY AGENT'	1957	120	3	15366	625	0x0000517500000000	1957-02-04 00:00:00	OFFICE OF THE INTER AMERICAN AFFAIRS	12	366	0	M-389/27B/384	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
314999	59	'COUNTY AGENT'	1957	120	3	15367	625	0x0000517500000000	1957-02-04 00:00:00	OFFICE OF THE INTER AMERICAN AFFAIRS	12	366	0	M-403/27B/385	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315000	58	'EDITH SAMPSON'	1957	120	3	15368	370	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-390/27B/386	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315001	58	'FOREIGN SPORTS IN US'	1957	120	3	15369	380	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-391/27B/387	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	380	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315002	58	MAMIAR	1953	120	3	5337	16864	0x00004BDC00000000	1953-03-04 00:00:00	SHRI GAJANAN PRODUCTIONS, MADRAS	12	87	176	M-696/29/6	105	109	107	N	SHRI GAJANAN PRODUCTIONS, MADRAS	16	17727	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315003	58	'GIFT OF TS' AL LUN'	1957	120	3	15370	600	0x0000517500000000	1957-02-04 00:00:00	HAMMERMILL PAPER CO., USA	12	366	0	M-392/27B/388	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	600	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
315004	59	'GIFT OF TS' AL LUN'	1957	120	3	15371	600	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-404/27B/389	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	600	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
315005	59	'GUARDIANS OF THE WILD'	1957	120	3	15372	367	0x0000517500000000	1957-02-04 00:00:00	US FOREST SERVICE....	12	366	0	M-406/27B/390	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	367	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315006	59	'HOOVER DAM'	1957	120	3	15373	1162	0x0000517500000000	1957-02-04 00:00:00	TOM BALMER INC., USA	12	366	0	M-407/27B/391	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	1162	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315007	58	'IT'S THE MAINE SARDINE'	1957	120	3	15374	720	0x0000517500000000	1957-02-04 00:00:00	DEPARTMENT OF INTERIOR FISH & WILD LIFE SERVICE, USA	12	366	0	M-393/27B/392	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315008	59	'IT'S THE MAINE SARDINE'	1957	120	3	15375	720	0x0000517500000000	1957-02-04 00:00:00	DEPARTMENT OF INTERIOR FISH & WILD LIFE SERVICE, USA	12	366	0	M-408/27B/393	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	720	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
315009	59	'JOURNEY INTO MEDICINE'	1957	120	3	15376	1390	0x0000517500000000	1957-02-04 00:00:00	AFFLIATED FILM PRODUCERS	12	366	0	M-409/27B/394	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	1390	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315010	59	'LIVING SILVER'	1957	120	3	15377	650	0x0000517500000000	1957-02-04 00:00:00	A.F.FILMS PRODUCERS	12	366	0	M-411/27B/395	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	650	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315011	58	'PEANUTS A VALUABLE CROP'	1957	120	3	15378	680	0x0000517500000000	1957-02-04 00:00:00	AL SCOPE PICTURES	12	366	0	M-397/27B/396	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	680	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315012	58	SATYA SODANAI	1953	120	3	5359-U	14358	0x00004BF900000000	1953-04-02 00:00:00	M/S GUBBI KARNATAKA PRODUCTIONS MADRAS	12	87	176	M-734	105	109	107	N	M/S GUBBI KARNATAKA PRODUCTIONS MADRAS	17	14480	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315013	59	'PEANUTS, A VALUABLE CROP'	1957	120	3	15379	680	0x0000517500000000	1957-02-04 00:00:00	AL SCOPE PICTURES	12	366	0	M-414/27B/397	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	680	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315014	44	LADKI	1954	120	3	8132U	877	0x00004D2A00000000	1954-02-01 00:00:00	M/S A.V.M. PRODUCTIONS MADRAS	12	365	0	M-812/29/27	105	110	107	N	M/S A.V.M. PRODUCTIONS MADRAS	1	877	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315015	58	VAZHA PIRANTHAVAL	1953	120	3	5360-U	17718	0x00004BFF00000000	1953-04-08 00:00:00	M/S R.R.PICTURES MADRAS	12	87	176	M-740	105	109	107	N	M/S R.R.PICTURES MADRAS	21	18500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315016	59	'THIS IS NEW YORK'	1957	120	3	15380	790	0x0000517500000000	1957-02-04 00:00:00	ARTHUR RAMSAY PRODUCTIONS	12	366	0	M-419/27B/398	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	790	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315017	58	'NEWS MAGAZINE NO.18'	1957	120	3	15381	360	0x0000517500000000	1957-02-04 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-396/27B/399	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315018	58	'THAI ULLAM'	1957	120	3	15382	17185	0x0000517600000000	1957-02-05 00:00:00	NARAYANAN & CO. (P) LTD., MADRAS - 2	12	366	0	M-475/27B/412	105	110	107	N	NARAYANAN & CO. (P) LTD., MADRAS - 2	18	17185	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315019	58	'NURSES IN TRAINING'	1957	120	3	15383	700	0x0000517A00000000	1957-02-09 00:00:00	OFFICE OF THE INTER AMERICAN AFFAIRS, USA	12	366	0	M-395/27B/402	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315020	58	'SOIL AND WATER CONSERVATION'	1957	120	3	15384	355	0x0000517A00000000	1957-02-09 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-399/27B/403	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	355	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315021	58	'POULTRY RAISING'	1957	120	3	15385	360	0x0000517A00000000	1957-02-09 00:00:00	SEARS ROEBUCK FOUNDATION	12	366	0	M-398/27B/404	105	110	107	N	UNITED STATES INFORMATION SERVICE.	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315022	58	'SHEEP TRAILS IN ANIZONA'	1957	120	3	15386	576	0x0000517A00000000	1957-02-09 00:00:00	FRANCIS ZINE PRODUCTIONS, USA	12	366	0	M-401/27B/405	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	576	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315023	58	MANOHARA	1954	120	3	8173U	18425	0x00004D4600000000	1954-03-01 00:00:00	M/S MANOHARA PICTURES ,MADRAS.	12	87	176	M-853/29/30	105	109	107	N	M/S MANOHARA PICTURES ,MADRAS.	20	18425	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315024	59	'ART IN HAITI'	1957	120	3	15387	376	0x0000517A00000000	1957-02-09 00:00:00	HERBERT KERKOW INC., USA	12	366	0	M-402/27B/406	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	376	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315025	59	'GREEN MOUNTAINED'	1957	120	3	15388	760	0x0000517A00000000	1957-02-09 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-405/27B/407	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	760	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315026	59	'JONNY JONES HIS HOUSE AND HIS TOWN'	1957	120	3	15389	725	0x0000517A00000000	1957-02-09 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-410/27B/408	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	725	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315027	59	'POULTRY RAISING'	1957	120	3	15390	360	0x0000517A00000000	1957-02-09 00:00:00	SEARS ROEBUCK FOUNDATION	12	366	0	M-415/27B/409	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	360	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315028	59	'TENNEASEE HOLIDAY'	1957	120	3	15391	980	0x0000517A00000000	1957-02-09 00:00:00	ENO STANDARD OIL, USA	12	366	0	M-418/27B/411	105	110	108	N	UNITED STATES INFORMATION SERVICE.	1	980	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315029	59	'SANTI'	1957	120	3	15392	16561	0x0000518500000000	1957-02-20 00:00:00	VINODA PICTURES, MADRAS - 17	12	87	176	M-476/27B/413	105	109	107	N	VINODA PICTURES, MADRAS - 17	18	16651	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315030	59	ANTA MANAVALLE (TELUGU ADDITION OF TAMILCOMMENTARY).	1954	120	3	8154-U	1634	0x00004D4700000000	1954-03-02 00:00:00	M/S THE SARATHI FILMS LTD.MADRAS.	12	365	0	M-834/29/31	105	110	107	N	M/S THE SARATHI FILMS LTD.MADRAS.	2	1634	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315031	58	VIDITHALAI	1954	120	3	8169-U	12647	0x00004D4B00000000	1954-03-06 00:00:00	M/S NEW ERA PRODUCTIONS, VADAPALANI,MADRAS.	12	87	176	M-848/29/32	105	109	107	N	M/S NEW ERA PRODUCTIONS, VADAPALANI,MADRAS.	16	12647	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315032	58	'KAITHI'	1957	120	3	15393	15521	0x0000518B00000000	1957-02-26 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-425/27B/417	105	109	107	N	JUPITER PICTURES, MADRAS	16	15586	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315033	59	'MANTHRADANDAM'	1957	120	3	19494-U	16803	0x0000518E00000000	1957-03-01 00:00:00	SRI GNANAMBIKA PICTURES, MADRAS	12	87	176	M-362/27B/378	105	109	107	N	SRI GNANAMBIKA PICTURES, MADRAS	19	16803	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315034	59	'PELLI CHESI CHOODU'	1957	120	3	15395	17193	0x0000519400000000	1957-03-07 00:00:00	VIJAYA PRODUCTIONS LTD., MADRAS	12	87	176	M-488/27B/419	105	109	107	N	VIJAYA PRODUCTIONS LTD., MADRAS	20	17202	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315035	58	'VEERA BASKAR' OR 'PURATCHI VEERAN'	1957	120	3	15396-U	12584	0x0000519C00000000	1957-03-15 00:00:00	PAKSHIRAJA STUDIOS, COIMBATORE	12	87	176	M-489/27B/418	105	109	107	N	PAKSHIRAJA STUDIOS, COIMBATORE	16	12584	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315036	59	'LOVE OR PREMA'	1957	120	3	15397-U	15450	0x0000519F00000000	1957-03-18 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-496/27B/421	105	109	107	N	BHARANI PICTURES, MADRAS	18	15450	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315037	49	GENOVA	1953	120	3	5366	15543	0x00004C0700000000	1953-04-16 00:00:00	M/S CHANDRA PICTURES, MADRAS	12	87	176	M-745/29/11	105	109	107	N	MESSRS CHANDRA PICTURES, MADRAS	17	16203	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315038	61	'SINBAD THE SAILOR'	1957	120	3	15398-U	280	0x0000519F00000000	1957-03-18 00:00:00	CASTLES FILMS, USA	12	366	0	M-127/27B/420	105	110	108	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., BOMBAY	1	280	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315039	61	'LONDON BELONGS TO ME'	1957	120	3	15399-U	9874	0x000051A100000000	1957-03-20 00:00:00	J.ARTHUR RANK ORGANISATION, UK	12	87	176	M-479/27B/414	105	109	108	N	J.ARTHUR RANK FILMS DISTRIBUTION (I) LTD., MADRAS	12	9874	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315040	61	'JUNGLE'	1957	120	3	15400	7164	0x000051AE00000000	1957-04-02 00:00:00	THE MODERN THEATRES LTD., SALEM	12	366	0	M-500/27B/422	105	110	107	N	THE MODERN THEATRES LTD., SALEM	8	7164	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315041	61	'TRAILER OF 'I'LL GET YOU FOR THIS'	1957	120	3	19501	217	0x000051AE00000000	1957-04-02 00:00:00	J.ARTHUR RANK ORGANISATION.	12	366	0	M-492/27B/416	105	110	108	N	J.ARTHUR RANK FILMS DISTRIBUTION (I) LTD., MADRAS	1	217	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315042	49	'DESABAKTHAN'	1957	120	3	19502	12584	0x000051B600000000	1957-04-10 00:00:00	PAKSHIRAJA STUDIOS, COIMBATORE	12	87	176	M-512/27B/423	105	109	107	N	PAKSHIRAJA STUDIOS, COIMBATORE	16	12584	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315043	61	'I'LL GET YOU FOX THIS'	1957	120	3	601	7393	0x000051B600000000	1957-04-10 00:00:00	J.ARTHUR RANK ORGANISATION, UK	12	87	176	M-491/27B/415	105	109	108	N	J.ARTHUR RANK FILMS DISTRIBUTION (I) PRIVATE LTD., MADRAS	10	7393	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315044	58	'KUMARI'	1957	120	3	19503	17075	0x000051BB00000000	1957-04-15 00:00:00	SRI R. PADMANABHAN, MADRAS	12	87	176	M-503/27B/424	105	109	107	N	SRI R. PADMANABHAN, MADRAS	18	17197	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315045	59	''THODU DONGALU''	1954	120	3	8190-U	887	0x00004D9D00000000	1954-05-27 00:00:00	M/S NATIONAL ART THEATRE, MADRAS.	12	365	0	M-880/29/38	105	110	107	N	M/S NATIONAL ART THEATRE, MADRAS.	1	887	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315046	58	'LOVE KATHAI'	1957	120	3	19504	15285	0x000051C600000000	1957-04-26 00:00:00	BHARANI PICTURES, MADRAS	12	87	176	M-551/27B/425	105	109	107	N	BHARANI PICTURES, MADRAS	19	15290	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315047	58	'VELAIKKARAN'	1957	120	3	19505	14931	0x000051D600000000	1957-05-12 00:00:00	SREE VALLI PRODUCTIONS, MADRAS	12	87	176	M-555/27B/426	105	109	107	N	SREE VALLI PRODUCTIONS, MADRAS	17	14931	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315048	58	VILAYATTU BOMMAI	1954	120	3	8199-U	908	0x00004D8E00000000	1954-05-12 00:00:00	SRI SUKUMAR PRODUCTIONS, MADRAS-4	12	365	0	M-888/29/39	105	110	107	N	SRI SUKUMAR PRODUCTIONS, MADRAS-4	1	908	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315049	58	'KANCHANA'	1957	120	3	19506	18228	0x000051D000000000	1957-05-06 00:00:00	PAKSHIRAJA STUDIOS, COIMBATORE	12	87	176	M-553/27B/427	105	109	107	N	PAKSHIRAJA STUDIOS, COIMBATORE	20	18246	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315050	49	THIRUMALA	1953	120	3	5355	15257	0x00004BEC00000000	1953-03-20 00:00:00	M/S KALASAGAR FILMS TRIVANDRUM	12	87	176	M-728/29/10	105	109	107	N	M/S KALASAGAR FILMS TRIVANDRUM	18	15522	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315051	58	'NALLA KALAM'	1954	120	3	8206-U	973	0x00004D9500000000	1954-05-19 00:00:00	M/S  SRI JAI SAKTHI PICTURES,MADRAS.	12	365	0	M-890/29/40	105	110	107	N	M/S  SRI JAI SAKTHI PICTURES,MADRAS.	1	973	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315052	58	'KALYANI'	1957	120	3	19507-U	14607	0x000051E000000000	1957-05-22 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-565/27B/429	105	109	107	N	THE MODERN THEATRES LTD., SALEM	16	14700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315053	59	'KANCHANA'	1957	120	3	19508-U	17987	0x000051D300000000	1957-05-09 00:00:00	SRI S.M.SRIRAMULU NAIDU, COIMBATORE	12	87	176	M-587/27B/420	105	109	107	N	PAKSHIRAJA STUDIOS, COIMBATORE	19	17987	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315054	58	WORLD OR ULAGAM	1953	120	3	5389	369	0x00004C2000000000	1953-05-11 00:00:00	M/S SOCIETY PICTURES, MADRAS	12	366	0	M-753/29/13	105	110	107	N	SHRI M.H.M.MUNAS, MADRAS	1	369	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315055	59	WORLD OR PRAPANCHAM	1953	120	3	5390	379	0x00004C2000000000	1953-05-11 00:00:00	M/S SOCIETY PICTURES, MADRAS	12	366	0	M-754/29/14	105	110	107	N	SHRI M.H.M.MUNAS, MADRAS	1	379	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315056	59	'DHARMA DEVATHA'	1957	120	3	19509-U	17556	0x000051E200000000	1957-05-24 00:00:00	RAGINI FILMS, MADRAS	12	87	176	M-554/27B/431	105	109	107	N	RAGINI FILMS, MADRAS	19	17556	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315057	58	'EN THANGAI'	1957	120	3	19510-U	17640	0x000051E200000000	1957-05-24 00:00:00	ASOKA PICTURES, MADRAS	12	87	176	M-567/27B/433	105	109	107	N	ASOKA PICTURES, MADRAS	19	18137	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315058	45	'RAJA VIKRAMA'	1957	120	3	19511-U	16000	0x000051E300000000	1957-05-25 00:00:00	KEMPARAJ PRODUCTIONS, MADRAS	12	87	176	M-27B/432	105	109	107	N	KEMPARAJ PRODUCTIONS, MADRAS	16	16000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315059	49	ASA DEEPAM	1953	120	3	8124	19215	0x00004CA100000000	1953-09-17 00:00:00	M/S ASSOCIATED PRODUCERS, MADRAS	12	87	176	M-792	105	109	107	N	M/S ASSOCIATED PRODUCERS, MADRAS	21	19215	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315060	44	'PATAL BHAIRAVI'	1957	120	3	19512	14454	0x000051E800000000	1957-05-30 00:00:00	MESSRS. NAGI REDDI & CHAKRAPANI.	12	87	176	M-493/27B/456	105	109	107	N	GEMINI PICTURES CIRCUIT (P) LTD., MADRAS	16	14454	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315061	49	PUTHRA DHARMAM	1954	120	3	8250-U	14014	0x00004DFF00000000	1954-09-02 00:00:00	M/S  FILMCO PRODUCTIONS,TRIVANDRUM.	12	87	176	M-932/29/52	105	109	107	N	M/S  FILMCO PRODUCTIONS,TRIVANDRUM.	16	14014	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315062	59	BRATHUKU THERUVU (ADDITION OF TITLES IN TAMIL AND COMMENTARY IN TAMIL)	1953	120	3	5335	1505	0x00004BBB00000000	1953-01-30 00:00:00	M/S BHASKAR PRODUCTIONS MADRAS	12	366	0	M-699/29/17	105	110	107	N	M/S BHASKAR PRODUCTIONS MADRAS	3	1505	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315063	58	'DHARMA DEVATHA'	1957	120	3	19513	17421	0x000051F200000000	1957-06-09 00:00:00	RAGINI FILMS, MADRAS	12	87	176	M-585/27B/457	105	109	107	N	RAGINI FILMS MADRAS	19	17466	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315064	49	ASA DEEPAM	1953	120	3	8124A	1296	0x00004CA100000000	1953-09-17 00:00:00	M/S ASSOCIATED PRODUCERS MADRAS	12	366	0	M-792/29/18	105	110	107	N	M/S ASSOCIATED PRODUCERS MADRAS	1	1296	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315065	49	''SANDEHI'' OR GRUHADEVATHA	1954	120	3	8232-U	15914	0x00004DEE00000000	1954-08-16 00:00:00	M/S NAGOOR CINE PRODUCTIONS, MADRAS	12	87	176	M-915/29/46	105	109	107	N	M/S NAGOOR CINE PRODUCTIONS, MADRAS	18	15914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315066	58	'AMERICAN WORKING WOMEN'	1957	120	3	19514	694	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	87	176	M-438/27B/434	105	109	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	694	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315067	58	'CREATIVE LEISURE'	1957	120	3	19515	1018	0x000051FA00000000	1957-06-17 00:00:00	DEPARTMENT OF ARMY U.S.GOVERNMENT, USA	12	366	0	M-440/27B/435	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	1018	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315068	58	MIRACLE IN FATIMA OR FATIMAVIL NIKAZHANTHA ARPUTHAM	1953	120	3	5386U	8633	0x00004C1A00000000	1953-05-05 00:00:00	M/S ASPA MADRID (SPAIN AND M/S A.V.M.STUDIOS, MADRAS	12	87	176	M-796	105	109	107	N	M/S J ARTHUR BANK FILM DISTRIBUTORS INDIA LTD	10	8633	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315069	58	'EROSION'	1957	120	3	19516	198	0x000051FA00000000	1957-06-17 00:00:00	U.S. DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-442/27B/436	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	198	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315070	44	MANOHAR	1954	120	3	8207-U	13918	0x00004D9800000000	1954-05-22 00:00:00	M/S MANOHAR PICTURES,MADRAS/	12	87	176	M-887/29/47	105	109	107	N	M/S MANOHAR PICTURES,MADRAS/	16	13918	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315071	44	LADKI-DELETIONS	1953	120	3	8132A	1123	0x00004CC800000000	1953-10-26 00:00:00	M/S A.V.M.PRODUCTIONS MADRAS	12	366	0	M-812/29/19	105	110	107	N	M/S A.V.M.PRODUCTIONS MADRAS	1	1123	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315072	58	'GREEN MONTAINLAND'	1957	120	3	19517	760	0x000051FA00000000	1957-06-17 00:00:00	VERMENT LIFE EDITORS, USA	12	366	0	M-444/27B/437	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	760	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315073	58	'NEWS MAGAZINE NO.24'	1957	120	3	19518	340	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-447/27B/440	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	340	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315074	58	'THIS IS NEW YORK'	1957	120	3	19519	790	0x000051FA00000000	1957-06-17 00:00:00	EMPIRE STATE ASSOCIATION, USA	12	366	0	M-457/27B/441	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	790	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315075	58	'TREES TO TAME THE WINDS'	1957	120	3	19520	450	0x000051FA00000000	1957-06-17 00:00:00	U.S.DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-452/27B/442	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315076	58	'TEENESSEE HOLIDAY'	1957	120	3	19521	980	0x000051FA00000000	1957-06-17 00:00:00	ESSO STANDARD OIL COMPANY, USA	12	366	0	M-453/27B/443	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	980	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315077	59	'CLEAN WATERS'	1957	120	3	19522	370	0x000051FA00000000	1957-06-17 00:00:00	GENERAL ELECTRIC COMPANY, USA	12	366	0	M-456/27B/445	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315078	59	'CREATIVE LEISURE'	1957	120	3	19523	1018	0x000051FA00000000	1957-06-17 00:00:00	DEPARTMENT OF ARMY, U.S GOVERNMENT, USA	12	366	0	M-457/27B/446	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	1018	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315079	59	'EROSION'	1957	120	3	19524	198	0x000051FA00000000	1957-06-17 00:00:00	U.S DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-461/27B/447	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	198	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315080	59	'FOREIGN SPORTS'	1957	120	3	19525	380	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-463/27B/449	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	380	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315081	59	'HURRICANE CIRCUIT'	1957	120	3	19526	831	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-464/27B/450	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	831	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315082	59	'NEWS MAGAZINE NO.18'	1957	120	3	19527	340	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-467/27B/452	105	110	107	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	340	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315083	59	'RURAL CO-OPERATIVE'	1957	120	3	19528	750	0x000051FA00000000	1957-06-17 00:00:00	DEPARTMENT OF ARMY CIVIL AFFAIRS DIVISION, USA	12	366	0	M-470/27B/453	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	750	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315084	59	'TREES TO TAME THE WINDS'	1957	120	3	19529	450	0x000051FA00000000	1957-06-17 00:00:00	U.S DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-472/27B/454	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	450	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315085	59	'TRAILER 201'	1957	120	3	19530	1425	0x000051FA00000000	1957-06-17 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-473/27B/455	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	1425	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315086	58	'GRANDMA MOSES'	1957	120	3	19531-U	720	0x0000520C00000000	1957-07-05 00:00:00	BALKAN FILM PRODUCTIONS, USA	12	366	0	M-445/27B/438	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315087	58	'HUDSON RIVER'	1957	120	3	19532-U	800	0x0000520C00000000	1957-07-05 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-446/27B/439	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315088	59	'AUTO WATER IN DETNOIT'	1957	120	3	19533	792	0x0000520C00000000	1957-07-05 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-454/27B/444	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315089	59	'EDITH SAMPSON'	1957	120	3	19534-U	370	0x0000520C00000000	1957-07-05 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-462/27B/448	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	370	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315090	59	'HUDSON RIVER'	1957	120	3	19535	800	0x0000520C00000000	1957-07-05 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-465/27B/451	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	800	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315091	59	'ATHINTI KAPURAM'	1957	120	3	19536	14607	0x0000521100000000	1957-07-10 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-592/27B/461	105	109	108	N	THE MODERN THEATRES LTD., SALEM	16	14700	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315092	59	'TINGA RANGA'	1957	120	3	19537	17886	0x0000521300000000	1957-07-12 00:00:00	YUVA PICTURES LTD., MADRAS	12	87	176	M-568/27B/459	105	109	108	N	GEETHA PICTURES PRIVATE LTD, MADRAS	20	18342	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315093	59	PANTULAMMA	1953	120	3	989	10995	0x00004C8400000000	1953-08-19 00:00:00	M/S THE SARATHY FILMS LTD, MADRAS	12	87	176	M-27B/141	105	109	107	N	M/S SARASWATHI TALKIES LIMITED, VIJAYAWADA	14	10995	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315094	58	RAJAKUMARI	1953	120	3	990	14775	0x00004C8400000000	1953-08-19 00:00:00	M/S JUPITER PICTURES MADRAS	12	87	176	M-27B/91	105	109	107	N	M/S JUPITER PICTURES MADRAS	16	14775	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315095	58	'KALYANAM PANNI PAR'	1957	120	3	19538	17353	0x0000521600000000	1957-07-15 00:00:00	VIJAY PRODUCTIONS PRIVATE LTD., MADRAS	12	87	176	M-594/27B/463	105	109	107	N	VIJAY PRODUCTIONS PRIVATE  LTD., MADRAS	20	17353	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315096	61	'DIESEL ENGINE'	1957	120	3	19539	1045	0x0000521600000000	1957-07-15 00:00:00	UNITED STATES NAVY, USA	12	366	0	M-240/27B/462	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., BOMBAY	1	1045	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315097	58	'PANORAMA  OF THE U.S.A'	1957	120	3	19540	750	0x0000521D00000000	1957-07-22 00:00:00	GREYHOUND CORPORATION, USA	12	366	0	M-448/27B/466	105	110	108	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	750	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315098	59	'SANKRANTI'	1957	120	3	19542	17975	0x0000522000000000	1957-07-25 00:00:00	EAST INDIA FILM CO., CALUCUTTA	12	87	176	M-598/27/B/468	105	109	107	N	CHAMRIA TALKIE DISTRIBUTORS, MADRAS	19	17975	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315099	58	'RANI'	1957	120	3	19543	16493	0x0000522400000000	1957-07-29 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-515/27B/428	105	109	107	N	JUPITER PICTURES, MADRAS	17	16517	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315100	58	'ANDAMAN KAITHI'	1957	120	3	19544	16966	0x0000522800000000	1957-08-02 00:00:00	RADHAKRISHNA FILMS, ALLEPPEY	12	87	176	M-494/27B/470	105	109	107	N	RADHAKRISHNA FILMS PRIVATE LTD., MADRAS	19	16966	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315101	44	"'TRAILER OF ""CHANDRALEKHA"""	1957	120	3	19545	265	0x0000522D00000000	1957-08-07 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-617/27B/471	105	110	107	N	GEMINI STUDIOS, MADRAS	1	265	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315102	59	'THE THREE SONS'	1957	120	3	19546	15614	0x0000522E00000000	1957-08-08 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-603/27B/469	105	110	107	N	GEMINI STUDIOS, MADRAS	18	15614	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315103	61	'VARIETY ENTERTAINMENT'	1957	120	3	19547	2600	0x0000523100000000	1957-08-11 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-615/27B/472	105	109	107	N	THE MODERN THEATRES LTD., SALEM	3	2600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315104	58	'THE THREE SONS'	1957	120	3	19548	15520	0x0000523A00000000	1957-08-20 00:00:00	GEMINI STUDIOS, MADRAS	12	366	0	M-595/27B/460	105	110	107	N	GEMINI STUDIOS, MADRAS	18	15520	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315105	58	'SUDHARSAN'	1956	120	3	19549	16801	0x0000512400000000	1956-11-15 00:00:00	RAYAL TALKIES DISTRIBUTORS, MADURAI	12	87	176	M-421/27B/458	105	109	107	N	RAYAL TALKIES DISTRIBUTORS, MADURAI	20	16801	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315106	44	'RANI'	1957	120	3	19550-U	13011	0x0000525E00000000	1957-09-25 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-639/27B/473	105	109	107	N	JUPITER PICTURES, MADRAS	15	13122	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315107	49	''MANASAKSHI''	1954	120	3	8233-U	13936	0x00004DE500000000	1954-08-07 00:00:00	M/S ESWAR PRODUCTIONS LTD., COMBUTORE.	12	87	176	M-921/29/48	105	109	107	N	M/S ESWAR PRODUCTIONS LTD., COMBUTORE.	16	14554	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315108	58	'VALAYAPATHI'	1957	120	3	19551	17248	0x0000527000000000	1957-10-13 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-646/27B/474	105	109	107	N	THE MODERN THEATRES LTD., SALEM	20	17248	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315109	58	"'ELAI ULAVAN"""	1957	120	3	19552	15543	0x0000527800000000	1957-10-21 00:00:00	SRI RAJARAJESWARI FILM CO., MADRAS	12	87	176	M-645/27B/477	105	109	107	N	SRI RAJARAJESWARI FILM CO., MADRAS	17	15559	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315110	59	'PETHA RAITHU'	1957	120	3	19553	15526	0x0000528C00000000	1957-11-10 00:00:00	SRI RAJARAJESWARI FILM CO., MADRAS	12	87	176	M-651/27B/478	105	109	107	N	SRI RAJARAJESWARI FILM CO., MADRAS	17	15536	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315111	59	"""PAKKA YINTI AMMAI"" - DELETIONS"	1953	120	3	8148-U	875	0x00004CFA00000000	1953-12-15 00:00:00	M/S CHARMILA TALKIE DISTRIBUTORS, MADRAS	12	366	0	M-829/29/24	105	110	107	N	M/S CHARMILA TALKIE DISTRIBUTORS, MADRAS	1	875	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315112	58	'MAPPILLAI'	1957	120	3	19554	17647	0x0000527B00000000	1957-10-24 00:00:00	NATIONAL PRODUCTIONS, MADRAS	12	87	176	M-644/27B/479	105	109	107	N	NATIONAL PRODUCTIONS, MADRAS	19	17647	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315113	58	'KUMARAGURU'	1957	120	3	19555	12105	0x0000527B00000000	1957-10-24 00:00:00	CHITRAKALA MOVIETONE LTD., MADURA	12	87	176	M-27B/476	105	109	107	N	CHITRAKALA STUDIOS (P) LTD., MADURA	15	12105	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315114	58	'SINGARI'	1957	120	3	19556	17462	0x0000527F00000000	1957-10-28 00:00:00	NATIONAL PRODUCTIONS, MADRAS	12	87	176	M-384/27B/480	105	109	107	N	NATIONAL PRODUCTIONS, MADRAS	19	17991	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315115	58	'SYAMALA'	1957	120	3	19557-U	15745	0x0000529B00000000	1957-11-25 00:00:00	M/S YUVA PICTURES, MADRAS	12	87	176	M-667/27B/481	105	109	107	N	GEETHA PICTURES (P) LTD., MADRAS	19	15745	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315116	59	'DAASI'	1957	120	3	19558	16222	0x0000529800000000	1957-11-22 00:00:00	RAJYAM PICTURES (P) LTD., MADRAS	12	87	176	M-663/27B/525	105	109	107	N	RAJYAM PICTURES (P) LTD., MADRAS	20	16345	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315117	58	'TRAILER OF AMBIKAPATHI'	1957	120	3	19559-U	300	0x0000529800000000	1957-11-22 00:00:00	SALEM SANKAR FILMS (P) LTD., SALEM	12	366	0	M-27B/524	105	110	107	N	SALEM SANKAR FILMS (P) LTD., SALEM	1	300	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315118	61	'MAPS ARE FUN'	1957	120	3	19560	400	0x000052A900000000	1957-12-09 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	366	0	M-154/27B/526	105	110	108	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., BOMBAY	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315119	58	'ART IN HAITI'	1957	120	3	19561	376	0x000052AA00000000	1957-12-10 00:00:00	HERBERT KERKOW INC., USA	12	366	0	M-519/27B/484	105	110	108	N	UNITED  STATES INFORMATION SERVICE, MADRAS	1	376	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315120	58	'GUARDIANS OF THE WILD'	1957	120	3	19562	367	0x000052AA00000000	1957-12-10 00:00:00	U.S.FOREST SERVICE, USA	12	366	0	M-529/27B/483	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	367	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315121	44	ANAAHAT YOG FOR STUDENTS SESSION I	2009	120	6	VIS/1/984/2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	12	88	0	VIS/334/2009-MUM	106	110	107	N	WELSPAN FOUNDATION FOR HEALTH AND KNOWLEDGE	0	0	36	6	5	36	6	0	0	0	0	0	0	0	0	0	\N	\N
315122	58	'JOHNY JONES HIS HOME AND HIS TOWN'	1957	120	3	19563	725	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-534/27B/498	105	110	107	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	725	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315123	58	'PUBLIC OPINION AND POLITICAL ACTION'	1957	120	3	19564	736	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-541/27B/504	105	110	107	N	UNITED STATES INFORMATION SERVICE, MADRAS	1	736	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315124	61	''HERITAGE OF INDIA''	1954	120	3	8164-U	792	0x00004D2E00000000	1954-02-05 00:00:00	M/S PROJECTION OF INDIA PICTURES , MADRAS.	12	365	0	M-851/29/54	105	110	107	N	M/S PROJECTION OF INDIA PICTURES , MADRAS.	1	792	0	0	3	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315125	59	'SOIL AND WATER CONSERVATION'	1957	120	3	19565	355	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-543/27B/506	105	110	107	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	355	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315126	58	'HURRICANE CIRCUIT'	1957	120	3	19566	831	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-570/27B/512	105	110	107	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	831	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315127	58	'LIVING SILVER'	1957	120	3	19567	650	0x000052AA00000000	1957-12-10 00:00:00	A.F. FILMS, INC., USA	12	366	0	M-571/27B/513	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	650	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315128	58	"'NEVADA AND ITS NATURAL RESOURCES"""	1957	120	3	19568	820	0x000052AA00000000	1957-12-10 00:00:00	ROCKETT PICTURES INC, USA	12	366	0	M-572/27B/514	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	820	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315129	58	"'A TOWN SOLVES A PROBLEM"" (TAMIL & TELUGU)"	1957	120	3	19569	583	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATE INFORMATION SERVICE, USA	12	366	0	M-518/M-544/27B/483&507	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	583	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315130	58	'BOY'S SCOUT'S JAMBOREE' (TAMIL & TELUGU)	1957	120	3	19570	371	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-522&M-521/27B/487&486	105	110	107	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	371	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315131	58	"'EDUCATION FOR PEACE"" (TAMIL & TELUGU)"	1957	120	3	19571	384	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-525AND526/27B/489AND490	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	384	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315132	58	'EVERYMAN'S EMPIRE' (TAMIL & TELUGU)	1957	120	3	19572	750	0x000052AA00000000	1957-12-10 00:00:00	U.S DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-527AND528/27B/491AND492	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	750	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315133	58	'HERALD TRIBUNE YOURTH FORUM' (TAMIL & TELUGU)	1957	120	3	19573	1400	0x000052AA00000000	1957-12-10 00:00:00	R.K.D.PATHE	12	366	0	M-530AND531/27B/494AND495	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	1400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315134	58	'IRRIGATION FARMING' (TAMIL & TELUGU)	1957	120	3	19574	625	0x000052AA00000000	1957-12-10 00:00:00	U.S DEPARTMENT OF AGRICULTURE, USA	12	366	0	M-533/27B/497&M-580/27B/520	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	625	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315135	58	'JUNIOR CHAMBER OF COMMERCE' (TAMIL & TELUGU)	1957	120	3	19575	637	0x000052AA00000000	1957-12-10 00:00:00	KNICKER BOCKER PRODUCTIONS, INC., USA	12	366	0	M-535/27B/499ANDM-536/27B/500	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	637	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315136	58	'PAINTING AN ABSTRACTION' (TAMIL & TELUGU)	1957	120	3	19576	362	0x000052AA00000000	1957-12-10 00:00:00	E.B. FILMS, USA	12	366	0	M-501/27B/501ANDM-521/27B/521	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	362	0	0	3	0	0	0	0	0	26	0	0	0	0	0	\N	\N
315137	61	STORIES OF THE WISDOM OF	2009	120	6	VIS/1/875/2009-MUM	0	0x00009C2300000000	2009-06-09 00:00:00	AMAR CHITRA KATHA	12	366	0	VIS/278/2009-MUM	106	110	107	N	AMAR CHITRA KATHA PVT. LTD.	0	0	24	50	5	24	50	B	0	0	26	0	0	0	0	0	\N	\N
315138	58	KALYANA PANNIYUM BRAMACHARI(TAMIL) ALTERATIONS TO 1 ST REEL -ADDITION OF TELUGU TITLES AND COMMENTARY	1954	120	3	8192-U	902	0x00004D7000000000	1954-04-12 00:00:00	M/S   PADMINI PICTURES MADRAS.	12	365	0	M-879/29/53	105	110	107	N	M/S MADRAS PICTURES, MADRAS	1	902	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315139	58	'PROBLEMS OF A SMALL COMMUNITY' (TAMIL & TELUGU)	1957	120	3	19577	361	0x000052AA00000000	1957-12-10 00:00:00	RICHARD CARVER WOOD., USA	12	366	0	M-539/27B/502ANDM-540/27B/503	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	383	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315140	58	'REHABILITATION OF THE BLIND' (TAMIL & TELUGU)'	1957	120	3	19578	363	0x000052AA00000000	1957-12-10 00:00:00	UNITY FILMS PRODUCTIONS, USA	12	366	0	M-542/27B/505ANDM-582/27B/522	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	363	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315141	58	"'TANGLEWOOD STORY"" (TAMIL AND TELUGU)"	1957	120	3	16579	700	0x000052AA00000000	1957-12-10 00:00:00	UNITED STATES INFORMATION SERVICE, USA	12	366	0	M-576/27B/577ANDM-583/27B/523	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	700	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315142	59	'VERSATILE SOYBEAN' (TAMIL & TELUGU)	1957	120	3	19580	593	0x000052AA00000000	1957-12-10 00:00:00	ALSCOPE PICTURE INC., USA	12	366	0	M-546/27B/509ANDM-547/27B/510	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	593	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315143	58	"'BRUSH TECHNIQUES"" (TAMIL AND TELUGU)"	1957	120	3	19581	350	0x000052AA00000000	1957-12-10 00:00:00	R.B. FILMS, USA	12	366	0	M-569/27B/511ANDM-579/27B/519	105	110	108	N	UNITED STATE INFORMATION SERVICE, MADRAS	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315144	58	'VELAKARI MAGAL'	1958	120	3	19582	16290	0x000052C800000000	1958-01-09 00:00:00	RAJYAM PICTURES, MADRAS	12	87	176	M-688/27B/528	105	109	107	N	BELL PICTURES (P) LTD., MADRAS	20	16345	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315145	44	'MR.SAMPAT'	1957	120	3	19583	14276	0x000052B000000000	1957-12-16 00:00:00	GEMINI STUDIOS, MADRAS	12	87	176	M-674/27B/529	105	109	107	N	GEMINI STUDIOS, MADRAS	17	15000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315146	59	'SAVATHI PORU'	1957	120	3	19584	15453	0x000052AE00000000	1957-12-14 00:00:00	MODERN THEATRES LTD., SALEM	12	87	176	M-670/27B/527	105	109	107	N	MODERN THEATRES LTD., SALEM	20	15725	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315147	58	"'AUTO WORKER IN DETROIT"""	1957	120	3	19585	792	0x000052B000000000	1957-12-16 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-520/27B/485	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	792	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315148	58	"'INTERNATIONAL HOUSE"""	1957	120	3	19586	400	0x000052B000000000	1957-12-16 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-532/27B/496	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315149	58	'TRAILER 201'	1957	120	3	19587	1425	0x000052B000000000	1957-12-16 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-545/27B/508	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	1425	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315150	58	'NEW ENGLAND CALLING'	1957	120	3	19588	1200	0x000052B000000000	1957-12-16 00:00:00	STANDARD OIL COMPANY, USA	12	366	0	M-573/27B/515	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	1200	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315151	49	PUTHRA DHARAM	1954	120	3	8250U	1953	0x00004DFF00000000	1954-09-02 00:00:00	M/S FILMCO PRODUCTIONS, TRIVANDRUM.	12	365	0	M-932/29/54A	105	110	107	N	M/S FILMCO PRODUCTIONS, TRIVANDRUM.	2	1953	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315152	58	"'NEWS MAGAZINE 30"""	1957	120	3	19589	349	0x000052B000000000	1957-12-16 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-574/27B/516	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	349	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315153	58	'UNION LOCAL'	1957	120	3	19590	830	0x000052B000000000	1957-12-16 00:00:00	UNITED STATE INFORMATION SERVICE	12	366	0	M-577/27B/518	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	830	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315154	58	"'DIESEL THE MODERN POWER"" (TAMIL & TELUGU)"	1957	120	3	19591	720	0x000052B000000000	1957-12-16 00:00:00	MESSRS. GENERAL MOTOR LTD., USA	12	366	0	M-524/27B/488&M-460/27B/482	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315155	58	'AMERICAN NEWS BOY' (TAMIL & TELUGU)	1957	120	3	19592	375	0x000052B800000000	1957-12-24 00:00:00	HORBERT KERCOV INC., USA	12	366	0	M-626&62227B/530&531	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	375	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315156	59	''PRAJARAYAM''	1954	120	3	8252-U	2685	0x00004E0700000000	1954-09-10 00:00:00	M/S PRAIMALAM PICTURES, MADRAS.	12	87	176	M871	105	109	107	N	M/S PRAIMALAM PICTURES, MADRAS.	3	2685	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315157	58	'APPALACHIAN TRAIL' (TAMIL & TELUGU)	1957	120	3	19593	350	0x000052B800000000	1957-12-24 00:00:00	MITCHEL FILM ASSOCIATION, USA	12	366	0	M-619&632/27B/532&533	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315158	59	'GRANDMA MOSES'	1957	120	3	19594	720	0x000052B800000000	1957-12-24 00:00:00	JEROME HILL, USA	12	366	0	M-623/27B/534	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	720	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315159	58	'JOURNEY INTO MEDICINE'	1957	120	3	19595	1390	0x000052B800000000	1957-12-24 00:00:00	AFFILIATED FILM PRODUCERS	12	366	0	M-627/27B/535	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	1390	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315160	58	'MAKING OF A MURAL' (TAMIL & TELUGU)	1957	120	3	19596	400	0x000052B800000000	1957-12-24 00:00:00	E.B. FILMS, USA	12	366	0	M-653&658/27B/536&537	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315161	58	'PORTRAIT OF A AMERICAN FAMILY' (TAMIL & TELUGU)	1957	120	3	19597	1923	0x000052B800000000	1957-12-24 00:00:00	SOUND MASTERS PRODUCTIONS	12	366	0	M-654/&624/27B/538&539	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	1923	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315162	58	PANAM	1954	120	3	5324-U	989	0x00004E7200000000	1954-12-26 00:00:00	MESSRS MADRAS PICTURES ,MADRAS.	12	365	0	M-683/29/58	105	110	107	N	MESSRS MADRAS PICTURES ,MADRAS.	1	989	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315163	58	'PUBLIC HEALTH NURSE' (TAMIL & TELUGU)	1957	120	3	19598	1300	0x000052B800000000	1957-12-24 00:00:00	MINNESOTA DEPARTMENT OF HEALTH, USA	12	366	0	M-628&659/27B/540&541	105	110	107	N	UNITED STATE INFORMATION SERVICE	1	1300	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315164	58	'RICE AND HEALTH' (TAMIL & TELUGU)	1957	120	3	19599	350	0x000052B800000000	1957-12-24 00:00:00	WILLAIMS WATERMAN  FUND RESEARCH CORPORATION, USA	12	366	0	M-655&660/27B/542&543	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315165	58	''KUDUMBAM''	1954	120	3	8254-U	4815	0x00004E0700000000	1954-09-10 00:00:00	MESSRS .JAMPANA& NANDI PRODUCTIONS, BANGALORE.	12	87	176	M-917/29/60	105	109	107	N	MESSRS NANDI PICTURES,CIRCUIT,BANGALORE.	6	4815	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315166	58	'RURAL HIGH SCHOOL'	1957	120	3	19600	688	0x000052B800000000	1957-12-24 00:00:00	M.P.O PRODUCTIONS, USA	12	366	0	M-629/27B/544	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	688	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315167	59	'UNION LOCAL'	1957	120	3	19590-U	830	0x000052B800000000	1957-12-24 00:00:00	THOMAS ORCHARD, USA	12	366	0	M-625/27B/545	105	110	108	N	UNITED STATE INFORMATION SERVICE	1	830	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315168	59	''MENARIKAM''	1954	120	3	8268-U	814	0x00004E2D00000000	1954-10-18 00:00:00	MESSRS JAMPANA& NANDI PRODUCTIONS, BANGALORE.	12	365	0	M-961/29/61	105	110	107	N	MESSRS NANDI PICTURES CIRCUIT BANGALORE.	1	814	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315169	44	DEHALEE DESTENEE - SONG (REMIX) OF 99	2009	120	6	VIS/1/829/2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	M/S PEOPLE PICTURES	12	366	0	VIS/S/417/2009-MUM	106	110	107	N	M/S PEOPLE PICTURES	0	0	3	3	5	3	3	0	0	0	0	0	0	0	0	0	\N	\N
315170	58	'WORLD ASSEMBLY OF YOUTH' (TAMIL & TELUGU)	1958	120	3	22801	1000	0x000052C100000000	1958-01-02 00:00:00	NEWS OF THE DAY, USA	12	366	0	M-657&M-661/27B/546&547	105	110	108	N	U.S.I.S, MADRAS	1	1000	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315171	58	"''AMMAIYAPPAN"""	1954	120	3	8261-U	990	0x00004E1300000000	1954-09-22 00:00:00	M/S NATIONAL PRODUCTIONS, MADRAS.	12	365	0	M-947/29/62	105	110	107	N	M/S NATIONAL PRODUCTIONS, MADRAS.	1	990	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315172	58	'PENN MANAM'	1958	120	3	22802	16134	0x000052C100000000	1958-01-02 00:00:00	TAMIL NADU TALKIES, MADRAS	12	87	176	M-668/27B/548	105	109	107	N	TAMIL NADU TALKIES, MADRAS	18	16134	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315173	59	'PALLETURU'	1958	120	3	22803	15283	0x000052C600000000	1958-01-07 00:00:00	PEOPLE'S ART PRODUCTIONS, MADRAS	12	87	176	M-643/27B/551	105	109	107	N	PEOPLE'S ART PRODUCTIONS, MADRAS	17	15417	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315174	44	''BAHUT DIN HUWE''	1954	120	3	8248-U	1108	0x00004DFB00000000	1954-08-29 00:00:00	M/S GEMINI STUDIOS ,MADRAS.	12	365	0	M-936/29/67	105	110	107	N	M/S GEMINI STUDIOS ,MADRAS.	1	1108	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315175	61	DATA HANDLINGB MODULE -2	2009	120	6	VIS/1/754/2009-MUM	0	0x00009C0700000000	2009-05-12 00:00:00	AXIORN EDUCATION PVT. LTD.	12	88	0	VIS/192/2009-MUM	106	110	107	N	AXIORN EDUCATION PVT. LTD.	0	0	20	14	5	20	14	B	0	0	0	0	0	0	0	0	\N	\N
315176	44	TOSS - TREASER NO. 1& 2	2009	120	6	VIS/1/717/2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	NIRMAL TIRTH IMPEX PVT. LTD.	12	366	0	VIS/T/308/2009-MUM	106	110	107	N	NIRMAL TIRTH IMPEX PVT. LTD.	0	0	0	45	5	0	45	B	0	0	26	0	0	0	0	0	\N	\N
315177	61	SHINE ON - SONG	2009	120	6	VIS/1/653/2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	SONY CINE MUSIC ENTERTAINMENT	12	366	0	VIS/S/340A/2009-MUM	106	110	107	N	SONY CINE MUSIC ENTERTAINMENT	0	0	3	22	5	3	22	B	0	0	26	0	0	0	0	0	\N	\N
315178	59	'PARADESI'	1958	120	3	22804	17128	0x000052CF00000000	1958-01-16 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-691/27B/562	105	109	107	N	ANJALI PICTURES, MADRAS	19	17515	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315179	49	''PUTHRA DHARMAM	1954	120	3	8250--U	1296	0x00004DFF00000000	1954-09-02 00:00:00	M/S  FILMO  PRODUCTIONS, ERNAKULAM	12	365	0	M-932/29/53	105	110	107	N	M/S  FILMO  PRODUCTIONS, ERNAKULAM	2	1296	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315180	58	'FLOWER GIRL OR POONGOTHAI'	1958	120	3	22805	15380	0x000052DE00000000	1958-01-31 00:00:00	ANJALI PICTURES, MADRAS	12	87	176	M-700/27B/553	105	109	107	N	ANJALI PICTURES, MADRAS	17	16000	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315181	59	''BANGARU BHOOMI	1954	120	3	8274-U	1970	0x00004E3600000000	1954-10-27 00:00:00	M/S JAYANTHI PRODUCTIONS, MADRAS.	12	365	0	M-955/29/64	105	110	107	N	M/S JAYANTHI PRODUCTIONS, MADRAS.	2	1970	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315182	58	'EN VEEDU'	1958	120	3	22806	17245	0x000052DB00000000	1958-01-28 00:00:00	OUR INDIA FILMS, MADRAS	12	87	176	M-686/27B/554	105	109	107	N	OUR INDIA FILMS, MADRAS	19	17245	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315183	59	'NA ILLU'	1958	120	3	22807	19337	0x000052DB00000000	1958-01-28 00:00:00	OUR INDIA FILMS, MADRAS	12	87	176	M-687/27B/555	105	109	107	N	OUR INDIA FILMS, MADRAS	20	19337	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315184	59	'RAJESWARI'	1958	120	3	22808	15685	0x000052DB00000000	1958-01-28 00:00:00	SHRI R.PADMANABHAN, MADRAS	12	87	176	M-504/27B/556	105	109	107	N	SHRI R.PADMANABHAN, MADRAS	18	17637	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315185	61	''LEADERS FOR LEISURE''	1954	120	3	8284-U	800	0x00004E5100000000	1954-11-23 00:00:00	THE ATHLETIC INSTITUTE  CHICAGO (U.S.A)	12	365	0	M-965	105	110	108	N	MR. HARRY D. EDGREEN. C/O Y.M.C.A. COLLEGE SAIDAPET, MADRAS.	1	800	0	0	3	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315186	59	'NAA CHELLALU'	1958	120	3	22809	18367	0x000052DC00000000	1958-01-29 00:00:00	ASOKA PICTURES, MADRAS	12	87	176	M-695/27B/557	105	109	107	N	ASOKA PICTURES, MADRAS	19	18367	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315187	58	EN MAGAL	1954	120	3	8272-U	4607	0x00004E3200000000	1954-10-23 00:00:00	`M/S ASHOKA PICTURES MADRAS.	12	87	176	M-957/29/69	105	109	107	N	`M/S ASHOKA PICTURES MADRAS.	5	4607	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315188	58	'VEER RAMANI'	1958	120	3	22810-U	13542	0x000052E100000000	1958-02-03 00:00:00	MOHAN PICTURES, BOMBAY	12	87	176	M-27B/197	105	109	107	N	GANESH  TALKIE DISTRIBUTORS, TIRUCHIRAPALLI.	17	13914	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315189	49	'KANCHANA'	1958	120	3	22811-U	16200	0x000052E400000000	1958-02-06 00:00:00	SHRI S. M.  SRIRAMULU NAIDU	12	87	176	M-641/27B/558	105	109	107	N	PAKSHIRAJA STUDIOS, COIMBATORE	17	18246	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315190	49	'VISAPINTE VILI'	1958	120	3	22812-U	15850	0x000052FF00000000	1958-03-05 00:00:00	K. & K PRODUCTIONS, ERNAKULAM	12	87	176	M-618/637/27B/559	105	109	107	N	K. & K PRODUCTIONS, ERNAKULAM	17	15850	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315191	59	'AKALI'	1958	120	3	22813-U	14500	0x000052FF00000000	1958-03-05 00:00:00	K. & K PRODUCTIONS, ERNAKULAM	12	87	176	M-650/27B/560	105	109	107	N	K. & K PRODUCTIONS, ERNAKULAM	15	14500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315192	59	"""CHINNAMMA KATHA """	1952	120	3	3788-U	1100	0x00004B6800000000	1952-11-08 00:00:00	M/S JAIMANI  PRODUCTIONS MADRAS.	12	365	0	M-652/29/71	105	110	107	N	M/S PADMA FILMS 12A ,PRASANNA VINAYAGAR KOIL ST, MADRAS 4.	1	1100	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315193	58	'PASIYIN KODUMAI'	1958	120	3	22814-U	14500	0x000052FF00000000	1958-03-05 00:00:00	K. & K PRODUCTIONS, ERNAKULAM	12	87	176	M-666/27B/561	105	109	107	N	K. & K PRODUCTIONS, ERNAKULAM	1	14500	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315194	161	'CHANDRALEKHA'	1958	120	3	22815-U	9154	0x000052FF00000000	1958-03-05 00:00:00	GEMINI STUDIOS, MADRAS	12	87	176	M-690/27B/562	105	109	107	N	GEMINI STUDIOS, MADRAS	11	9154	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315195	58	'MARUMAGAL'	1958	120	3	22816-U	15952	0x000052FF00000000	1958-03-05 00:00:00	KRISHNA PICTURES, MADRAS	12	87	176	M-703/27B/563	105	109	107	N	KRISHNA PICTURES, MADRAS	1	15952	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315196	59	"''CHAKARAPANI"""	1954	120	3	8180-U	2819	0x00004D7500000000	1954-04-17 00:00:00	M/S BHARANI PICTURES MADRAS	12	87	176	M-864/29/36	105	109	107	N	M/S BHARANI PICTURES MADRAS	2	2819	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315197	58	''MANAMPOLA MANGALYAM	1953	120	3	8130U	1125	0x00004CC100000000	1953-10-19 00:00:00	M/S VINODA PICTURES CIRCUIT,MADRAS.	12	365	0	M-807/29/35	105	110	107	N	M/S VINODA PICTURES CIRCUIT,MADRAS.	1	1125	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315198	59	'BRATHUKU THERUVU'	1958	120	3	22817-U	17673	0x0000530C00000000	1958-03-18 00:00:00	BHASKAR PRODUCTIONS, MADRAS	12	87	176	M-699/27B/565	105	109	107	N	BHASKAR PRODUCTIONS, MADRAS	20	17673	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315199	58	'NAM'	1958	120	3	22818-U	16711	0x0000531600000000	1958-03-28 00:00:00	JUPITER PICTURES, MADRAS	12	87	176	M-707/27B/564	105	109	107	N	JUPITER PICTURES, MADRAS	19	17510	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315200	58	'ATHMA SHANTI'	1958	120	3	22819-U	15501	0x0000531E00000000	1958-04-05 00:00:00	THE CITADEL FILM CORPORATION (P) LTD., MADRAS	12	87	176	M-697/27B/56	105	109	107	N	THE CITADEL FILM CORPORATION (P) LTD., MADRAS	17	15512	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315201	58	THANTHAIKKU PIN THAMAYAN	1959	120	3	26353	16242	0x0000557400000000	1959-11-24 00:00:00	SURYA FILMS,MADRAS.	12	87	176	M-1795/34	105	109	107	N	SURYA FILMS MADRAS.	15	16242	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315202	58	ALAGARMALAI KALVAN	1959	120	3	26357U	14752	0x0000557400000000	1959-11-24 00:00:00	KEMPARAJ PRODUCTIONS, MADRAS.	12	87	176	M-1802/34/383	105	109	107	N	KEMPARAJ PRODUCTIONS, MADRAS.	16	14752	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315203	45	'GUNASAGARI'	1958	120	3	22820-U	17379	0x0000532300000000	1958-04-10 00:00:00	GUBBI KARNATAKA PRODUCTIONS, MADRAS	12	87	176	M-692/27B/550	105	109	107	N	GUBBI KARNATAKA PRODUCTIONS, MADRAS	20	17379	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315204	59	SANTHI NIVASAM	1960	120	3	26388U	545	0x0000559F00000000	1960-01-06 00:00:00	SHREE PRODUCTIONS MADRAS.	12	365	0	M-1847/34/384	105	110	107	N	SHREE PRODUCTIONS MADRAS.	1	545	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315205	59	'INFANT CARE AND FEEDING'	1958	120	3	22821-U	350	0x0000532B00000000	1958-04-18 00:00:00	WALT DISNEY, USA	12	366	0	M-333/27B/568	105	110	108	N	DIRECTOR OF PUBLIC HEALTH, MYSORE, BANGALORE	1	350	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315206	44	'JEEVAN TARA'	1958	120	3	22822-U	11826	0x0000533500000000	1958-04-28 00:00:00	THE CITADEL FILM CORPORATION (P) LTD., MADRAS	12	87	176	M-365/27B/567	105	109	107	N	THE CITADEL FILM CORPORATION (P) LTD., MADRAS	13	11861	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315207	44	'JEEVAN NAUKA'	1958	120	3	22823	12962	0x0000538C00000000	1958-07-24 00:00:00	K. & K. PRODUCTIONS, ERNAKULAM	12	87	176	M-497/27B/569	105	109	107	N	MANEKLAL CHUNILAL & SONS (P) LTD, BOMBAY	15	12962	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315208	58	'BHARATHAN'	1958	120	3	22825	14858	0x0000539B00000000	1958-08-08 00:00:00	PRAKASH PICTURES & AVM PRODUCTIONS, MADRAS	12	87	176	M-27B/571	105	109	107	N	AVM PRODUCTIONS, MADRAS	16	14858	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315209	58	NALU VELI NILAM	1960	120	3	26291U	801	0x000055B400000000	1960-01-27 00:00:00	SEVA SCREEN  ROYAPETTAH	12	89	0	M-1738/34/385	105	110	107	N	SEVA SCREEN  ROYAPETTAH	3	801	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315210	61	'BUG CARNIVAL'	1959	120	3	22826	252	0x0000545500000000	1959-02-10 00:00:00	CASTLE FILMS, NEW YORK	12	366	0	M-28/572	105	110	108	N	PROJECTION OF INDIA PICTURES, MADRAS	1	252	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315211	61	'HOW HUNTING PEOPLE LIVE'	1959	120	3	22827	400	0x0000545500000000	1959-02-10 00:00:00	IDEAL PICTURES, AMERICA	12	366	0	M-28/573	105	110	108	N	PROJECTION OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315212	61	'MACBETH'	1959	120	3	22828	600	0x0000545500000000	1959-02-10 00:00:00	EASTIN FILMS, AMERICA	12	366	0	M-28/574	105	110	107	N	PROJECTION OF INDIA PICTURES, MADRAS	1	600	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315213	61	'STORY OF MICROSCOPE'	1959	120	3	22829	400	0x0000545500000000	1959-02-10 00:00:00	IDEAL PICTURES, AMERICA	12	366	0	M-28/575	105	110	108	N	PROJECTION OF INDIA PICTURES, MADRAS	1	400	0	0	3	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315214	58	'KUMARA KULOTHUNGA'	1960	120	3	22831	17797	0x000055A200000000	1960-01-09 00:00:00	M/S SRIDHAR & CO., MADRAS	12	87	176	M-28/577	105	109	107	N	M/S SRIDHAR & CO., MADRAS	19	18029	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315215	58	'MANDHIRI KUMARI'	1960	120	3	22832	15584	0x0000565000000000	1960-07-01 00:00:00	THE MODERN THEATRES LTD., SALEM	12	87	176	M-28/288	105	109	107	N	THE MODERN THEATRES LTD., SALEM	17	15584	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315216	58	AZHAKIN MALARCHI (TELUGU,KANNADA,MALAYAM,BENGALI,&MARATHI)	1960	120	3	28511	50	0x000055D200000000	1960-02-26 00:00:00	HUNNAR PUBLICITY, BOMBAY	12	365	0	M-1872TOM-1877	105	110	107	N	HUNNAR PUBLICITY, BOMBAY	1	50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315217	58	HAMAYIL KATRA PADAM (TELUGU,KANNADA,&MALAYALAM.)	1960	120	3	28513U	75	0x000055D500000000	1960-02-29 00:00:00	AMA (P) LTD., BOMBAY	12	365	0	M-1883TOM1886	105	110	107	N	AMA (P) LTD., BOMBAY	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315218	61	CROWNING EXPERIENCE	1960	120	3	28522	9180	0x000055E100000000	1960-03-12 00:00:00	M.R.A PRODUCTIONS, U.S.A	12	87	176	M-1900	105	109	108	N	M.R.A PRODUCTIONS, U.S.A	6	9180	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315219	58	KURAVANJI	1960	120	3	28512U	17526	0x000055F200000000	1960-03-29 00:00:00	MEKALA PICTURES ,MADRAS.	12	87	176	M-1879/34/387	105	109	107	N	MEKALA PICTURES ,MADRAS.	19	17526	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315220	58	'KUZHANTHAIKAL KANDA KUDIARASU'	1961	120	3	28580-U	6213	0x0000570A00000000	1961-01-03 00:00:00	PADMINI PICTURES, MADRAS	12	87	176	M-1985/34/413	105	109	107	N	PADMINI PICTURES, MADRAS	15	6213	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315221	59	JAGANNATAKAM	1960	120	3	28521U	153	0x000055E000000000	1960-03-11 00:00:00	PADMASREE FILMS, MADRAS.	12	365	0	M-1894/34/388	105	110	107	N	PADMASREE FILMS, MADRAS.	1	153	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315222	51	NAALORU MEIN (MARATHI&BENGALI)	1960	120	3	28517U	50	0x000055DA00000000	1960-03-05 00:00:00	AMA PRIVATE LTD., BOMBAY	12	365	0	M-1890TOM-1893/34/389AND390	105	110	107	N	AMA PRIVATE LTD., BOMBAY	1	50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315223	58	RATHNAPURI ELAVARASI	1960	120	3	28532U	748	0x000055F500000000	1960-04-01 00:00:00	VINAYAGA PICTURES,MADRAS,	12	365	0	M-1906/34/391	105	110	107	N	VINAYAGA PICTURES,MADRAS,	2	748	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315224	58	VILAYATTU KU PIN(EASTMAN COLOUR) TELUGU KANNADA & MALAYAM	1960	120	3	28537U	75	0x000055FF00000000	1960-04-11 00:00:00	INDIAN NATIONAL PICTURES LTD.,BOMBAY	12	365	0	M-1917TOM-1920	105	110	107	N	INDIAN NATIONAL PICTURES LTD.,BOMBAY	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315225	58	RATHNAPURI ELAVARASI	1960	120	3	28532-U	632	0x000055F500000000	1960-04-01 00:00:00	SRIVINAYAGA PICTURES,MADRAS.	12	365	0	M-1906/34/392	105	110	107	N	SRIVINAYAGA PICTURES,MADRAS.	7	632	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315226	259	'VILAYATTU' (SINHALESE & TAMIL)	1961	120	3	31210	50	0x0000571700000000	1961-01-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD., FILM CENTRE, BOMBAY 7	12	366	0	M-2161&2162	105	110	107	N	ART FILMS OF ASIA PRIVATE LTD., FILM CENTRE, BOMBAY 7	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315227	44	LADKI-DELETIONS	1953	120	3	8132B	1821	0x00004CC800000000	1953-10-26 00:00:00	M/S AVM PRODUCTIONS MADRAS	12	366	0	M-812/29/21	105	110	107	N	M/S AVM PRODUCTIONS MADRAS	2	1821	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315228	58	KAI MALE PALAN (TELUGU,KANNADA ,AND MALAYALAM)	1960	120	3	28544U	75	0x0000560B00000000	1960-04-23 00:00:00	INDIAN NATIONAL PICTURES LTD.,	12	365	0	M-1931TOM-1934	105	110	107	N	INDIAN NATIONAL PICTURES LTD.,	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315229	58	'PARIVANA PARAMARIPPU(TELUGU KANADA & MALAYALAM)	1960	120	3	28545U	75	0x0000560F00000000	1960-04-27 00:00:00	AMA (P) LTD.,BOMBAY	12	365	0	M-1935TO1938	105	110	107	N	AMA (P) LTD.,BOMBAY	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315230	61	NEED    (TAMIL,TELUGU,KANNADA,AND HINDI)	1960	120	3	28546-U	75	0x0000560F00000000	1960-04-27 00:00:00	SHRI P.A. PRABHU MADRAS.	12	365	0	M-1939TOM-1943	105	110	107	N	SHRI P.A. PRABHU MADRAS.	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315231	58	KUDUMBHA RAKSHAKAN(TELUGU, KANNADA, HINDI,BENGALI,MARATHI, GUJARATHI ORIYA AND ENGLISH )	1960	120	3	28551U	99	0x0000561600000000	1960-05-04 00:00:00	AMA (P) LTD., BOMBAY	12	365	0	M-1946TOM1954	105	110	107	N	AMA (P) LTD., BOMBAY	1	99	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315232	58	'PAATHAI THERIYUTHU PAAR'	1961	120	3	28661-U	5475	0x0000571E00000000	1961-01-23 00:00:00	KUMARI FILMS (P) LTD., MADRAS	12	87	176	M-2063/34/414	105	109	107	N	KUMARI FILMS (P) LTD., MADRAS	14	5475	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315233	61	AMARJOTHI FABRICS	1959	120	3	26243U	75	0x0000548F00000000	1959-04-09 00:00:00	A.V.M.STUDIOS,MADRAS	12	365	0	M-1684TOM-1686/34/393	105	110	107	N	A.V.M.STUDIOS,MADRAS	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315234	58	SREE RAMANJANEYA YUDDHAM	1959	120	3	26386U	75	0x0000559900000000	1959-12-31 00:00:00	LIBERTY PICTURES MADRAS.	12	365	0	M-1823/34/394	105	110	107	N	LIBERTY PICTURES MADRAS.	1	75	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315235	58	'ANBU MAGAN'	1961	120	3	31204-U	15696	0x0000572000000000	1961-01-25 00:00:00	JAI LAKSHMI PICTURES, MADRAS	12	87	176	M-2145/34/415	105	109	107	N	JAI LAKSHMI PICTURES, MADRAS	17	15696	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315236	44	HUM PANCHHI  EK DAL KE	1957	120	3	19439U	134	0x0000522800000000	1957-08-02 00:00:00	A.V.M. PRODUCTIONS. MADRAS.	12	365	0	M-1347/34/395	105	110	107	N	A.V.M. PRODUCTIONS. MADRAS.	1	134	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315237	59	''ANNACHELLELU	1960	120	3	28552U	93	0x0000561900000000	1960-05-07 00:00:00	THE MODERN THEATRE LTD., SALEM.	12	365	0	M-1955/34/396	105	110	107	N	THE MODERN THEATRE LTD., SALEM.	1	93	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315238	59	MANASICHINA MAGUVA	1960	120	3	28514U	290	0x000055D800000000	1960-03-03 00:00:00	ANDHRA FILMS ,MADRAS,	12	365	0	M-1844/34/397	105	110	107	N	ANDHRA FILMS ,MADRAS,	1	290	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315239	58	'VARNAJALA NATCHATIRANGAL' (TELUGU, KANNADA & MALAYAM)	1961	120	3	31227	50	0x0000573000000000	1961-02-10 00:00:00	M/S HUNNAR PUBLICITY, BOMBAY	12	366	0	M-2172TO2175	105	110	107	N	M/S HUNNAR PUBLICITY, BOMBAY	1	50	0	0	1	0	0	0	0	0	26	0	0	0	0	0	\N	\N
315240	259	NEW MAGIC	1960	120	3	28520U	25	0x000055DF00000000	1960-03-10 00:00:00	HUNNAR PUBLICITY,BOMBAY	12	365	0	M-1895/34/398	105	110	107	N	HUNNAR PUBLICITY,BOMBAY	1	25	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315241	58	''ELLARUM INNATTU MANNAR	1960	120	3	28578-U	677	0x0000564600000000	1960-06-21 00:00:00	JUPITER PICTURES (P) LTD., MADRAS.	12	365	0	1974/34/399	105	110	107	N	JUPITER PICTURES (P) LTD., MADRAS.	4	677	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315242	58	'UDAR PAYIRCHI' (TAMIL, MALAYALAM, TELUGU & KANNADA)	1961	120	3	31230	50	0x0000573E00000000	1961-02-24 00:00:00	DURGA KHOTE PRODUCTIONS, GOOLESTAN, BOMBAY	12	366	0	M-2185TO2188	105	110	107	N	DURGA KHOTE PRODUCTIONS, GOOLESTAN, BOMBAY	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315243	58	ONRU PATEL UNDU VAZHVOO	1960	120	3	28575-U	200	0x0000564500000000	1960-06-20 00:00:00	RENGA PICTURE ,MADRAS.	12	365	0	M-1925/34/400&401	105	110	107	N	RENGA PICTURE ,MADRAS.	2	200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315244	58	'ANNAYIN ANBU' (TAMIL, HINDI & ORIYA)	1961	120	3	31231	75	0x0000573F00000000	1961-02-25 00:00:00	INDIAN NATIONAL PICTURES LTD, BOMBAY	12	366	0	M-2181TO2183	105	110	107	N	INDIAN NATIONAL PICTURES LTD, BOMBAY	1	75	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315245	58	'KALVI SELVAM'	1961	120	3	28689-U	1119	0x0000573D00000000	1961-02-23 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	366	0	M-2122/34/419	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	3	1119	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315246	58	'GRAMA NALAM'	1961	120	3	28690-U	532	0x0000573D00000000	1961-02-23 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	12	366	0	M-2127/34/420	105	110	107	N	DIRECTOR OF INFORMATION AND PUBLICITY, MADRAS	2	532	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315247	44	'MADRAS ZADI BEEDI'	1961	120	3	26295-U	130.7	0x0000573F00000000	1961-02-25 00:00:00	DECCAN STUDIOS, HYDERABAD	12	366	0	M-1740/34/418	105	110	107	N	DECCAN STUDIOS, HYDERABAD	1	130.7	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315276	44	HATIM TAI	1956	120	6	U-15447-MUM	4447.03	0x0000502000000000	1956-02-29 00:00:00	BASANT PICTURES	12	87	176	B/14798-MUM	105	109	107	N	BASANT PICTURES	17	4519.27	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315248	42	'SISHU PRATIVA' (BENGALI, GUJARATI, MARATHI & HINDI)	1961	120	3	31248	50	0x0000575000000000	1961-03-14 00:00:00	LINTAS LIMITED, BOMBAY	12	366	0	M-2211TO2214	105	110	107	N	A.V.M STUDIOS, MADRAS	1	50	0	0	1	0	0	B	0	0	26	0	0	0	0	0	\N	\N
315249	58	MALLIYAM MANGALAM	1960	120	3	28534U	853	0x000055FC00000000	1960-04-08 00:00:00	TAMIL NADU TALKIES, MADRAS,	12	365	0	M-1916/34/402	105	110	107	N	TAMIL NADU TALKIES, MADRAS,	5	853	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315250	61	AFRICA 1- SONG, KARL WOLF : BITE THE BULLET- ALBUM	2009	121	6	VIS/2/173/2009-MUM	0	0x00009BFF00000000	2009-05-04 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/378/2009-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	5	9	5	5	9	B	0	0	26	0	0	0	0	0	\N	\N
315251	51	DEUL	2011	121	6	CIL/2/118/2011-MUM	2985.77	0x00009F8700000000	2011-10-25 00:00:00	DEVISHA FILMS	12	87	176	CIL/366/2011-MUM	105	109	107	N	DEVISHA FILMS	15	2985.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315252	44	STANELY KA DBBA PROMO NO. 19 & 20	2011	120	6	VIS/1/489/2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	AMOL GUPTE CINEMA	12	366	0	VIS/T/419/2011-MUM	106	110	107	N	AMOL GUPTE CINEMA	0	0	0	20	5	0	20	B	0	0	26	0	0	0	0	0	\N	\N
315253	44	PATHESHWAR KI MAHIMA , SONG - DUKH PATI BHAKTAN	2011	120	6	VIS/1/768/2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	YOUM PRODUCTION	12	93	0	VIS/S/235/2011-MUM	106	110	107	N	YOUM PRODUCTION	0	0	6	52	5	6	52	B	0	0	0	0	0	0	0	0	\N	\N
315254	44	HUM TERE SHEHAR MAIN- ALBUM	2009	121	6	VIS/2/536/2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	R VISION INDIA PVT. LTD.	12	366	0	VIS/S/881/2009-MUM	106	110	107	N	R VISION INDIA PVT. LTD.	0	0	7	38	5	7	38	B	0	0	26	0	0	0	0	0	\N	\N
315255	44	ISHQIYA PROMO NO.2	2009	121	6	VIS/2/582/2009-MUM	0	0x00009CD800000000	2009-12-07 00:00:00	A SQUARE ENTERTAINMENT	12	366	0	VIS/T/1164B/2009-MUM	106	110	107	N	A SQUARE ENTERTAINMENT	0	0	2	17	5	2	17	B	0	0	26	0	0	0	0	0	\N	\N
315256	44	ZAGDE AUR BHOOT- SONG	2009	121	6	VIS/2/603/2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	PEN INDIA MUSIC	12	366	0	VIS/S/946/2009-MUM	106	110	107	N	PEN INDIA MUSIC	0	0	5	48	5	5	48	B	0	0	26	0	0	0	0	0	\N	\N
315286	61	ILFA WEEKEND CELEBRATION	2008	120	6	VIS/1/966/2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC MOTION	12	92	0	VIS/279A/2008-MUM	106	110	107	N	EFX MAGIC MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
315257	61	ALBUM FREEDOM, SONG- AKON BEAUTIFUL	2009	121	6	VFS/2/25/2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	UNIVERSAL MUSIC LTD.	12	366	0	VFS/S/41A/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	4	0	5	4	0	B	0	0	26	0	0	0	0	0	\N	\N
315258	61	FRIENDS SEASON I- EPI 10 TO 12	2009	121	6	VFS/2/43/2009-MUM	0	0x00009BF200000000	2009-04-21 00:00:00	WARNER HOME VIDEO	12	366	0	VFS/59A/2009-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	65	29	5	65	29	B	0	0	26	0	0	0	0	0	\N	\N
315259	61	SUGA BABES CAN DO - SONG, CAT FIGHT & SPOT LIGHTS- ALBUM	2009	121	6	VFS/2/1/2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	366	0	VFS/S/56A/2009-MUM	106	110	108	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	3	9	5	3	9	B	0	0	26	0	0	0	0	0	\N	\N
315260	61	TESTAMENTS - THE BIBLE IN ANIMATION - JOSEPH EP.4	2009	120	6	VFS/1/21/2009-MUM	0	0x00009B9100000000	2009-01-14 00:00:00	BOMAN BRIDGE MEDIA LTD.	12	364	0	VFS/270/2009-MUM	106	110	108	N	RAVI FILM INTERNATIONAL	0	0	27	0	5	27	0	0	0	0	0	0	0	0	0	0	\N	\N
315261	106	DARD- E- SHERLIN	2008	122	6	VIS/3/45/2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	EMMANUEL PRODUCTION	12	366	0	VIS/S/811/2008-MUM	106	110	107	N	EMMANUEL PRODUCTION	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
315262	44	DHUAA DAKAIT PT. II	2008	121	6	VIS/2/48/2008-MUM	0	0x00009A3800000000	2008-02-04 00:00:00	NUPUR MARKETING	12	366	0	VIS/65/2008-MUM	106	110	107	N	NUPUR MARKETING	0	0	48	50	5	48	50	B	0	0	26	0	0	0	0	0	\N	\N
315263	61	NEVER WALK ALONE- SONG,MEGADETH UNITED ABOMINATIONS - ALBUM	2008	121	6	VIS/2/103/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.	12	366	0	VIS/S/299A/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	3	57	5	3	57	B	0	0	26	0	0	0	0	0	\N	\N
315264	44	NEW MELODY PROMO NO. 51 & 52 OF RACE	2008	121	6	VIS/2/150/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	TIPS INDUSTRIES	12	366	0	VIS/T/213A/2008-MUM	106	110	107	N	TIPS INDUSTRIES	0	0	1	15	5	1	15	B	0	0	26	0	0	0	0	0	\N	\N
315265	44	JANNAT PROMO NO. 8 TO 11	2008	121	6	VIS/2/155/2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	VISHESH ENTRTAINMENT	12	366	0	VIS/T/217/2008-MUM	106	110	107	N	VISHESH ENTERTAINMENT	0	0	4	50	5	4	50	B	0	0	26	0	0	0	0	0	\N	\N
315266	61	BABY WHEN THE LIGHT - SONG, DAVID GUETTA POPLIE- ALBUM	2008	121	6	VIS/2/187/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/497/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	3	28	5	3	28	B	0	0	26	0	0	0	0	0	\N	\N
315267	61	DEEP PURPLE- LVE N CONCERT 72/ 73 PART I - ALBUM	2008	121	6	VIS/2/236/2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/616/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	55	20	5	55	20	B	0	0	26	0	0	0	0	0	\N	\N
315268	106	THE MAKING OF DHOOM DHADAKA - ALBUM	2008	121	6	VIS/2/290/2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	ANUSHKA IMAGES	12	366	0	VIS/S/808/2008-MUM	106	110	107	N	EROS MULTIMEDIA	0	0	25	56	5	25	56	B	0	0	26	0	0	0	0	0	\N	\N
315269	61	THE PUSSYCAT DOLLS WHEN I GREW UP - SONG, DOLL DOMINATION - ALBUM	2008	121	6	VIS/2/392/2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	366	0	VIS/S/1022A/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	4	2	5	4	2	B	0	0	26	0	0	0	0	0	\N	\N
315270	44	KYA SE KYA HO GAYA	2008	121	6	VIS/2/402/2008-MUM	0	0x00009AEE00000000	2008-08-04 00:00:00	IDEAL FILMS	12	366	0	VIS/432A/2008-MUM	106	110	107	N	IDEAL FILMS	0	0	60	24	5	60	24	B	0	0	26	0	0	0	0	0	\N	\N
315271	44	HIJACK PROMO NO. 28 TO 32	2008	121	6	VIS/2/426/2008-MUM	0	0x00009AF800000000	2008-08-14 00:00:00	ALEYA MOTION MAGIC LTD.	12	366	0	VIS/T/770/2008-MUM	106	110	107	N	ALEYA MOTION MAGIC LTD.	0	0	1	20	5	1	20	0	0	0	0	0	0	0	0	0	\N	\N
315272	43	CHAINI CHANI (ORIYA, KAN, MAL, TAM, BEN )	2008	121	6	VIS/2/479/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	H. B. INDUSTRIES	12	92	0	VIS/513/2008-MUM	106	110	107	N	H. B. INDUSTRIES	0	0	1	15	5	1	15	0	0	0	0	0	0	0	0	0	\N	\N
315273	51	KARWATE BADALTE LASH PART  - 1	2008	121	6	VIS/2/503/2008-MUM	0	0x00009B2200000000	2008-09-25 00:00:00	KUNAL ENTERTAINMENT	12	366	0	VIS/399A/2008-MUM	106	110	107	N	KUNAL ENTERTAINMENT	0	0	48	22	5	48	22	B	0	0	26	0	0	0	0	0	\N	\N
315274	44	SONIYO OF RAAZ THE MISTRY CONTINUES - SONG, PROMO NO. 8 &9	2008	121	6	VIS/2/594/2008-MUM	0	0x00009B7400000000	2008-12-16 00:00:00	VISHESH FILMS PVT. LTD	12	366	0	VIS/T/1184/2008-MUM	106	110	107	N	VISHESH FILMS PVT. LTD.,	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
315275	44	ANDAJ APNA APNA - PROMO	2008	120	6	VIS/1/62/2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MOSER BEAR LTD.	12	366	0	VIS/T/10A/2007-MUM	106	110	107	N	MOSER BEAR LTD.	0	0	0	15	5	0	15	B	0	0	26	0	0	0	0	0	\N	\N
315277	51	AAKANT (OLD TITILE GHANWAT)	2011	121	6	CIL/2/144/2011-MUM	2910.06	0x00009FC900000000	2011-12-30 00:00:00	DISHA PRODUCTION	12	87	176	CIL/436/2011-MUM	105	109	107	N	DISHA PRODUCTION	12	2910.06	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315278	44	HOT PAAN MASALA PROMO 1 TO 4	2008	120	6	VIS/1/498/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	SAM SUNGANDH INDUSTRIES	12	366	0	VIS/136A/2008-MUM	106	110	107	N	SAM SUNGANDH INDUSTRIES	0	0	0	53	5	0	53	B	0	0	26	0	0	0	0	0	\N	\N
315279	44	MAHAYODDHA RAMA	2008	120	6	VIS/1/508/2008-MUM	0	0x00009A5100000000	2008-02-29 00:00:00	CONTLLOE PICTURES	12	366	0	VIS/T/162/2008-MUM	106	110	107	N	CONTLLOE PICTURES	0	0	1	55	5	1	55	B	0	0	26	0	0	0	0	0	\N	\N
315280	61	AFTER HOURS - SONG, WE ARE SCIENTIST'S BRAIN TRUST MASTERY - ALBUM	2008	120	6	VIS/1/551/2008-MUM	0	0x00009A5B00000000	2008-03-10 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/333A/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	3	48	5	3	48	B	0	0	26	0	0	0	0	0	\N	\N
315281	61	DUNHILL LONDON	2008	120	6	VIS/1/557/2008-MUM	0	0x00009A5C00000000	2008-03-11 00:00:00	NINE WINDS MEDIA LTD.	12	92	0	VIS/165/2008-MUM	106	110	107	N	NINE WINDS MEDIA LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
315282	44	ONE TWO THREE - LUX UNDERWARE	2008	120	6	VIS/1/656/2008-MUM	0	0x00009A6A00000000	2008-03-25 00:00:00	SEVEN ENTERTAINMENT	12	92	0	VIS/196/2008-MUM	106	110	107	N	SEVEN ENTRTAINMENT	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
315283	44	LOVE SPARK CHALTE CHALTE - SONG, BUND A DROP OF JAL - ALBUM	2008	120	6	VIS/1/735/2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	TIPS INDIA LTD.	12	366	0	VIS/T/254/2008-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
315284	61	KID ROCK - ROCK & ROLL JESUS	2008	120	6	VIS/1/789/2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	VIRGIN RECORDS ( INDIA) PVT. LTD.	12	366	0	VIS/S/466/2008-MUM	106	110	107	N	VIRGIN RECORDS ( INDIA) PVT. LTD.	0	0	4	7	5	4	7	B	0	0	26	0	0	0	0	0	\N	\N
315285	51	LAPOON CHHAPOON LAGNACHA DHOOMDHADAKA  PROMO NO. 1 & 2	2008	120	6	VIS/1/884/2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	EVEREST ENTRTAINMENT	12	366	0	VIS/T/314/2008-MUM	106	110	107	N	EVEREST ENTERTAINMENT	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
315287	45	KELLOGGS INDIANA JONES 3	2008	120	6	VIS/1/1030/2008-MUM	0	0x00009A9400000000	2008-05-06 00:00:00	GROUP M, MUMBAI	12	92	0	VIS/294A/2008-MUM	106	110	107	N	GROUP M , MUMBAI	0	0	0	20	5	0	20	0	0	0	0	0	0	0	0	0	\N	\N
315288	59	THE KING PROMFO MNO. 2	2008	120	6	VIS/1/1076/2008-MUM	0	0x00009A9700000000	2008-05-09 00:00:00	SHOW MOVIE INTERNATIONAL	12	366	0	VIS/T/386/2008-MUM	106	110	107	N	SHOW MOVIE INTERNATIONAL	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
315289	61	THE FEELING WITHOUT YOU -SONG, JOIN WITH US - ALBUM	2008	120	6	VIS/1/1099/2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	366	0	VIS/S/657A/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	3	27	5	3	27	B	0	0	26	0	0	0	0	0	\N	\N
315290	44	MEHBOOBA - PROMO NO. 7 TO 10	2008	120	6	VIS/1/1169/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	SHABBO ARTS	12	366	0	VIS/T/402/2008-MUM	106	110	107	N	SHABBO ARTS	0	0	3	30	5	3	30	B	0	0	26	0	0	0	0	0	\N	\N
315291	51	ADIVASI VIKASATIL YASHSVEE GATHA	2008	120	6	VIS/1/1174/2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	VIDEO VISION CORP.	12	363	0	VIS/314/2008-MUM	106	110	107	N	VIDEO VISION CORP.	0	0	23	35	5	23	35	B	0	0	0	0	0	0	0	0	\N	\N
315292	61	ALBUM - THE BLACK SABBATH STORY VOL. ONE PART - 2	2008	120	6	VIS/1/1225/2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	UNIVERSAL MUSIC INDIA  PVT. LTD.	12	366	0	VIS/S/738/2008-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA  PVT. LTD.	0	0	25	4	5	25	4	B	0	0	26	0	0	0	0	0	\N	\N
315293	44	HUM PHIR MILE NA MILEN - TEASER NO. 1 & 2	2008	120	6	VIS/1/1426/2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	SIMLA FILMS	12	366	0	VIS/T/550/2008-MUM	106	110	107	N	SIMLA FILM	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
315294	197	NATURAL RURAL HEALTH MISSION (GENEVA)	2008	120	6	VIS/1/1642/2008-MUM	0	0x00009ADD00000000	2008-07-18 00:00:00	UFO INDIA LTD.	12	363	0	VIS/445/2008-MUM	106	110	107	N	UFO INDIA LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
315295	51	ENTRY RAGING COMPAIGN (GUJ, BEN, MAL, TAM, TEL, KAN, UDIYA)	2008	120	6	VIS/1/1650/2008-MUM	0	0x00009AE000000000	2008-07-21 00:00:00	UFO INDIA LTD.	12	363	0	VIS/447/2008-MUM	106	110	107	N	UFO INDIA LTD	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
315296	54	CHAKDE PUNJABI - ALBUM , C D LAKE - SONG	2008	120	6	VIS/1/1753/2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	FROMK   IN ENT	12	366	0	VIS/S/1063A/2008-MUM	106	110	107	N	FROMK   IN ENT.	0	0	4	10	5	4	10	B	0	0	26	0	0	0	0	0	\N	\N
315297	47	BHURGI MHUGELITEE	2008	120	6	VIS/1/1974/2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	ARNOLD D'COSTA, GOA	12	366	0	VIS/495/2008-MUM	106	110	107	N	ARNOLD D'COSTA	0	0	20	0	5	20	0	B	0	0	26	0	0	0	0	0	\N	\N
315298	44	LOVE - SONG	2008	120	6	VIS/1/2021/2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	HARMONEY MUSIC INDUSTRIES	12	366	0	VIS/S/1217/2008-MUM	106	110	107	N	HARMONEY MUSIC INDUSTRIES	0	0	2	36	5	2	36	0	0	0	0	0	0	0	0	0	\N	\N
315299	44	SINHASAN BATTISEE	2008	120	6	VIS/1/3359/2008-MUM	0	0x00009B4900000000	2008-11-03 00:00:00	SHETYA AUDIO VIDEO PVT. LTD.	12	366	0	VIS/532/2008-MUM	106	110	107	N	SHETYA AUDIO VIDEO PVT. LTD.	0	0	30	0	5	30	0	B	0	0	26	0	0	0	0	0	\N	\N
315300	61	POLIO V/S POLIO VICTORY	2008	120	6	VIS/1/3814/2008-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	FILM & SHOTS	12	363	0	VIS/739/2008-MUM	106	110	107	N	FILM & SHOTS	0	0	8	30	5	8	30	B	0	0	0	0	0	0	0	0	\N	\N
315301	51	APNI TI PATHSHALA	2008	120	6	VIS/1/3841/2008-MUM	0	0x00009B8300000000	2008-12-31 00:00:00	SNEH FILM	12	363	0	VIS/742/2008-MUM	106	110	107	N	SNEH FILM	0	0	17	12	5	17	12	B	0	0	0	0	0	0	0	0	\N	\N
315302	61	ZIXX EP. 4 TO 6	2008	120	6	VFS/1/24/2008-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	MOSER BEAR INDIA LTD.	12	366	0	VFS/11A/2008-MUM	106	110	108	N	MOSER BEAR INDIA LTD.	0	0	70	40	5	70	40	B	0	0	26	0	0	0	0	0	\N	\N
315303	61	KNIGHTRIDER SEASON -1 NO BIG THING	2008	121	6	VFS/2/56/2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	UNIVERSAL STUDIO, UNIVERSAL PIC. INTERNATIONAL ENTERTAINMENT	12	366	0	VFS/123/2008-MUM	106	110	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	46	3	5	46	3	B	0	0	26	0	0	0	0	0	\N	\N
315304	105	DELHI BELLY	2011	122	6	CIL/3/45/2011-MUM	2848.42	0x00009ED800000000	2011-05-03 00:00:00	AMIR KHAN PRODUCTION	12	87	176	CIL/136/2011-MUM	105	109	107	N	AMIR KHAN PRODUCTION	10	2848.42	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315305	44	MURDER 2	2011	122	6	CIL/3/58/2011-MUM	3576.53	0x00009EFB00000000	2011-06-07 00:00:00	VISHESH FILMS PVT. LTD	12	87	176	CIL/197/2011-MUM	105	109	107	N	VISHESH FILMS PVT. LTD.,	14	3576.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315306	44	NEELKANTH YATRA	2007	120	6	CFS/1/67/2007-MUM	2560	0x0000994000000000	2007-06-01 00:00:00	BAPS SWAMINARAYAN SANTHA, USA	12	88	0	CFS/13/2007-MUM	105	110	108	N	BAPS SWAMINARAYAN SANTHA, AHMEDABAD	1	2560	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315307	61	INCREDIBLE JOURNEY	2007	120	6	CFS/1/68/2007-MUM	2560	0x0000994000000000	2007-06-01 00:00:00	BAPS SWAMINARAYAN SANTHA, USA	12	88	0	CFS/12/2007-MUM	105	110	108	N	BAPS SWAMINARAYAN SANTHA, AHMEDABAD	1	2560	0	0	2	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315308	61	TRANSTORMERS - TRL.	2007	121	6	CFS/2/42/2007-MUM	67.82	0x0000993C00000000	2007-05-28 00:00:00	DON MURTHY, TOM DESANTO	12	94	0	CFS/T/108/2007-MUM	105	110	108	N	PARAMOUNT FILMS	1	67.82	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315309	61	THE INVANSIONM  - TRL. F- 1	2007	121	6	CFS/2/61/2007-MUM	71.63	0x0000998500000000	2007-08-09 00:00:00	WARNER BROS.	12	94	0	CFS/T/169/2007-MUM	105	110	108	N	WARNER BROS (INDIA) PVT. LTD.	1	71.63	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315310	61	DECEMBER BOYS - TRL. F-1	2007	121	6	CFS/2/62/2007-MUM	33.53	0x0000998500000000	2007-08-09 00:00:00	WARNER BROS.	12	94	0	CFS/T/168/2007-MUM	105	110	108	N	WARNER BROS (INDIA) PVT. LTD.	1	33.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315311	61	DEATH PROOF -TRL.	2007	121	6	CFS/2/64/2007-MUM	43.90	0x0000998C00000000	2007-08-16 00:00:00	MULTIVISION MULTIMEDIA INDIA (P) LTD.	12	94	0	CFS/T/173/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	43.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315312	61	AMERICAN GANGSTER - TRL. B	2007	121	6	CFS/2/69/2007-MUM	67.84	0x0000999400000000	2007-08-24 00:00:00	BRION GAZER, RIDLEY SCOLT	12	94	0	CFS/T/180/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	67.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315313	61	SHOOT EM UP - TRL.	2007	121	6	CFS/2/77/2007-MUM	60.03	0x000099A800000000	2007-09-13 00:00:00	MICHAEL DAVIS	12	94	0	CFS/T/206/2007-MUM	105	110	108	N	E CITY FILMS	1	60.03	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315314	59	ROUGE ASSASSIN - TRL.	2007	121	6	CFS/2/78/2007-MUM	40.84	0x000099A800000000	2007-09-13 00:00:00	MULTIVISION MULTIMEDIA INDIA (P) LTD.	13	94	0	CFS/T/202/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	40.84	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315315	58	ROUGE ASSASSIN - TRL.	2007	121	6	CFS/2/79/2007-MUM	40.84	0x000099A800000000	2007-09-13 00:00:00	MULTIVISION MULTIMEDIA INDIA (P) LTD.	13	94	0	CFS/T/202A/2007-MUM	105	110	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	1	40.84	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315525	44	BOOM	2011	121	6	VIL/VV/2/5/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	QUEST FILMS	12	87	176	VIL/VV/169/2010-MUM	106	109	107	N	QUEST FILMS	0	0	101	6	5	101	6	B	0	0	0	0	0	0	0	0	\N	\N
315316	61	SWEENEY TODD THE DEMON BARBER OF FLEET STREET - TRL. F- 1	2007	121	6	CFS/2/98/2007-MUM	68.89	0x000099D600000000	2007-10-29 00:00:00	RICHARD D. ZANUCK, WARNER BROS.	12	94	0	CFS/T/240/2007-MUM	105	110	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	1	68.89	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315317	61	AMERICAN GANGSTER - TRL. -E	2007	122	6	CFS/3/37/2007-MUM	19.20	0x000099FD00000000	2007-12-07 00:00:00	BRIAN GRAZER, RIDLEY SCOTT	12	94	0	CFS/T/265/2007-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	19.20	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315318	58	WANTED - TRL. C	2008	121	6	CFS/2/73/2008-MUM	62.36	0x00009AD300000000	2008-07-08 00:00:00	JIM LEMKY , JASON	13	94	0	CFS/T/144/2008-MUM	105	110	108	N	PARAMOUNT FILMS OF INDIA LTD.	1	62.36	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315319	44	YOU DON'T MESS WITH THE ZOHAN - TRL.	2008	121	6	CFS/2/101/2008-MUM	57.30	0x00009B1400000000	2008-09-11 00:00:00	JACK GRASSAPUTE	13	94	0	CFS/T/199/2008-MUM	105	110	108	N	SPE FILMS INDIA PVT. LTD.	1	57.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315320	61	AUSTRALIA - TRL.	2008	121	6	CFS/2/131/2008-MUM	58.12	0x00009B5400000000	2008-11-14 00:00:00	BAZ LUHRMANN	12	94	0	CFS/T/242A/2008-MUM	105	110	108	N	FOX STAR	1	58.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315321	61	21 - TRL.	2008	122	6	CFS/3/1/2008-MUM	60.35	0x00009A2D00000000	2008-01-24 00:00:00	DANA BRUNETH, MICHAEL DELUCA	12	94	0	CFS/T/12A/2008-MUM	105	110	108	N	SPE FILMS	1	60.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315322	44	LITTLE BOY	2007	120	6	CIS/1/705/2007-MUM	14.33	0x0000998500000000	2007-08-09 00:00:00	COLOUR NACHADO	12	92	0	CIS/622/2007-MUM	105	110	107	N	COLOUR NACHADO	1	14.33	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315323	60	INSHALLAH, FOOTBALL (PARTLY KASHMIR & ENGLISH)	2011	122	6	VIL/3/9/2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	ADLAH ENT. PVT. HARYANA	12	90	176	VIL/213/2010-MUM	106	109	107	N	ASHVINI KUMAR, DELHI	0	0	79	29	5	79	29	B	0	0	0	0	0	0	0	0	\N	\N
315324	67	MOHINEE	2011	122	6	VIL/3/1/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	KESHRVANI FILMS	12	87	176	VIL/200/2010-MUM	106	109	107	N	SHIVNRESH KESHRVANI	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
315325	44	SWARG AASHRAM	2011	122	6	VIL/3/2/2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	GOVIL FILMS	12	87	176	VIL/193/2010-MUM	106	109	107	N	GOVIL FILMS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
315326	67	MAHATARI	2011	122	6	VIL/3/3/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	M/S SATYANARAYAN FILMS	12	87	176	VIL/01/2011-MUM	106	109	107	N	M/S SATYANARAYAN FILMS	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
315327	44	HAUNTED	2011	122	6	VIL/3/4/2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	ASA PRODUCER & ENTERPRISES	12	87	167	VIL/51/2011-MUM	106	109	107	N	ASA PRODUCER & ENTERPRISES	0	0	146	33	5	146	33	B	0	0	0	0	0	0	0	0	\N	\N
315328	44	ONE SHOT FEAR WITHOUT CUT	2011	122	6	VIL/3/7/2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	HAROON RASHID	12	87	176	VIL/56/2011-MUM	106	109	107	N	HAROON RASHID	0	0	209	43	5	209	43	B	0	0	0	0	0	0	0	0	\N	\N
315329	64	HUM SAJAN HUE TOHAR	2011	122	6	VIL/3/8/2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	AJAY KUMAR MAHTO	12	87	176	VIL/223/2010-MUM	106	109	107	N	AJAY KUMAR MAHTO	0	0	131	40	5	131	40	B	0	0	0	0	0	0	0	0	\N	\N
315330	44	MISSION JAY HO	2011	122	6	VIL/3/10/2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	I P FILMS	12	87	176	VIL/62/2011-MUM	106	109	107	N	I P FILMS	0	0	168	0	5	168	0	B	0	0	0	0	0	0	0	0	\N	\N
315331	59	AATHMA 3D	2011	122	6	VIL/3/5/2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	ASA PRODUCTION	12	87	167	VIL/52/2011-MUM	106	109	107	N	ASA PRODUCTION	0	0	146	0	5	146	0	0	0	0	0	0	0	0	0	0	\N	\N
315332	58	AATHMA 3D	2011	122	6	VIL/3/6/2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	ASA PRODUCTION	12	87	167	VIL/53/2011-MUM	106	109	107	N	ASA PRODUCTION	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
315333	44	HAND OVER	2011	122	6	VIL/3/18/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	RAVI AGARWAL	12	87	176	VIL/127/2011-MUM	106	109	107	N	RAVI AGARWAL	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
315334	64	GOLMAL BA BHEAYA  (DIGITAL)	2011	122	6	VIL/3/19/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	DR. PRABHAKAR SHETTY CINEVISION	12	87	176	VIL/123/2011-MUM	106	109	107	N	DR. PRABHAKAR SHETTY CINEVISION	0	0	97	8	5	97	8	B	0	0	0	0	0	0	0	0	\N	\N
315335	44	DON KE BAD KAUN 9DIGITAL)	2011	122	6	VIL/3/11/2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	VIJAY SAKSENA	12	87	176	VIL/74/2011-MUM	106	109	107	N	VIJAY SAKSENA	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315368	67	HAMAR PHUNA (DIGITAL)	2011	121	6	VIL/2/18/2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S NEHA KOMAL FILMS	12	87	176	VIL/46/2011-MUM	106	109	107	N	MR. JASBIR KOMAL	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
315336	51	VADAL DISHA EKA PARIVARTANACHEE	2011	121	6	VIL/2/1/2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	SUSHEELABAI L SAMUDRE	12	87	176	VIL/207/2010-MUM	106	109	107	N	SUSHEELABAI L SAMUDRE	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
315337	106	MAHI WAY DVD 2 (EP. 5,6,7,8)	2011	121	6	VIL/2/2/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	YASHRAJ FILMS	12	87	175	VIL/192/2010-MUM	106	109	107	N	YASHRAJ FILMS	0	0	166	0	5	166	0	0	0	0	0	0	0	0	0	0	\N	\N
315338	67	MORGAON	2011	121	6	VIL/2/3/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	HEEP INHAND	12	87	176	VIL/5/2011-MUM	106	109	107	N	HEEP INHAND	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
315339	51	LAGNACHA KARAR BAYKO FARAR	2011	121	6	VIL/2/4/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	LUCKY FILMS	12	87	176	VIL/8/2011-MUM	106	109	107	N	LUCKY FILMS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315340	64	KASAM DURGA MAIYA KE	2011	121	6	VIL/2/5/2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	JIVDANI CINE VISION	12	87	176	VIL/7/2011-MUM	106	109	107	N	JIVDANI CINE VISION	0	0	162	0	5	162	0	B	0	0	0	0	0	0	0	0	\N	\N
315341	106	MAHI WAY DVD 1 (EP. 1,2,3,4)	2011	121	6	VIL/2/6/2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/195/2011-MUM	106	109	107	N	YASHRAJ FILMS	0	0	166	0	5	166	0	0	0	0	0	0	0	0	0	0	\N	\N
315342	51	MAZEE AAI NAGLAXMEE	2011	121	6	VIL/2/42/2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	MRS. K. KANTA	13	87	176	VIL/126/2011-MUM	106	109	107	N	SEVEN STARS	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
315343	44	NISHANA - THE TARGET	2011	121	6	VIL/2/43/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	SHRI ADHIKARI BROTHERS	12	87	176	VIL/138/2011-MUM	106	109	107	N	SHRI ADHIKARI BROTHERS	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
315344	44	HANDS UP	2011	121	6	VIL/2/44/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	SHRI ADHIKARI BROTHERS	12	87	176	VIL/129/2011-MUM	106	109	107	N	SHRI ADHIKARI BROTHERS	0	0	73	1	5	73	1	B	0	0	0	0	0	0	0	0	\N	\N
315345	44	BAT EK RAZ KI	2011	121	6	VIL/2/45/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	BEST SELLER ENTERPRISES	12	87	176	VIL/120/2011-MUM	106	109	107	N	BEST SELLER ENTERPRISES	0	0	83	2	5	83	2	B	0	0	0	0	0	0	0	0	\N	\N
315346	44	DIVAS OF BOLLYWOOD - SONG	2011	121	6	VIL/2/46/2011	0	0x00009FB400000000	2011-12-09 00:00:00	YASHRAJ FILMS	12	368	176	VIL/144/2011	106	109	107	N	YASHRAJ FILMS	0	0	230	0	5	230	0	0	0	0	0	0	0	0	0	0	\N	\N
315347	44	LET'S PARTY - ALL NIGHT LONG	2011	121	6	VIL/2/47/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	YASHRAJ FILMS	12	368	176	VIL/149/2011-MUM	106	109	107	N	YASHRAJ FILMS	0	0	150	0	5	150	0	0	0	0	0	0	0	0	0	0	\N	\N
315348	44	STREET 13	2011	121	6	VIL/2/48/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	LIQUID PICTURES	12	87	176	VIL/118/2011-MUM	106	109	107	N	RUPALI SINGH AMIT SINGH	0	0	90	46	5	90	46	B	0	0	0	0	0	0	0	0	\N	\N
315349	44	LORNETTO LUV REELS TAKE -2	2011	121	6	VIL/2/41/2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	KUNAL KOHLI	12	87	176	VIL/134/2011-MUM	106	109	107	N	VIACOM 18 MEDIA	0	0	129	0	5	129	0	B	0	0	0	0	0	0	0	0	\N	\N
315350	64	BHEENA	2011	121	6	VIL/2/40/2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	M/S KHUSHI YUVRAJ FILMS	12	87	176	VIL/125/2011-MUM	106	109	107	N	M/S KHUSHI YUVRAJ FILMS	0	0	143	36	5	143	36	B	0	0	0	0	0	0	0	0	\N	\N
315351	56	INSPECTOR KISHUN	2011	121	6	VIL/2/39/2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	RAJEER KUMAR	13	87	176	VIL/49/2011-MUM	106	109	107	N	ECHO ENTERTAINMENT	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
315352	44	KOI HAI APNA (DIGITAL)	2011	121	6	VIL/2/36/2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	KUNJIKA FILMS	12	87	176	VIL/64/2011-MUM	106	109	107	N	MR. BHARAT GIRI	0	0	140	0	5	139	25	0	0	0	0	0	0	0	0	0	\N	\N
315353	44	PUNJABI POWER SONGS	2011	121	6	VIL/2/35/2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	YASH RAJ FILMS	12	368	176	VIL/111/2011-MUM	106	109	107	N	YASH RAJ FILMS	0	0	160	0	5	160	0	0	0	0	0	0	0	0	0	0	\N	\N
315354	44	WARDAT - THE INCIDENT	2011	121	6	VIL/2/31/2011-MUM	0	0x00009F0D00000000	2011-06-25 00:00:00	M/S ADHIKARI BROTHERS	12	368	176	VIL/77/2011-MUM	106	109	107	N	M/S ADHIKARI BROTHERS	0	0	73	20	5	73	20	0	0	0	0	0	0	0	0	0	\N	\N
315355	47	AMECHEACH HAFANT ASA	2011	121	6	VIL/2/32/2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	MANFIL PRODUCTIONS	12	87	176	VIL/71/2011-MUM	106	109	107	N	MANFIL PRODUCTIONS	0	0	126	28	5	126	28	B	0	0	0	0	0	0	0	0	\N	\N
315356	44	AAJ KEE JAGURTI (DIGITAL)	2011	121	6	VIL/2/34/2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	M/S SHADHANA KHAN	12	87	176	VIL/48/2011-MUM	106	109	107	N	M/S SHADHANA KHAN	0	0	110	0	5	108	30	0	0	0	0	0	0	0	0	0	\N	\N
315357	42	SEETA	2011	121	6	VIL/2/30/2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	AMRITA ARTS	13	87	176	VIL/85/2011-MUM	106	109	107	N	HEART VIDEO	0	0	158	0	5	158	0	0	0	0	0	0	0	0	0	0	\N	\N
315358	44	MERE CHOR MANDALI	2011	121	6	VIL/2/29/2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GIRIJA S KISHORE	13	87	176	VIL/86/2011-MUM	106	109	107	N	KEVAL SURI	0	0	109	56	5	109	56	B	0	0	0	0	0	0	0	0	\N	\N
315359	64	HAMRI KOKH	2011	121	6	VIL/2/27/2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	MR. SANTOSH R. KAHAR	12	87	176	VIL/41/2011-MUM	106	109	107	N	MR. SANTOSH R. KAHAR	0	0	156	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
315360	44	LOVE EXPRESS (DIGITAL)	2011	121	6	VIL/2/26/2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	MUKTA ARTS LTD.	12	87	176	VIL/54/2011-MUM	106	109	107	N	MUKTA ARTS LTD.	0	0	102	39	5	102	39	0	0	0	0	0	0	0	0	0	\N	\N
315361	64	BATIYA EK RATIYA KE	2011	121	6	VIL/2/25/2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	R.V. FILMS	13	87	176	VIL/22/2011-MUM	106	109	107	N	TIRUPATI CREW	0	0	126	50	5	126	50	B	0	0	0	0	0	0	0	0	\N	\N
315362	59	RACE	2011	121	6	VIL/2/24/2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	KUMAR S TORANI	13	87	176	VIL/36/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATION	0	0	153	39	5	153	39	B	0	0	0	0	0	0	0	0	\N	\N
315363	59	A WEDNESDAY	2011	121	6	VIL/2/23/2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	UTV. SOFTWARE COMMUNICATIONS LTD.	13	87	176	VIL/30/2011-MUM	106	109	107	N	UTV. SOFTWARE COMMUNICATIONS LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
315364	44	EK AUR SHAHADAT (DIGITAL)	2011	121	6	VIL/2/22/2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	AZAD FILMS	12	87	176	VIL/45/2011-MUM	106	109	107	N	AZAD FILMS	0	0	165	15	5	165	15	B	0	0	0	0	0	0	0	0	\N	\N
315365	59	DHOONDTE REH JAO GE	2011	121	6	VIL/2/21/2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	UTV. SOFTWARE COMMUNICATIONS LTD.	13	87	176	VIL/35/2011-MUM	106	109	107	N	UTV. SOFTWARE COMMUNICATIONS LTD.	0	0	125	7	5	125	7	B	0	0	0	0	0	0	0	0	\N	\N
315366	59	WAKE UP SID	2011	121	6	VIL/2/20/2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	UTV. SOFTWARE COMMUNICATIONS LTD.	13	87	176	VIL/34/2011-MUM	106	109	107	N	UTV. SOFTWARE COMMUNICATIONS LTD.	0	0	130	25	5	130	25	B	0	0	0	0	0	0	0	0	\N	\N
315367	59	KURBAAN	2011	121	6	VIL/2/19/2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	UTV. SOFTWARE COMMUNICATIONS LTD.	13	87	176	VIL/33/2011-MUM	106	109	107	N	UTV. SOFTWARE COMMUNICATIONS LTD.	0	0	146	57	5	146	57	B	0	0	0	0	0	0	0	0	\N	\N
315369	44	MEE MAMU AND 7(DIGITAL)	2011	121	6	VIL/2/17/2011-MUM	0	0x00009EC200000000	2011-04-11 00:00:00	M/S MAHADEV MOTION PICTURES	12	87	176	VIL/40/2011-MUM	106	109	107	N	M/S MAHADEV MOTION PICTURES	0	0	130	0	5	130	0	0	0	0	0	0	0	0	0	0	\N	\N
315370	44	KABHI TIKHA KABHI MITHA- KABHI UPAR KABHI NICHE(DIGITAL)	2011	121	6	VIL/2/15/2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	BEST SAKES	12	368	176	VIL/19/2011-MUM	106	109	107	N	BEST SALES	0	0	76	4	5	76	4	0	0	0	0	0	0	0	0	0	\N	\N
315371	44	KABHI TIKHA KABHI MITHA DE TALI (DIGITAL)	2011	121	6	VIL/2/14/2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	BEST SALES	12	368	176	VIL/14/2011-MUM	106	109	107	N	BEST SALES	0	0	76	27	5	76	27	0	0	0	0	0	0	0	0	0	\N	\N
315372	44	KABHI TIKHA KABHI MITHA- EK BELL MERE GHAR KI MAAR (DIGITAL)	2011	121	6	VIL/2/16/2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	BEST SALES	12	87	176	VIL/20/2011-MUM	106	109	107	N	BEST SALES	0	0	76	16	5	76	16	0	0	0	0	0	0	0	0	0	\N	\N
315373	64	HUM HAEE RAGHUVEERA	2011	121	6	VIL/2/13/2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	MOUNTAIN VIEW FILMS	12	87	176	VIL/3/2011-MUM	106	109	107	N	MOUNTAIN VIEW FILMS	0	0	120	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
315374	64	AB HOLEE INSAAF (DIGITAL)	2011	121	6	VIL/2/12/2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	BEST FILMS CREATIONS	12	87	176	VIL/98/2011-MUM	106	109	107	N	BEST FILMS CRETAION	0	0	136	0	5	136	0	B	0	0	0	0	0	0	0	0	\N	\N
315375	44	EK ACCIDENT	2011	121	6	VIL/2/11/2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	PRITISH NANDY	12	87	176	VIL/38/2011-MUM	106	109	107	N	PRITISH NANDY	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
315376	44	MAHI WAY D.V.D. 3- (EP. 9, 10, 11,12)	2011	121	6	VIL/2/10/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	YASH RAJ FILMS	12	368	176	VIL/196/2010-MUM	106	109	107	N	YASH RAJ FILMS	0	0	163	0	5	163	0	0	0	0	0	0	0	0	0	0	\N	\N
315377	44	KABHI TIKHA KABHI MITHA - BHWARA BADA NADAN (DIGITAL)	2011	121	6	VIL/2/9/2011-MUM	0	0x00009EA100000000	2011-03-09 00:00:00	BEST SELLER ENTRPRISES	12	368	176	VIL/10/2011-MUM	106	109	107	N	BEST SELLER ENTRPRISES	0	0	74	53	5	74	53	0	0	0	0	0	0	0	0	0	\N	\N
315378	106	MAHI WAY D.V.D. 6 (EP. 21 TO 25 )	2011	121	6	VIL/2/8/2011-MUM	0	0x00009E9700000000	2011-02-27 00:00:00	YASH RAJ FILMS	12	368	176	VIL/204/2010-MUM	106	109	107	N	YASH RAJ FILMS	0	0	210	0	5	210	0	0	0	0	0	0	0	0	0	0	\N	\N
315379	81	EB HUM NA JUDA HONGE	2011	121	6	VIL/2/7/2011-MUM	0	0x00009E8D00000000	2011-02-17 00:00:00	KOHINOOR FILMS	12	87	176	VIL/199/2011-MUM	106	109	107	N	KOHINOOR FILMS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
315380	44	HISTORY OF YOGA	2011	120	6	VIL/1/96/2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	DEEPIKA KOTHARI	12	90	176	VIL/380/2011-MUM	106	109	107	N	DEEPIKA KOTHARI	0	0	116	33	5	116	33	0	0	0	0	0	0	0	0	0	\N	\N
315381	50	FRIED FISH CHICKEN SOUP A PREMIER SHOW  (WITH SUBTITLE) (PARTLY ENGLISH)	2011	120	6	VIL/1/95/2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	MAJLIS	12	90	176	VIL/155/2011-MUM	106	109	107	N	MAJLIS	0	0	90	0	5	90	0	0	0	0	0	0	0	0	0	0	\N	\N
315382	196	SHRIMAD BHAGWAT GEETA	2011	120	6	VIL/1/94/2011-MUM	0	0x00009FC500000000	2011-12-26 00:00:00	VISTAAS DIGITAL MEDIA	12	368	176	VIL/152/2011-MUM	106	109	107	N	VISTAAS DIGITAL MEDIA	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
315383	44	MOMENTS OF WITH PANKAJ UDHAS LIVE AND GATE WAY OF INDIA	2011	120	6	VIL/1/93/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	VELVET VOICES LTD.	12	368	176	VIL/148/2011-MUM	106	109	107	N	VELVET VOICES LTD.	0	0	131	0	5	131	0	0	0	0	0	0	0	0	0	0	\N	\N
315384	196	SHRIMAD BHAGWAD GEETA EP. 1 TO 4	2011	120	6	VIL/1/92/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	VISTAAS DIGITAL MEDIA	12	368	176	VIL/151/2011-MUM	106	109	107	N	VISTAAS DIGITAL MEDIA	0	0	143	0	5	143	0	0	0	0	0	0	0	0	0	0	\N	\N
315385	45	MIYAR HOUSE  (WITH ENGLISH SUBTITLES)	2011	120	6	VIL/1/91/2011-MUM	0	0x00009FBE00000000	2011-12-19 00:00:00	SONK FILMS	12	90	176	VIL/128/2011-MUM	106	109	107	N	RAMCHANDRA	0	0	76	28	5	76	28	0	0	0	0	0	0	0	0	0	\N	\N
315386	44	THE KHANS OF BOLLYWOOD - SONG	2011	120	6	VIL/1/90/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	YASHRAJ FILMS	12	368	176	VIL/145/2011-MUM	106	109	107	N	YASHRAJ FILMS	0	0	250	0	5	250	0	B	0	0	26	0	0	0	0	0	\N	\N
315387	64	JAY BIHAR N KUMAR	2011	120	6	VIL/1/89/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	RAJENDRA KUMAR SINGH	12	368	176	VIL/114/2011-MUM	106	109	107	N	RAJENDRA KUMAR SINGH	0	0	140	0	5	140	0	B	0	0	26	0	0	0	0	0	\N	\N
315388	51	NAGOBA	2011	120	6	VIL/1/88/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	JANAKI FILMS	13	368	176	VIL/132/2011-MUM	106	109	107	N	SEVEN STAR INTERNATIONAL	0	0	134	0	5	134	0	B	0	0	26	0	0	0	0	0	\N	\N
315389	75	DILE CH VASYA KOL	2011	120	6	VIL/1/87/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	SANJEEV RATNA PRODUCTION	12	87	176	VIL/153/2011-MUM	106	109	107	N	SANJEEV RATTAN PRODUCTION	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
315390	44	MR. IDIOT EK DILWALA	2011	120	6	VIL/1/86/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	M/S GREEN EARTH	13	87	176	VIL/139/2011-MUM	106	109	107	N	SMITA NIKAM, MR. M. S. RAJU	0	0	156	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
315391	55	THE VEDAS - DISC. 2  (PARTLY ENGLISH)	2011	120	6	VIL/1/85/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	ANAND PATWARDHAN	12	368	176	VIL/147/2011-MUM	106	109	107	N	ANAND PATWARDHAN	0	0	270	0	5	270	0	B	0	0	26	0	0	0	0	0	\N	\N
315392	55	THE VEDAS - DISC 1 (PARTLY ENGLISH)	2011	120	6	VIL/1/84/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	ANAND PATWARDHAN	12	368	176	VIL/146/2011-MUM	106	109	107	N	ANAND PATWARDHAN	0	0	270	0	5	270	0	B	0	0	26	0	0	0	0	0	\N	\N
315393	51	JAI BHEEM COMRADE (PARTLY HINDI & ENGLISH)	2011	120	6	VIL/1/83/2011-MUM	0	0x00009FB200000000	2011-12-07 00:00:00	ANAND PATWARDHAN	12	90	176	VIL/150/2011-MUM	106	109	107	N	ANAND PATWARDHAN	0	0	198	0	5	198	0	0	0	0	0	0	0	0	0	0	\N	\N
315394	61	THE INWARD JOURNEY	2011	120	6	VIL/1/82/2011-MUM	0	0x00009F9B00000000	2011-11-14 00:00:00	MAHARSHI ARVIND FOUNDATION	12	368	176	VIL/66/2011-MUM	106	109	107	N	MAHARSHI ARVIND FOUNDATION	0	0	81	0	5	81	0	B	0	0	26	0	0	0	0	0	\N	\N
315395	44	THE INWARD JOURNEY	2011	120	6	VIL/1/81/2011-MUM	0	0x00009F9B00000000	2011-11-14 00:00:00	MAHARSHI ARVIND FOUNDATION	12	368	176	VIL/60/2011-MUM	106	109	107	N	MAHARSHI ARVIND FOUNDATION	0	0	81	10	5	81	10	B	0	0	26	0	0	0	0	0	\N	\N
315396	44	OSHO - JEEVAN KE PHOOL KOPLE PHIR PHOOT AAI -9	2011	120	6	VIL/1/80/2011-MUM	0	0x00009F9B00000000	2011-11-14 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	368	176	VIL/57/2011-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT	0	0	110	22	5	110	22	B	0	0	26	0	0	0	0	0	\N	\N
315397	61	7 DAYS IN SLOW MOTION	2011	120	6	VIL/1/75/2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	DIGIQUEST INDIA LTD.	12	87	176	VIL/131/2011-MUM	106	109	107	N	DIGIQUEST INDIA LTD.	0	0	102	0	5	102	0	B	0	0	0	0	0	0	0	0	\N	\N
315398	61	ADJECTIVES	2011	120	6	VIL/1/74/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	MEXUS EDUCATION	12	368	176	VIL/118A/2011-MUM	106	109	107	N	MEXUS EDUCATION	0	0	80	0	5	80	0	B	0	0	10	0	0	0	0	0	\N	\N
315399	67	TARI HARI NA NA	2011	120	6	VIL/1/72/2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	KALYANI FILMS	12	87	176	VIL/108/2011-MUM	106	109	107	N	KALYANI FILMS	0	0	157	0	5	157	0	B	0	0	0	0	0	0	0	0	\N	\N
315400	270	PHIR HOLI JONI UJAR (DIGITAL)	2011	120	6	VIL/1/69/2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	MUSKAN FILM INTERNATIONAL	12	87	176	VIL/117/2011-MUM	106	109	107	N	MUKESH GUPTA	0	0	155	50	5	155	50	0	0	0	0	0	0	0	0	0	\N	\N
315401	51	KRISHNA MAZA	2011	120	6	VIL/1/67/2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	M/S ARMSTRONG ENTERTAINMENT	12	87	176	VIL/80/2011-MUM	106	109	107	N	OMIT AGRAWAL	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
315402	43	NAVRATRI	2011	120	6	VIL/1/66/2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	M/S ASHISH KUMAR, SANTOSHI MATA PICTURES	13	87	176	VIL/106/2011-MUM	106	109	107	N	MR. KEWAL SURI	0	0	150	10	5	150	10	B	0	0	0	0	0	0	0	0	\N	\N
315403	64	NAVRATRI	2011	120	6	VIL/1/65/2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	SANTOSHI MATA PICTURES	13	87	176	VIL/105/2011-MUM	106	109	107	N	MR. KEWAL SURI	0	0	150	10	5	150	10	B	0	0	0	0	0	0	0	0	\N	\N
315404	58	SATHI SAVITHRI	2011	120	6	VIL/1/64/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	R.J. PICTURES	13	87	176	VIL/109/2011-MUM	106	109	107	N	MADHU ENT.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315405	44	ADVATI SANGEET	2011	120	6	VIL/1/61/2011-MUM	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S CREATIVE MEDIA & MGT. SERVICES	12	90	176	VIL/111A/2011-MUM	106	109	107	N	M/S CREATIVE MEDIA & MGT. SERVICES	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315406	44	THE RETURN OF DR. JAGDISH CHANDRA BASU ( DIGITAL)	2011	120	6	VIL/1/60/2011-MUM	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S AKSHAT MOTION PICTURES	12	87	176	VIL/109A/2011-MUM	106	109	107	N	M/S MONIKA SINHA	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
315407	47	POET BORKAR SPEAKING	2011	120	6	VIL/1/58/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	DIRECTOR OF ART & CULTURE, GOA GOVERNMENT	12	90	176	VIL/68/2011-MUM	106	109	107	N	DIRECTOR OF ART & CULTURE, GOA GOVERNMENT	0	0	91	12	5	91	12	B	0	0	0	0	0	0	0	0	\N	\N
315408	57	KARZ - THE HONOUR IS BETTER THAN MONEY (DIGITAL)	2011	120	6	VIL/1/57/2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	UDHANI PRODUCTS	12	87	176	VIL/91/2011-MUM	106	109	107	N	UDHANI PRODUCTS	0	0	149	50	5	149	50	B	0	0	0	0	0	0	0	0	\N	\N
315409	44	KUTTI CHETAN AND FRIENDS (DIGITAL)	2011	120	6	VIL/1/54/2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	DEEPAKRAJ ENTRTAINMENT& MULTIMEDIA SOLUTIONS	12	367	176	VIL/100/2011-MUM	106	109	107	N	DEEPAKRAJ ENTRTAINMENT& MULTIMEDIA SOLUTIONS	0	0	103	0	5	103	0	B	0	0	0	0	0	0	0	0	\N	\N
315410	63	DHAMAL RAJSTHAN REE (DIGITAL)	2011	120	6	VIL/1/53/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	RENUJA FILMS	12	87	176	VIL/92/2011-MUM	106	109	107	N	RENUJA FILMS	0	0	119	55	5	119	55	B	0	0	0	0	0	0	0	0	\N	\N
315411	47	PANVLAM (FFOTSTEPS)	2011	120	6	VIL/1/52/2011-MUM	0	0x00009F3500000000	2011-08-04 00:00:00	MANFIL PRODUCTION	12	87	176	VIL/84/2011-MUM	106	109	107	N	MANFIL PRODUCTION	0	0	139	43	5	139	43	B	0	0	0	0	0	0	0	0	\N	\N
315412	44	OSHO - SAHAS AUR SAWTANTRATA KOPLE PHIR PHOOT AAI - 8	2011	120	6	VIL/1/51/2011-MUM	0	0x00009F3400000000	2011-08-03 00:00:00	OSHO INTERNATIONAL FOUNDATION	12	368	176	VIL/58/2011-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT	0	0	103	8	5	103	8	B	0	0	26	0	0	0	0	0	\N	\N
315413	64	KRUPA SANTOSHEE MAI KE	2011	120	6	VIL/1/50/2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	SHRI MAHENDRA THAKKAR, M/S SATYA KIRAN	13	87	176	VIL/90/2011-MUM	106	109	107	N	SHRI KEWAL SURI, M/S TELE VIDEO ELECTRONICS	0	0	126	41	5	126	41	B	0	0	0	0	0	0	0	0	\N	\N
315414	51	ARJUN (DIGITAL)	2011	120	6	VIL/1/49/2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	MR. F.M. ILIAS , CINEMATRIES MULTIMEDIA PVT. LTD.	12	87	176	VIL/76/2011-MUM	106	109	107	N	MR. F.M. ILIAS , CINEMATRIES MULTIMEDIA PVT. LTD.	0	0	152	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
315415	43	LIVE CONCEPT - PAVITRA ZARNU - ALBUM	2011	120	6	VIL/1/48/2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	SAREGAMA INDIA LTD.	12	368	176	VIL/81/2011-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	138	49	5	138	49	B	0	0	26	0	0	0	0	0	\N	\N
315416	58	SHIRDI KE SAI BABA	2011	120	6	VIL/1/47/2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	DIVINE ENTERTAINMENT	13	87	176	VIL/79/2011-MUM	106	109	107	N	M/S ULTRA DISTRIBUTORS	0	0	152	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
315417	44	DIL LAGTA NAHI MERA	2011	120	6	VIL/1/46/2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	A.V. FILMS	12	87	176	VIL/72/2011-MUM	106	109	107	N	A.V. FILMS	0	0	127	11	5	127	11	B	0	0	0	0	0	0	0	0	\N	\N
315418	67	MR. TETKOORAM (DIGITAL)	2011	120	6	VIL/1/45/2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	ABHYUDAY ENTERTAINMENT	12	87	176	VIL/83/2011-MUM	106	109	107	N	RAMANUJ SHARMA	0	0	141	8	5	141	8	B	0	0	0	0	0	0	0	0	\N	\N
315419	44	MAUSAM (DIGITAL)	2011	120	6	VIL/1/44/2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	HI DEFINATION TELEVISION	12	87	176	VIL/69/2011-MUM	106	109	107	N	HI DEFINATION TELEVISION	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
315420	43	MAARA KALAJAANO KATAKO	2011	120	6	VIL/1/42/2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	M/S SAI KRIPA MOVIE	12	87	176	VIL/44/2011-MUM	106	109	107	N	M/S NAVRANG ELECTRONICS	0	0	148	0	5	148	0	B	0	0	0	0	0	0	0	0	\N	\N
315421	44	CHHUTANKI	2011	120	6	VIL/1/41/2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	ASTUTE MEDIA VISION	12	367	176	VIL/70/2011-MUM	106	109	107	N	ASTUTE MEDIA VISION	0	0	83	7	5	83	7	B	0	0	0	0	0	0	0	0	\N	\N
315422	197	BOLLYWOOD THE GREATEST LOV STORY EVER TOLD	2011	120	6	VIL/1/40/2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	RONNIE SCREWALA	12	90	176	VIL/61/2011-MUM	106	109	107	N	UTV SOFTOUCH COMMUNICATIONS	0	0	79	23	5	79	23	B	0	0	0	0	0	0	0	0	\N	\N
315423	44	CHHUTANKI (DIGITAL) 3D	2011	120	6	VIL/1/39/2011-MUM	0	0x00009EFE00000000	2011-06-10 00:00:00	ASTUTE MEDIA VISION	12	367	176	VIL/66A/2011-MUM	106	109	107	N	ASTUTE MEDIA VISION	0	0	83	7	5	83	7	B	0	0	0	0	0	0	0	0	\N	\N
315424	44	CYCLE KICK (DIGITAL)	2011	120	6	VIL/1/38/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	MUKTA ARTS	12	87	176	VIL/63/2011-MUM	106	109	107	N	MUKTA ARTS	0	0	86	8	5	86	8	B	0	0	0	0	0	0	0	0	\N	\N
315425	44	SHOOT AT SIDE (DIGITAL)	2011	120	6	VIL/1/37/2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	RAJGRIH CREATIONS	12	87	176	VIL/43/2011-MUM	106	109	107	N	RAJGRIH CREATIONS	0	0	73	37	5	73	37	B	0	0	0	0	0	0	0	0	\N	\N
315426	61	RISE OF NATIONALISM IN EUROPE	2011	120	6	VIL/1/36/2011-MUM	0	0x00009EED00000000	2011-05-24 00:00:00	MEXUS EDUCATION LTD.	12	368	176	VIL/23/2011-MUM	106	109	107	N	MEXUS EDUCATION LTD.	0	0	79	13	5	79	13	B	0	0	10	0	0	0	0	0	\N	\N
315427	44	WE BIRTHDAY PARTY	2011	120	6	VIL/1/35/2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	M/S SHEEBA REFLECTION FILMS	12	87	176	VIL/21/2011-MUM	106	109	107	N	M/S SHEEBA REFLECTION FILMS	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315428	44	PANDYE KE SAMNE DESHPANDYE TU MERE SAMNE MAI TERE SAMNE	2011	120	6	VIL/1/34/2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	SRI ADHIKARI BROTHERS	12	368	176	VIL/32/2011-MUM	106	109	107	N	SRI ADHIKARI BROTHERS	0	0	84	54	5	84	54	B	0	0	26	0	0	0	0	0	\N	\N
315429	51	GANYOGI PT. DATTATRAYA VISHNU URF BABURAO PALUSKAR	2011	120	6	VIL/1/33/2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	ANJALI KIRTANE	12	90	176	VIL/59/2011-MUM	106	109	107	N	ANJALI KIRTANE	0	0	149	54	5	149	54	B	0	0	0	0	0	0	0	0	\N	\N
315430	44	MR. MAJNOO  (DIGITAL)	2011	120	6	VIL/1/32/2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	MR. UPPAL FILMS ENTERTAINMENT	12	87	176	VIL/26/2011-MUM	106	109	107	N	MR. UPPAL FILMS ENTERTAINMENT	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315431	44	PANDYE KE SAMNE DESHPANDYE - AAJOO ----BAJOO	2011	120	6	VIL/1/31/2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	SRI ADIKARI BROTHERS TELEVISION NETWORKS	12	368	176	VIL/31/2011-MUM	106	109	107	N	SRI ADIKARI BROTHERS TELEVISION NETWORKS	0	0	84	22	5	84	22	B	0	0	26	0	0	0	0	0	\N	\N
315432	44	PANDYE KE SMNE DESHPANDYE - PADOSI SE NA AKHIYA MILANA	2011	120	6	VIL/1/30/2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	SRI ADIKARI BROTHERS TELEVISION NETWORKS	12	368	176	VIL/24/2011-MUM	106	109	107	N	SRI ADIKARI BROTHERS TELEVISION NETWORKS	0	0	75	23	5	75	23	B	0	0	26	0	0	0	0	0	\N	\N
315433	44	KASHMKASH	2011	120	6	VIL/1/29/2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	MUKTA ARTS LTD.	12	87	176	VIL/55/2011-MUM	106	109	107	N	MUKTA ARTS LTD.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315434	44	NAAD DHYAN - ALBUM	2011	120	6	VIL/1/28/2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	WORLDWIDE RECORDS	12	368	176	VIL/47/2011-MUM	106	109	107	N	WORLD WIDE RECORDS	0	0	130	0	5	130	0	B	0	0	26	0	0	0	0	0	\N	\N
315435	44	PANDYE KE SAMNE DESHPANDYE AGAL BAGAL	2011	120	6	VIL/1/27/2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	SRI ADIKARI BROTHERS TELEVISION NETWORKS	12	368	176	VIL/39/2011-MUM	106	109	107	N	SRI ADIKARI BROTHERS TELEVISION NETWORKS	0	0	83	47	5	83	47	B	0	0	26	0	0	0	0	0	\N	\N
315436	51	AAMCHA LADHA NAMANTRACHA	2011	120	6	VIL/1/26/2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	PRESRAN MOVIES	12	87	176	VIL/203/2011-MUM	106	109	107	N	SHRI RAJESH DEHRE	0	0	119	0	5	119	0	B	0	0	0	0	0	0	0	0	\N	\N
315437	51	AAMCHI B.T.I. CHAWL (DIGITAL)	2011	120	6	VIL/1/25A/2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	SUHAS KARNEKAR	12	87	176	VIL/50/2011-MUM	106	109	107	N	SUHAS KARNEKAR	0	0	86	36	5	86	36	B	0	0	0	0	0	0	0	0	\N	\N
315438	44	LOVE MANTRA	2011	120	6	VIL/1/25/2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	VIKASH SHARMA	13	87	176	VIL/42/2011-MUM	106	109	107	N	P G H INTERNATIONAL PVT. LTD.	0	0	150	20	5	150	20	B	0	0	0	0	0	0	0	0	\N	\N
315439	44	PANDYE KE SAMNE DESHPANDYE - BACH KE RAHNA RE BABA	2011	120	6	VIL/1/24/2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	SRI ADIKARI BROTHERS TELEVISION NETWORKS	12	368	176	VIL/17/2011-MUM	106	109	107	N	SRI ADIKARI BROTHERS TELEVISION NETWORKS	0	0	81	27	5	81	27	B	0	0	26	0	0	0	0	0	\N	\N
315440	44	DHANWAN NO. 1	2011	120	6	VIL/1/23/2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	SATYA MOVIES	13	87	176	VIL/27/2011-MUM	106	109	107	N	WIDE ANGLE MEDIA	0	0	132	24	5	132	24	B	0	0	0	0	0	0	0	0	\N	\N
315441	103	KALI DULHAN	2011	120	6	VIL/1/22/2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	PRUTHVIRAJ CHAUHAN FILMS	12	87	176	VIL/16/2011-MUM	106	109	107	N	PRUTHVIRAJ CHAUHAN FILMS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
315442	51	SADGURU SHRI JUNGALI MAHARAJ	2011	120	6	VIL/1/21/2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	SHEKAHR NAIK	12	87	186	VIL/37/2011-MUM	106	109	107	N	SHEKAHR NAIK	0	0	80	30	5	80	30	B	0	0	0	0	0	0	0	0	\N	\N
315443	44	PANDYE KE SAMNE DESHPANDYE - HUM HAI PADOSI	2011	120	6	VIL/1/20/2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	SRI ADIKARI BROTHERS	12	368	176	VIL/15/2011-MUM	106	109	107	N	SRI ADIKARI BROTHERS	0	0	79	20	5	79	20	B	0	0	26	0	0	0	0	0	\N	\N
315444	44	KABHI TEEKHA KABHI MEETHA - PAKDA PAKDI (DIGITAL)	2011	120	6	VIL/1/14/2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	BEST SELLERS ENTERPRISES	12	368	176	VIL/11/2011-MUM	106	109	107	N	BEST SELLERS ENTERPRISES	0	0	75	23	5	75	23	B	0	0	26	0	0	0	0	0	\N	\N
315445	44	KABHI TEEKHA KABHI MEETHA - KABHI IS GALLI KABHI US GALLI	2011	120	6	VIL/1/19/2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	BEST SELLERS ENTERPRISES	12	368	176	VIL/14A/2011-MUM	106	109	107	N	BEST SELLERS ENTERPRISES	0	0	76	0	5	76	0	B	0	0	26	0	0	0	0	0	\N	\N
315446	44	MERA RAKSHK (DIGITAL)	2011	120	6	VIL/1/18/2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	MR. NAVEEN KUMAR FILMS	12	87	176	VIL/6/2011-MUM	106	109	107	N	MR. NAVEEN KUMAR FILMS	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
315447	49	ORU AVADHIKAALAM (DIGITAL)	2011	120	6	VIL/1/17/2011-MUM	0	0x00009EA700000000	2011-03-15 00:00:00	DAMOR CINEMA	13	87	176	VIL/218/2010-MUM	106	109	107	N	SANTOSH DAMODAR	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
315448	44	KABHI TEEKHA KABHI MEETHA - -JUGAL BANDI KAMAALL KI (DIGITAL)	2011	120	6	VIL/1/16/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	BEST SELLERS ENTERPRISES	12	368	176	VIL/13/2011-MUM	106	109	107	N	BEST SELLERS ENTERPRISES	0	0	77	20	5	77	20	B	0	0	26	0	0	0	0	0	\N	\N
315449	44	KABHI TEEKAH KABI MEETHA - -PAKAD DAAV (DIGITAL)	2011	120	6	VIL/1/15/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	BEST SELLERS ENTERPRISES	12	368	176	VIL/12/2011-MUM	106	109	107	N	BEST SELLERS ENTERPRISES	0	0	75	24	5	75	24	0	0	0	0	0	0	0	0	0	\N	\N
315450	44	MAHI WAY D.V.D. - 4 EP. 13,14,15,16	2011	120	6	VIL/1/13/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	176	VIL/197/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	159	0	5	159	0	B	0	0	26	0	0	0	0	0	\N	\N
315451	44	MAHI WAY D.V.D. 5  EP. 17,18,19,20	2011	120	6	VIL/1/12/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	YASH RAJ FILMS PVT. LTD.	12	368	176	VIL/198/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	157	0	5	157	0	B	0	0	26	0	0	0	0	0	\N	\N
315452	44	MAHARSHI VISHVAMITRA	2011	120	6	VIL/1/11/2011-MUM	0	0x00009E9800000000	2011-02-28 00:00:00	M/S BHAIRAVAI FILMS	13	87	186	VIL/206/2010-MUM	106	109	107	N	RAVI SHARMA M/ S FRIENDS	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
315453	51	SANT SIDHESHWAR MAHARAJ DHOTRA GAVACHE (DIGITAL)	2011	120	6	VIL/1/10/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	YASHWANT ENTERPRISES	12	87	176	VIL/25/2011-MUM	106	109	107	N	YASHWANT ENTERPRISES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315454	67	KISMAT KE KHEL (DIGITAL)	2011	120	6	VIL/1/9/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	M/S DEV SHREE PRODUCTION	12	87	176	VIL/02/2011-MUM	106	109	107	N	M/S DEV SHREE PRODUCTION	0	0	145	0	5	145	0	B	0	0	0	0	0	0	0	0	\N	\N
315455	59	CRIC - X (ANIMATION)	2011	120	6	VIL/1/8/2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	MAYA ENT. LTD.	13	367	176	VIL/202/2010-MUM	106	109	107	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	78	50	5	78	50	0	0	0	0	0	0	0	0	0	\N	\N
315456	58	CRIC- X (ANIMATION)	2011	120	6	VIL/1/7/2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	MAYA ENT. LTD.	13	367	176	VIL/201/2010-MUM	106	109	107	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	78	50	5	78	50	B	0	0	0	0	0	0	0	0	\N	\N
315457	63	KARMA RO LEKH KATHA RAJA MORDVJRI (DIGITAL)	2011	120	6	VIL/1/6/2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	RIDDHI SIDDHI PRODUTION HOUSE	12	87	176	VIL/224/2010-MUM	106	109	107	N	RIDDHI SIDDHI PRODUTION HOUSE	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315458	51	SPANDAN (DIGITAL)	2011	120	6	VIL/1/5/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	VEGATHA REDDY & ARMAN TRIPATHI	12	87	176	VIL/4/2011-MUM	106	109	107	N	VEGATHA REDDY & ARMAN TRIPATHI	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
315459	45	SHRI BAL SHIVYOGI SIDDHARAMA (DIGITAL)	2011	120	6	VIL/1/4/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S V S MOTION PICTURES	13	87	176	VIL/214/2010-MUM	106	109	107	N	MR. MOHAN PASNUR	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
315460	64	PRATAP	2011	120	6	VIL/1/3/2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	ULTRA DISTRIBUTORS	13	87	176	VIL/215/2010-MUM	106	109	107	N	ULTRA DISTRIBUTORS	0	0	134	52	5	134	52	0	0	0	0	0	0	0	0	0	\N	\N
315461	51	SANG MAI TU KANVAR HAIS (DIGITAL)	2011	120	6	VIL/1/2/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	M/S EDEN FILMS	12	87	176	VIL/208/2010-MUM	106	109	107	N	M/S EDEN FILMS	0	0	134	30	5	134	30	0	0	0	0	0	0	0	0	0	\N	\N
315462	67	MITAN - 420(DIGITAL)	2011	120	6	VIL/1/1/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	PRIYA FILMS	12	87	176	VIL/222/2011-MUM	106	109	107	N	PRIYA FILMS	0	0	178	50	5	178	50	B	0	0	0	0	0	0	0	0	\N	\N
315463	44	AAGAH - THE WARNING	2011	121	6	VIL/VV/2/70/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	M/S OMKAR INVESTMENTS	12	87	176	VIL/VV/67/2011-MUM	106	109	107	N	M/S OMKAR INVESTMENTS	0	0	124	0	5	122	52	0	0	0	0	0	0	0	0	0	\N	\N
315464	44	JUST - 47 HUM BHI INSAAN HAI	2011	121	6	VIL/VV/2/69/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	M/S NIHARIKA FILMS & TELEVISON	12	87	176	VIL/VV/76/2011-MUM	106	109	107	N	MRS. NIHARIKA PHDTARE	0	0	108	40	5	108	40	B	0	0	0	0	0	0	0	0	\N	\N
315465	44	AAZAAM	2011	121	6	VIL/VV/2/68/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	J. M. J. ENTERTAINMENT	12	87	169	VIL/VV/107/2011-MUM	106	109	107	N	J. M. J. ENTERTAINMENT	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315466	44	SOUND TRACK	2011	121	6	VIL/VV/2/67/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	SAREGAMA INDIA LTD.	12	87	176	VIL/VV/103/2011-MUM	106	109	107	N	SAREGAMA INDIA LTD.	0	0	131	0	5	130	3	B	0	0	0	0	0	0	0	0	\N	\N
315467	44	DO PAISE KI DHOOP CHAAR ANE KI BAARISH	2011	121	6	VIL/VV/2/66/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	KITE FILMS	12	87	176	VIL/VV/71/2011-MUM	106	109	107	N	KITE FILMS	0	0	117	11	5	101	28	0	0	0	0	0	0	0	0	0	\N	\N
315468	105	TURNING 30	2011	121	6	VIL/VV/2/65/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	PRAKASH JHA PRODUCTIONS	12	87	176	VIL/VV/48/2011-MUM	106	109	107	N	PRAKASH JHA PRODUCTIONS	0	0	111	31	5	106	40	B	0	0	0	0	0	0	0	0	\N	\N
315469	44	NAUGHTY@ 40	2011	121	6	VIL/VV/2/64/2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	M/S SRISHTI CREATIONS	12	87	172	VIL/VV/37/2011-MUM	106	109	107	N	M/S SRISHTI CREATIONS	0	0	105	0	5	104	10	0	0	0	0	0	0	0	0	0	\N	\N
315470	44	SHAITAN	2011	121	6	VIL/VV/2/62/2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	ANURAG KASHYAP FILMS PVT. LTD.	15	87	176	VIL/VV/65/2011-MUM	106	109	107	N	ANURAG KASHYAP FILMS PVT. LTD.	0	0	133	56	5	133	6	B	0	0	0	0	0	0	0	0	\N	\N
315471	44	DUNNOY .. NA JAANE KYUN	2011	121	6	VIL/VV/2/61/2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	MOVIES MASTI MAGIC STUDIOS	12	87	176	VIL/VV/66/2011-MUM	106	109	107	N	MOVIES MASTI MAGIC STUDIOS	0	0	128	0	5	122	37	B	0	0	0	0	0	0	0	0	\N	\N
315472	44	TIME LIMIT 36 HOURS	2011	121	6	VIL/VV/2/60/2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	SHRI G KARVNAN M/S VELLUVAR VISUALS	13	87	176	VIL/VV/75/2011-MUM	106	109	107	N	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	122	35	5	122	35	B	0	0	0	0	0	0	0	0	\N	\N
315473	44	10 ML LOVE	2011	121	6	VIL/VV/2/59/2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	ALIANCE MEDIA & ENTERTAINMENT	12	87	176	VIL/VV/58/2011-MUM	106	109	107	N	ALIANCE MEDIA & ENTERTAINMENT	0	0	89	10	5	88	27	B	0	0	0	0	0	0	0	0	\N	\N
315474	64	NATHUNIYA PE GOLI MARE	2011	121	6	VIL/VV/2/57/2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	AJAY SHRIVASTA PRODUCTION	12	87	176	VIL/VV/44/2011-MUM	106	109	107	N	AJAY SHRIVASTA PRODUCTION	0	0	131	22	5	131	22	B	0	0	0	0	0	0	0	0	\N	\N
315475	64	KARTVYA	2011	121	6	VIL/VV/2/55/2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	MR. BRIJESH J SINH, M/S CHANDRAVATI PRODUCTION	12	87	176	VIL/VV/39/2011-MUM	106	109	107	N	MR. BRIJESH J SINH, M/S CHANDRAVATI PRODUCTION	0	0	148	8	5	140	58	B	0	0	0	0	0	0	0	0	\N	\N
315476	64	NIRAHU KI LOVE STORY	2011	121	6	VIL/VV/2/54/2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI NATRAJ PRODUCTION	12	87	176	VIL/VV/53/2011-MUM	106	109	107	N	SHRI NATRAJ PRODUCTION	0	0	159	26	5	159	26	B	0	0	0	0	0	0	0	0	\N	\N
315477	44	MONICA	2011	121	6	VIL/VV/2/53/2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	A.R.K. WIDE SCREEN FILMS	12	87	176	VIL/VV/52/2011-MUM	106	109	107	N	A.R.K. WIDE SCREEN FILMS	0	0	114	2	5	113	45	B	0	0	0	0	0	0	0	0	\N	\N
315478	64	JUNG	2011	121	6	VIL/VV/2/52/2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	YASHI FILMS PVT. LTD.	12	87	176	VIL/VV/45/2011-MUM	106	109	107	N	YASHI FILMS PVT. LTD.	0	0	161	38	5	157	13	B	0	0	0	0	0	0	0	0	\N	\N
315479	64	AAKHRI RASTA	2011	121	6	VIL/VV/2/51/2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	SHRI PRIYANKA PICTURES	12	87	176	VIL/VV/65A/2011-MUM	106	109	107	N	SHRI PRIYANKA PICTURES	0	0	160	6	5	159	11	B	0	0	0	0	0	0	0	0	\N	\N
315480	44	HAPPY HUSBANDS	2011	121	6	VIL/VV/2/50/2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S FINOMENAL GRAFTS PVT. LTD.	12	87	176	VIL/VV/72/2011-MUM	106	109	107	N	M/S FINOMENAL GRAFTS PVT. LTD.	0	0	122	45	5	122	45	B	0	0	0	0	0	0	0	0	\N	\N
315481	44	HAUNTED	2011	121	6	VIL/VV/2/49/2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	A S A PRODUCTION & ENTERPRISES PVT. LTD.	12	87	176	VIL/VV/57/2011-MUM	106	109	107	N	A S A PRODUCTION & ENTERPRISES PVT. LTD.	0	0	132	53	5	132	53	B	0	0	0	0	0	0	0	0	\N	\N
315482	64	DHARTI KAHE PUKAR KE	2011	121	6	VIL/VV/2/48/2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	MEGHNEEL CREATIONS	12	87	176	VIL/VV/38/2011-MUM	106	109	107	N	MEGHNEEL CREATIONS	0	0	137	42	5	137	41	0	0	0	0	0	0	0	0	0	\N	\N
315483	64	JAB KEHU DIL ME SAMAJALA	2011	121	6	VIL/VV/2/47/2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	RISHI INTERNATIONAL	12	87	176	VIL/VV/41/2011-MUM	106	109	107	N	RISHI INTERNATIONAL	0	0	152	49	5	152	49	0	0	0	0	0	0	0	0	0	\N	\N
315484	64	MAR DEB GOLI KEHU NA BOLI	2011	121	6	VIL/VV/2/46/2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	JITESH DUBE PRODUCTION	12	87	176	VIL/VV/32/2011-MUM	106	109	107	N	JITESH DUBE PRODUCTION	0	0	148	6	5	148	6	0	0	0	0	0	0	0	0	0	\N	\N
315485	44	SHAGIRD	2011	121	6	VIL/VV/2/45/2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	FOUJI FOUNDATION	12	87	176	VIL/VV/51/2011-MUM	106	109	107	N	FOUJI FOUNDATION	0	0	128	20	5	128	20	0	0	0	0	0	0	0	0	0	\N	\N
315486	44	MURDER - 2	2011	121	6	VIL/VV/2/44/2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	VISHESH FILMS PVT. LTD	12	87	176	VIL/VV/54/2011-MUM	106	109	107	N	VISHESH FILMS PVT. LTD.,	0	0	124	58	5	124	54	0	0	0	0	0	0	0	0	0	\N	\N
315487	51	EKA SHABDAT SANGTO	2011	121	6	VIL/VV/2/43/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	NIHARIKA FADTARE, NIHARIKA ARTS	12	87	176	VIL/VV/43/2011-MUM	106	109	107	N	NIHARIKA FADTARE, NIHARIKA ARTS	0	0	102	46	5	101	34	0	0	0	0	0	0	0	0	0	\N	\N
315488	44	LADENGE MARTE DUM TAK	2011	121	6	VIL/VV/2/42/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	M/S ZEE ENTERTAINMENT ENT. LTD.	13	87	176	VIL/VV/28/2011-MUM	106	109	107	N	M/S ZEE ENTERTAINMENT ENT. LTD.	0	0	118	0	5	118	0	0	0	0	0	0	0	0	0	0	\N	\N
315489	44	DUM MARO DUM	2011	121	6	VIL/VV/2/41/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	R.S.ENTERTAINMENT PVT. LTD.	12	87	176	VIL/VV/40/2011-MUM	106	109	107	N	R.S.ENTERTAINMENT PVT. LTD.	0	0	125	56	5	126	10	0	0	0	0	0	0	0	0	0	\N	\N
315490	44	IS RAAT KI SUBAH NAHI	2011	121	6	VIL/VV/2/40/2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	PLUS CHANNEL INDIA PVT. LTD.	12	87	176	VIL/VV/25/2011-MUM	106	109	107	N	PLUS CHANNEL INDIA PVT. LTD.	0	0	93	18	5	93	18	0	0	0	0	0	0	0	0	0	\N	\N
315491	51	BHANDARA PREMACHA	2011	121	6	VIL/VV/2/39/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	MOTION FILMS PVT. LTD.	12	87	176	VIL/VV/22/2011-MUM	106	109	107	N	DR. SHRI ANIL SAKSENA, SAGAR BARSERIYA	0	0	121	0	5	119	0	0	0	0	0	0	0	0	0	0	\N	\N
315492	64	MASHIHA BABU	2011	121	6	VIL/VV/2/38/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S SHRI FILMS	12	87	176	VIL/VV/34/2011-MUM	106	109	107	N	VINUS RECORDS & TIPS PVT. LTD.	0	0	120	0	5	113	8	0	0	0	0	0	0	0	0	0	\N	\N
315493	64	CHANDA	2011	121	6	VIL/VV/2/37/2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	AAKASH FILMS	12	87	176	VIL/VV/36/2011-MUM	106	109	107	N	AAKASH FILMS	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
315494	44	EK CHINGARI	2011	121	6	VIL/VV/2/36/2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD	13	87	176	VIL/VV/27/2011-MUM	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	129	33	5	129	33	B	0	0	0	0	0	0	0	0	\N	\N
315495	64	SAUTAN	2011	121	6	VIL/VV/2/35/2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	VENUS RECORDS & TIPS PVT. LTD.	12	87	176	VIL/VV/24/2011-MUM	106	109	107	N	VENUS RECORDS & TIPS PVT. LTD.	0	0	120	0	5	113	56	B	0	0	0	0	0	0	0	0	\N	\N
315496	59	SHAPPAM	2011	121	6	VIL/VV/2/33/2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	ASA PRODUCTION &ENTERPRISES PVT. LTD.	13	87	176	VIL/VV/18/2011-MUM	106	109	107	N	ASA PRODUCTION &ENTERPRISES PVT. LTD.	0	0	138	15	5	138	15	B	0	0	0	0	0	0	0	0	\N	\N
315497	64	TU JAAN HAU HAMAR	2011	121	6	VIL/VV/2/34/2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	YASHI FILMS PVT. LTD.	12	87	176	VIL/VV/30/2011-MUM	106	109	107	N	YASHI FILMS PVT. LTD.	0	0	138	9	5	135	9	B	0	0	0	0	0	0	0	0	\N	\N
315498	106	DHOBI GHAT	2011	121	6	VIL/VV/2/32/2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	AMEERKHAN PRODUCTION	12	87	176	VIL/VV/19/2011-MUM	106	109	107	N	AMEERKHAN PRODUCTION	0	0	102	9	5	102	9	B	0	0	0	0	0	0	0	0	\N	\N
315499	44	IMPATIENT VIVEK	2011	121	6	VIL/VV/2/30/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	SEARCH FILMS PRODUCTION.	12	87	176	VIL/VV/11/2011-MUM	106	109	107	N	SEARCH FILMS PRODUCTION	0	0	113	13	5	113	13	0	0	0	0	0	0	0	0	0	\N	\N
315500	44	DHOBI GHAT	2011	121	6	VIL/VV/2/31/2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	AAMIRKHAN PRODUCTION	12	87	176	VIL/VV/20/2011-MUM	106	109	107	N	AAMIR KHAN PRODUCTION	0	0	102	9	5	102	9	B	0	0	0	0	0	0	0	0	\N	\N
315501	44	EK LADAI THE LAST ACTION	2011	121	6	VIL/VV/2/29/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	ENTER 10 TELEVISION PVT. LTD.	13	87	176	VIL/VV/162/2010-MUM	106	109	107	N	ENTER 10 TELEVISION PVT. LTD.	0	0	118	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
315502	44	MANORANJAN	2011	121	6	VIL/VV/2/28/2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	SHRI F. C. MEHRA, EAGLE FILMS	12	87	176	VIL/VV/199/2010-MUM	106	109	107	N	MR. KEWAL SURI, MOVIE TEE VEE ENTERPRISES	0	0	143	7	5	143	7	0	0	0	0	0	0	0	0	0	\N	\N
315503	42	PAAPI	2011	121	6	VIL/VV/2/27/2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	RAJ ENTERTAINMENT	12	87	176	VIL/VV/9A/2011-MUM	106	109	107	N	RAJ ENTERTAINMENT	0	0	122	0	5	122	0	B	0	0	0	0	0	0	0	0	\N	\N
315504	64	TOHAR AANKIYA DEEWANA BANA DEHLBA	2011	121	6	VIL/VV/2/26/2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	K TV PRODUCTION	12	87	176	VIL/VV/198/2010-MUM	106	109	107	N	K TV PRODUCTION	0	0	132	17	5	128	59	0	0	0	0	0	0	0	0	0	\N	\N
315505	44	TERI MOHABBAT KE NAAM	2011	121	6	VIL/VV/2/25/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	GYAN MEDIA INTERNATIONAL	12	87	176	VIL/VV/190/2010-MUM	106	109	107	N	M/S ULTRA DISTRIBUTORS PVT. LTD.	0	0	132	15	5	132	15	0	0	0	0	0	0	0	0	0	\N	\N
315506	64	BUDHAU JAWAN HO GAIEL	2011	121	6	VIL/VV/2/24/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S TAPSVI PRODUCTIONS, J.D. FILMS	12	87	176	VIL/VV/193/2010-MUM	106	109	107	N	M/S TAPSVI PRODUCTIONS, J.D. FILMS	0	0	102	40	5	102	40	0	0	0	0	0	0	0	0	0	\N	\N
315507	44	AAKHRI ADALAT	2011	121	6	VIL/VV/2/23/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S EAGLE FILMS	12	87	176	VIL/VV/195/2010-MUM	106	109	107	N	MR. KEWAL SURI, M/S MOVIE T V ENTERPRISES	0	0	131	12	5	131	12	B	0	0	0	0	0	0	0	0	\N	\N
315508	44	KHOONI DARINDA	2011	121	6	VIL/VV/2/22/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	MR. DHEERABHAI DKSHANEE	12	87	167	VIL/VV/194/2010-MUM	106	109	107	N	MR. KEWAL SURI , M/S MOVIE T V ENTERPRISES	0	0	112	27	5	112	27	B	0	0	0	0	0	0	0	0	\N	\N
315509	51	TANSLA	2011	121	6	VIL/VV/2/21/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	MADHURI ASHIRGADE, JEEVANRAJ FILMS	12	87	176	VIL/VV/188/2010-MUM	106	109	107	N	MADHURI ASHIRGADE, JEEVANRAJ FILMS	0	0	93	9	5	93	9	B	0	0	0	0	0	0	0	0	\N	\N
315510	64	MRITUNJAY	2011	121	6	VIL/VV/2/20/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	N N SIPPY PRODUCTIONS	12	87	176	VIL/VV/185/2010-MUM	106	109	107	N	N N SIPPY PRODUCTIONS	0	0	160	0	5	153	0	B	0	0	0	0	0	0	0	0	\N	\N
315511	44	PRATISHODH EK REAL REVENGE	2011	121	6	VIL/VV/2/19/2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	M/S GEMINI PRODUCTIONS PVT. LTD.	13	87	176	VIL/VV/160/2010-MUM	106	109	107	N	M/S ENTER10 TELEVISION PVT. LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
315512	44	DAHRMYUDH THE WAR OF EDGES	2011	121	6	VIL/VV/2/18/2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI LAXMI PRODUCTIONS	13	87	176	VIL/VV/161/2010-MUM	106	109	107	N	M/S ENTER 10 TELEVISION PVT. LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
315513	64	KANOON HAMARA MUTTHI MEIN	2011	121	6	VIL/VV/2/17/2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	M/S U D MOVIES	12	87	176	VIL/VV/158/2010-MUM	106	109	107	N	M/S U D MOVIE	0	0	155	0	5	150	49	B	0	0	0	0	0	0	0	0	\N	\N
315514	44	DIL TOH BACHHA HAI JI	2011	121	6	VIL/VV/2/16/2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	M/S BHANDARKAR ENTERTAINMENT	12	87	176	VIL/VV/13/2011-MUM	106	109	107	N	M/S BHANDARKAR ENTERTAINMENT	0	0	147	0	5	146	17	B	0	0	0	0	0	0	0	0	\N	\N
315515	44	7 KHOON MAAF	2011	121	6	VIL/VV/2/15/2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.	12	87	176	VIL/VV/140/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS LTD.	0	0	137	16	5	137	2	B	0	0	0	0	0	0	0	0	\N	\N
315516	44	PYAR KOI KHEL NAHIN	2011	121	6	VIL/VV/2/14/2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	SHRI RAJPUSHPA FILMS	13	87	176	VIL/VV/178/2010-MUM	106	109	107	N	MR. KEWAL SURI, M/S MOVIE T V ENTERPRISES	0	0	151	26	5	151	26	B	0	0	0	0	0	0	0	0	\N	\N
315517	44	COOL NAHIN HOT HAI HUM	2011	121	6	VIL/VV/2/13/2011-MUM	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S M R K PRODUCTIONS	13	87	176	VIL/VV/177/2010-MUM	106	109	107	N	TIRUPATI CREATIONS	0	0	133	40	5	133	40	0	0	0	0	0	0	0	0	0	\N	\N
315518	44	MAI HOON YODDHA	2011	121	6	VIL/VV/2/12/2011-MUM	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S RAJLAXMI CREATIONS	13	87	176	VIL/VV/181/2010-MUM	106	109	107	N	M/S RAJLAXMI CREATIONS	0	0	137	0	5	137	0	B	0	0	0	0	0	0	0	0	\N	\N
315519	64	SHAHERWALI JAAN MARELI	2011	121	6	VIL/VV/2/11/2011-MUM	0	0x00009E8B00000000	2011-02-15 00:00:00	MR. SANJEEV SINGH, M/S SEVEN ROSES PRODUCTION	12	87	176	VIL/VV/7/2011-MUM	106	109	107	N	ADI SHAKTI ENTERTAINMENT	0	0	133	0	5	133	0	B	0	0	0	0	0	0	0	0	\N	\N
315520	44	SWAHA - LIFE BEYOND SUPERSITION	2011	121	6	VIL/VV/2/10/2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	M/S BLUE SKY ENTERTAINMENT	12	87	176	VIL/VV/182/2010-MUM	106	109	107	N	M/S BLUE SKY ENTERTAINMENT	0	0	140	0	5	140	0	B	0	0	0	0	0	0	0	0	\N	\N
315521	44	INTERNATIONAL  DAROGA	2011	121	6	VIL/VV/2/09/2011-MUM	0	0x00009E8700000000	2011-02-11 00:00:00	SAI VISION SHOWBIZ	12	87	176	VIL/VV/203/2010-MUM	106	109	107	N	SAI VISION SHOWBIZ	0	0	115	50	5	115	50	B	0	0	0	0	0	0	0	0	\N	\N
315522	44	NO ONE KILLED JESSICA	2011	121	6	VIL/VV/2/8/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	U TV SOFTWARE COMPUTER LTD.	12	87	176	VIL/VV/9/2011-MUM	106	109	107	N	U TV SOFTWARE COMPUTER LTD.	0	0	129	49	5	129	49	B	0	0	0	0	0	0	0	0	\N	\N
315523	44	MIRCH	2011	121	6	VIL/VV/2/7/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	RELIANCE BIG PICTURES	12	87	176	VIL/VV/4/2011-MUM	106	109	107	N	RELIANCE BIG PICTURES	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
315524	44	BADLA	2011	121	6	VIL/VV/2/6/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	M/S CENTURY FILMS	12	87	176	VIL/VV/184/2010-MUM	106	109	107	N	ALTRA DISTRIBUTORS PVT. LTD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
315526	64	BRIJWA	2011	121	6	VIL/VV/2/4/2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	JITESH DUBE PRODUCTION	12	87	176	VIL/VV/157/2010-MUM	106	109	107	N	JITESH DUBE PRODUCTION	0	0	128	3	5	128	3	B	0	0	0	0	0	0	0	0	\N	\N
315527	44	KAALO	2011	121	6	VIL/VV/2/3/2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	BEYOND DREAMS ENTERTAINMENT	12	87	176	VIL/VV/2/2011-MUM	106	109	107	N	BEYOND DREAMS ENTERTAINMENT	0	0	80	30	5	80	30	B	0	0	0	0	0	0	0	0	\N	\N
315528	64	GHAR AAJA PARDESI	2011	121	6	VIL/VV/2/2/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	M/S SHERAWALI FILMS	12	87	176	VIL/VV/179/2010-MUM	106	109	107	N	M/S PRAJAPATI FILM PRODUCTION	0	0	136	13	5	136	13	B	0	0	0	0	0	0	0	0	\N	\N
315529	44	DURGA - IT'S JUST NOT A LOVE STORY	2011	121	6	VIL/VV/2/1/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	SHRI CHAKRAVARTHY	12	87	176	VIL/VV/183/2010-MUM	106	109	107	N	M/S ZEE TELEFILMS LTD.	0	0	140	34	5	140	34	B	0	0	0	0	0	0	0	0	\N	\N
315530	44	PREM AGGAN	2011	120	6	VIL/VV/1/1/2011-MUM	0	0x00009E6300000000	2011-01-06 00:00:00	FEROZ KHAN (F. K. INTERNATIONAL)	12	87	176	VIL/VV/139/2010-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT	0	0	166	0	5	156	21	B	0	0	0	0	0	0	0	0	\N	\N
315531	44	MILENGE MILENGE	2011	120	6	VIL/VV/1/2/2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	S. K. FILMS ENTERPRISES	12	87	176	VIL/VV/167/2010-MUM	106	109	107	N	SHAMRAO ENTERPRISES PVT. LTD.	0	0	138	38	5	138	38	B	0	0	0	0	0	0	0	0	\N	\N
315532	44	LONDON DREAMS	2011	120	6	VIL/VV/1/3/2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	HEADSTART FILMS PVT. LTD.	12	87	176	VIL/VV/156/2010-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT	0	0	149	0	5	149	0	B	0	0	0	0	0	0	0	0	\N	\N
315533	44	KALKA	2011	120	6	VIL/VV/1/4/2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI SHATRUGHAN SINHA, RAMAYAN CHITRA COMBINES	12	87	176	VIL/VV/3/2011-MUM	106	109	107	N	SHRI SHATRUGHAN SINHA, RAMAYAN CHITRA COMBINES	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
315534	44	DAYAVAN	2011	120	6	VIL/VV/1/5/2011-MUM	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S F K FILMS INTERNATIONAL	12	87	176	VIL/VV/155/2010-MUM	106	109	107	N	M/S SHEMAROO ENTERTAINMENT	0	0	169	0	5	157	49	B	0	0	0	0	0	0	0	0	\N	\N
315535	54	CHANDA SURAJ	2011	120	6	VIL/VV/1/7/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	HARI KRISHAN LAL	12	87	176	VIL/VV/201/2010-MUM	106	109	107	N	PALKO VIDEO	0	0	116	31	5	116	31	B	0	0	0	0	0	0	0	0	\N	\N
315536	44	AN ILLUSION BHARM	2011	120	6	VIL/VV/1/8/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S MEGNA FILMS	12	87	176	VIL/VV/187/2010-MUM	106	109	107	N	M/S MEGNA FILMS	0	0	115	15	5	115	15	B	0	0	0	0	0	0	0	0	\N	\N
315537	44	RANN	2011	120	6	VIL/VV/1/9/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	M/S FRIDAY ENTERTAINMENT	12	87	176	VIL/VV/180/2010-MUM	106	109	107	N	M/S VISHAL AUDIO VISUAL PVT. LTD.	0	0	129	30	5	127	55	B	0	0	0	0	0	0	0	0	\N	\N
315538	44	ACID FACTORY	2011	120	6	VIL/VV/1/10/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	WHITE FEATHER FILMS	12	87	176	VIL/VV/16/2011-MUM	106	109	107	N	MUMBAI MANTRA MEDIA PVT. LTD.	0	0	96	10	5	96	10	B	0	0	0	0	0	0	0	0	\N	\N
315539	44	IMPATIENT VIVEK	2011	120	6	VIL/VV/1/11/2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	SEARCH FILM PRODUCTION	12	87	176	VIL/VV/10/2011-MUM	106	109	107	N	SEARCH FILMS PRODUCTION	0	0	112	10	5	112	10	B	0	0	0	0	0	0	0	0	\N	\N
315540	44	MUMBAI MATINEE	2011	120	6	VIL/VV/1/12/2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	PRITISH NANDI COMMUNICATIONS	12	87	176	VIL/VV/151/2010-MUM	106	109	107	N	TURNER GENERAL ENTERTAINMENT NETWORKS	0	0	102	11	5	102	7	B	0	0	0	0	0	0	0	0	\N	\N
315541	44	TERE BIN LADEN	2011	120	6	VIL/VV/1/13/2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	WALK WATER MEDIA LTD.	12	87	176	VIL/VV/23/2011-MUM	106	109	107	N	WALK WATER MEDIA LTD.	0	0	97	24	5	97	24	B	0	0	0	0	0	0	0	0	\N	\N
315542	44	PAY BACK	2011	120	6	VIL/VV/1/15/2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S ARCH ANGEL ENTERTAINMENT	12	87	176	VIL/VV/204/2010-MUM	106	109	107	N	M/S ARCH ANGEL ENTERTAINMENT	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
315543	51	HA KHARA AADHAR	2011	120	6	VIL/VV/1/16/2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S AKSHYA CHITRA	12	87	176	VIL/VV/196/2010-MUM	106	109	107	N	M/S AKSHYA CHITRA	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315544	44	AKARSHAN	2011	120	6	VIL/VV/1/17/2011-MUM	0	0x00009EE100000000	2011-05-12 00:00:00	TANVEER AHMAD ADVENTURES	12	87	176	VIL/VV/33/2011-MUM	106	109	107	N	TANVEER AHMAD ADVENTURES	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
315545	44	EK LOOTERA	2011	120	6	VIL/VV/1/18/2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	MR. MADAN MALLYA.	13	87	176	VIL/VV/29/2011-MUM	106	109	107	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	114	20	5	114	20	B	0	0	0	0	0	0	0	0	\N	\N
315546	44	PRINCE	2011	120	6	VIL/VV/1/19/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	TIPS INDUSTRIES LTD.	12	87	176	VIL/VV/21/2011-MUM	106	109	107	N	TIPS INDUSTRIES LTD.	0	0	135	0	5	135	0	B	0	0	0	0	0	0	0	0	\N	\N
315547	44	JAANE KAHAN SE AAYI HAI	2011	120	6	VIL/VV/1/20/2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	PEOPLE TREE FILES	12	87	176	VIL/VV/50/2011-MUM	106	109	107	N	WARNER BROS. PICTURES	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
315548	44	THANK YOU	2011	120	6	VIL/VV/1/21/2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	RANI SCREWWALA & UTV SOFTWARE COMMUNICATION LTD.	12	87	176	VIL/VV/42/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATION	0	0	125	0	5	125	0	B	0	0	0	0	0	0	0	0	\N	\N
315549	44	MURDER - 2	2011	120	6	VIL/VV/1/22/2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	VISHESH FILMS	12	87	176	VIL/VV/74/2011-MUM	106	109	107	N	VISHESH FILMS	0	0	111	50	5	111	50	B	0	0	0	0	0	0	0	0	\N	\N
315550	44	TANU WEDS MANU	2011	120	6	VIL/VV/1/23/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	PARAMHANS CREATIONS	12	87	176	VIL/VV/23A/2011-MUM	106	109	107	N	PARAMHANS CREATIONS	0	0	119	0	5	118	47	B	0	0	0	0	0	0	0	0	\N	\N
315551	44	CROOK	2011	120	6	VIL/VV/1/24/2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	VISHESH FILMS	12	87	176	VIL/VV/83/2011-MUM	106	109	107	N	VISHESH FILMS	0	0	113	19	5	111	59	B	0	0	0	0	0	0	0	0	\N	\N
315552	54	SHAHEED UDDHAM SINGH	2011	120	6	VIL/VV/1/25/2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S SURJEET MOVIES	12	87	176	VIL/VV/84/2011-MUM	106	109	107	N	M/S SURJEET MOVIES	0	0	141	40	5	141	40	B	0	0	0	0	0	0	0	0	\N	\N
315553	44	YEH FASLEY	2011	120	6	VIL/VV/1/26/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	BHAVANI PICTURES	12	87	176	VIL/VV/55/2011-MUM	106	109	107	N	BHAVANI PICTURES	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
315554	44	HOSTEL	2011	120	6	VIL/VV/1/27/2011-MUM	0	0x00009F4A00000000	2011-08-25 00:00:00	MATRICS MEDIA	12	87	176	VIL/VV/26/2011-MUM	106	109	107	N	MATRICS MEDIA	0	0	85	40	5	81	16	B	0	0	0	0	0	0	0	0	\N	\N
315555	44	JAAL	2011	120	6	VIL/VV/1/28/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S NEW WORLD PRODUCTIONS	12	87	176	VIL/VV/73/2011-MUM	106	109	107	N	M/S NEW WORLD PRODUCTIONS	0	0	112	0	5	112	0	B	0	0	0	0	0	0	0	0	\N	\N
315556	44	ADA	2011	120	6	VIL/VV/1/29/2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	AHMAD WORLD STUDIO	12	87	176	VIL/VV/31/2011-MUM	106	109	107	N	AHMAD WORLD STUDIO	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315557	44	TEES MAAR KHAN	2011	120	6	VIL/VV/1/30/2011-MUM	0	0x00009F7800000000	2011-10-10 00:00:00	THREES COMPANY PRODUCTIONS	12	87	176	VIL/VV/87/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS	0	0	131	10	5	126	20	B	0	0	0	0	0	0	0	0	\N	\N
315558	44	GUJARISH	2011	120	6	VIL/VV/1/31/2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	SANJAY LEELA BHANSALI	12	87	176	VIL/VV/88/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS	0	0	120	25	5	120	25	B	0	0	0	0	0	0	0	0	\N	\N
315559	44	AAJ	2011	120	6	VIL/VV/1/32/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	M/S ANU ARTS	12	87	176	VIL/VV/62/2011-MUM	106	109	107	N	M/S ANU ARTS	0	0	112	9	5	112	9	B	0	0	0	0	0	0	0	0	\N	\N
315560	44	KARTAVYA	2011	120	6	VIL/VV/1/34/2011-MUM	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S VAKRATUND MOVIE CREATIONS	12	87	176	VIL/VV/64/2011-MUM	106	109	107	N	SHEMAROO ENTERTAINMENT LTD.	0	0	130	10	5	130	10	B	0	0	0	0	0	0	0	0	\N	\N
315561	44	NO ONE KILLED JESSICA	2011	120	6	VIL/VV/1/35/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	UTV  SOFTWARE COMMUNICATIONS	12	87	176	VIL/VV/86/2011-MUM	106	109	107	N	UTV SOFTWARE COMMUNICATIONS	0	0	128	51	5	128	14	B	0	0	0	0	0	0	0	0	\N	\N
315562	44	DADDY COOL	2011	120	6	VIL/VV/1/36/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S MARUTI PICTURES PVT. LTD.	15	87	176	VIL/VV/94/2011-MUM	106	109	107	N	M/S LUMINUS TRADING PVT. LTD.	0	0	95	48	5	95	28	B	0	0	0	0	0	0	0	0	\N	\N
315563	51	JOGWA	2011	120	6	VIL/VV/1/37/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	I DREAM PRODUCTION PVT. LTD.	15	87	176	VIL/VV/102/2011-MUM	106	109	107	N	I DREAM PRODUCTION PVT. LTD.	0	0	96	0	5	95	28	B	0	0	0	0	0	0	0	0	\N	\N
315564	44	BLUE ORGANGES	2011	120	6	VIL/VV/1/38/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	M/S KHUSARO FILMS	12	87	176	VIL/VV/81/2011-MUM	106	109	107	N	M/S KHUSARO FILMS	0	0	118	0	5	118	15	B	0	0	0	0	0	0	0	0	\N	\N
315565	44	KHUDA KASAM	2011	120	6	VIL/VV/1/39/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	M/S SANGEETA PICTURES	12	87	176	VIL/VV/96/2011-MUM	106	109	107	N	M/S KEWAL SURI , M/S TELEMEDIA ELETRONICS	0	0	106	31	5	107	2	B	0	0	0	0	0	0	0	0	\N	\N
315566	51	MISSION POSSIBLE	2011	120	6	VIL/VV/1/40/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S S.S.J. FILMS	12	87	176	VIL/VV/82/2011-MUM	106	109	107	N	M/S SHEMAROO ENTERTAINMENT	0	0	95	0	5	94	54	B	0	0	0	0	0	0	0	0	\N	\N
315567	44	PHOONK 2	2011	120	6	VIL/VV/1/41/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	Z 3 PICTURES	12	87	176	VIL/VV/79/2011-MUM	106	109	107	N	LALIT RAMNA INDUSTRIES	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
315568	44	KHAP	2011	120	6	VIL/VV/1/42/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	AANANDA FILM & TELECOMMUNICATION	12	87	176	VIL/VV/99/2011-MUM	106	109	107	N	AANANDA FILM & TELECOMMUNICATION	0	0	130	37	5	130	34	B	0	0	0	0	0	0	0	0	\N	\N
315569	51	SAI NIVAS	2011	120	6	VIL/1/55/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	ISHA PASHAYANTI PRAKASHAN	12	87	176	VIL/95/2011-MUM	106	109	107	N	ISHA PASHAYANTI PRAKASHAN	0	0	183	7	5	183	7	B	0	0	0	0	0	0	0	0	\N	\N
315570	57	KARZ - THE HONOUR IS BETTER THAN MONEY (DIGITAL)	2011	120	6	VIL/1/56/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	UDHANI PRODUCATION	12	87	176	VIL/97/2011-MUM	106	109	107	N	UDHANI PRODUCTION	0	0	149	50	5	149	50	B	0	0	0	0	0	0	0	0	\N	\N
315571	44	PUNE T.C. - THE CHHUJAN DESTINATION (DIGITAL)	2011	120	6	VIL/1/59/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	ZOYA & SARA FILMS	12	87	176	VIL/96/2011-MUM	106	109	107	N	SHRI SHEKH RIYAS	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315572	44	RIVOLVER	2011	120	6	VIL/1/62/2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	12	87	176	VIL/99/2011-MUM	106	109	107	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	0	0	73	22	5	73	22	B	0	0	0	0	0	0	0	0	\N	\N
315573	57	JIVANSATHI (DIGITAL)	2011	120	6	VIL/1/63/2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	M/S DHANUSHDHARI PRODUCTION	12	87	176	VIL/104/2011-MUM	106	109	107	N	MR. DILIP LALWANI	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
315574	44	TUM JO MILE E SWEET LOVE STORY	2011	120	6	VIL/1/68/2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	M/S DREAM STUDIOS	12	87	176	VIL/102/2011-MUM	106	109	107	N	M/S DREAM STUDIOS	0	0	129	50	5	129	50	B	0	0	0	0	0	0	0	0	\N	\N
315575	44	ZIYARAT (DIGITAL)	2011	120	6	VIL/1/70/2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	M/S JSW PRODUCTION	12	87	176	VIL/94/2011-MUM	106	109	107	N	MR. SURESH GOSWAMY	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
315576	44	DESI BOY'Z	2011	122	6	CIL/3/112/2011-MUM	3369.49	0x00009F9F00000000	2011-11-18 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD.	12	87	176	CIL/389/2011-MUM	105	109	107	N	EROS INTERNATIONAL FILMS PVT. LTD.	14	3355.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315577	44	DESI BOY'Z	2011	121	6	VIL/VV/2/71/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD.	12	87	176	VIL/VV/120/2011-MUM	106	109	107	N	EROS INTERNATIONAL FILMS PVT. LTD.	0	0	117	52	5	117	32	B	0	0	0	0	0	0	0	0	\N	\N
315578	44	JAI BABABHOLENATH	2011	120	6	VIL/1/78/2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	M/S PRASUN BANERJEE PRODUCTION	13	87	176	VIL/133/2011-MUM	106	109	107	N	M/S PRASUN BANERJEE PRODUCTION	0	0	126	3	5	126	3	B	0	0	0	0	0	0	0	0	\N	\N
315579	61	EDGE OF DARKNESS	2011	121	6	VFL/VV/2/1/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	MICHAEL WEARING	12	87	176	VFL/VV/33/2011-MUM	106	109	108	N	PVR FEATURE LTD.	0	0	111	2	5	111	2	B	0	0	0	0	0	0	0	0	\N	\N
315580	44	EK AUR ANGAR	2011	121	6	VFL/VV/2/2/2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	R S PUBLIC CO.	13	87	176	VFL/VV/01/2011-MUM	106	109	108	N	PRASANNA KOTHARI	0	0	98	22	5	98	22	B	0	0	0	0	0	0	0	0	\N	\N
315581	61	ROGNE ASSASSIN	2011	121	6	VFL/VV/2/4/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	LIONS GATE FILMS	12	87	176	VFL/VV/8/2011-MUM	106	109	108	N	MULTI VISION MULTI MEDIA INDIA LTD.	0	0	95	15	5	95	15	B	0	0	0	0	0	0	0	0	\N	\N
315582	53	THE TIGER BLADE	2011	121	6	VFL/VV/2/5/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	JININ RAJTH RANA MOMO FILMS	13	87	176	VFL/VV/3/2011-MUM	106	109	108	N	INDO OVERSEAS FILM	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
315583	61	TWAS THE NIGHT	2011	120	6	VFL/1/2/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	KEVIN LAFFERTY BRUNA VISTA MFG.	12	87	176	VFL/1058/2011-MUM	106	109	108	N	THE WALT DISNEY CO.	0	0	87	26	5	87	26	B	0	0	0	0	0	0	0	0	\N	\N
315584	44	HARRIET THE SPY : BLOG WARS	2011	120	6	VFL/1/3/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	KEVIN LAFFERTY	13	87	176	VFL/1040/2010-MUM	106	109	108	N	THE WALT DISNEY PVT. LTD.	0	0	84	0	5	84	0	0	0	0	0	0	0	0	0	0	\N	\N
315585	61	16 WISHES	2011	120	6	VFL/1/4/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	RON FRENCH ROBYN	12	87	176	VFL/1039/2010-MUM	106	109	108	N	THE WALT DISNEY PVT. LTD.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
315586	61	JESSEN STONE : THIN ICE	2011	120	6	VFL/1/5/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	SPIT - STEVEN J	12	87	176	VFL/1014/2010-MUM	106	109	108	N	SONY PICTURES TELEVISION	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
315587	61	HERCULES	2011	120	6	VFL/1/6/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	M. GOLDEN / PARAMOUNT PICTURES	12	87	176	VFL/1017/2010-MUM	106	109	108	N	HBO PACIFIC	0	0	98	5	5	98	5	B	0	0	0	0	0	0	0	0	\N	\N
315588	61	THE WAR OF THE WORLDS	2011	120	6	VFL/1/7/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	M. GOLDEN / PARAMOUNT PICTURES	12	87	176	VFL/1012/2010-MUM	106	109	108	N	HBO PACIFIC	0	0	81	30	5	81	30	B	0	0	0	0	0	0	0	0	\N	\N
315589	61	THUNDER BIRDS	2011	120	6	VFL/1/8/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	TIM BERAN/ ERIC FELLNER	12	87	176	VFL/1016/2010-MUM	106	109	108	N	HBO PACIFIC	0	0	90	43	5	90	43	B	0	0	0	0	0	0	0	0	\N	\N
315590	59	FAILURE TO LAUNCH	2011	120	6	VFL/1/9/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	SCOTT AVERSANO / PARAMOUNT PICTURES	13	87	176	VFL/1023/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
315591	61	THE SPIRITUAL BOXER	2011	120	6	VFL/1/10/2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	CHIN LIANG LIN	12	87	176	VFL/1089/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
315592	61	TANGLED (3 D)	2011	120	6	VFL/1/11/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	THE  WALT DISNEY PVT. LTD.	12	367	176	VFL/5/2011-MUM	106	109	108	N	THE WALT DISNEY PVT. LTD.	0	0	101	20	5	101	20	0	0	0	0	0	0	0	0	0	\N	\N
315593	58	MVP II MOST VERTICAL PRIMATE	2011	120	6	VFL/1/12/2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	ROBERT VINIE	13	87	176	VFL/1011/2010-MUM	106	109	108	N	THE WALT DISNEY PVT. LTD.	0	0	86	36	5	86	36	B	0	0	0	0	0	0	0	0	\N	\N
315594	61	THE WEATHER MAN	2011	120	6	VFL/1/13/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	TODD BLACK / PARAMOUNT PICTURES	12	87	176	VFL/997/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	94	13	5	94	13	B	0	0	0	0	0	0	0	0	\N	\N
315595	59	THE NAKED GUN 2 1/2 - THE SMELL OF FEAR	2011	120	6	VFL/1/14/2011-MUM	0	0x00009E7F00000000	2011-02-03 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/1024/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	79	8	5	79	8	B	0	0	0	0	0	0	0	0	\N	\N
315596	59	MVP II MOST VERTICAL PRIMATE	2011	120	6	VFL/1/15/2011-MUM	0	0x00009E8000000000	2011-02-04 00:00:00	ROBERT VINIE	13	368	176	VFL/1010/2010-MUM	106	109	108	N	THE WALT DISNEY PVT. LTD.	0	0	86	36	5	86	36	0	0	0	0	0	0	0	0	0	\N	\N
315597	58	SURVIVING CHRISTMAS	2011	120	6	VFL/1/16/2011-MUM	0	0x00009E8000000000	2011-02-04 00:00:00	BETLY THOMAS JENNO	13	87	176	VFL/1036/2010-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	86	56	5	86	56	B	0	0	0	0	0	0	0	0	\N	\N
315598	58	DIAL M FOR MURDER	2011	120	6	VFL/1/17/2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	ROBERT BURKS	13	87	176	VFL/985/2010-MUM	106	109	108	N	PALADOR PICTURES	0	0	104	45	5	104	45	B	0	0	0	0	0	0	0	0	\N	\N
315599	61	DISAPPEARANCE	2011	120	6	VFL/1/18/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	JAY CRAVEN/ KINGDOM COUNTY PRODUCTION	12	87	176	VFL/13/2011-MUM	106	109	108	N	MAGNL FILM	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
315600	61	A SERIOUS MAN	2011	120	6	VFL/1/19/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	ETHAN CEEN , UNIVERSAL PICTURES	12	87	176	VFL/1025/2010-MUM	106	109	108	N	HBO PACIFIC	0	0	97	21	5	97	21	B	0	0	0	0	0	0	0	0	\N	\N
315601	59	MXP : MOST EXTREME PRIMTE	2011	120	6	VFL/1/20/2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	ROBERT VINIE	13	367	176	VFL/1040/2011-MUM	106	109	108	N	THE WALT DISNEY CO.	0	0	87	35	5	87	35	0	0	0	0	0	0	0	0	0	\N	\N
315602	58	MVP: MOST VALUABLE PRIMATE	2011	120	6	VFL/1/21/2011-MUM	0	0x00009E8600000000	2011-02-10 00:00:00	ROBERT VINCE	13	87	176	VFL/1057/2010-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	92	46	5	92	46	B	0	0	0	0	0	0	0	0	\N	\N
315603	61	HOCUS POCUS	2011	120	6	VFL/1/22/2011-MUM	0	0x00009E8600000000	2011-02-10 00:00:00	STEVEN H, BRUNA VISTA	12	87	176	VFL/1072/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	13	5	92	13	B	0	0	0	0	0	0	0	0	\N	\N
315604	61	GNOMEO AND JULIET (3 D )	2011	120	6	VFL/1/23/2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	BAKER BLOODWORTH & WALT DISNE INT.	12	367	176	VFL/20/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	81	0	5	81	0	0	0	0	0	0	0	0	0	0	\N	\N
315605	44	EK ADBHUT DUNIYA IN  3 D	2011	120	6	VFL/1/24/2011-MUM	0	0x00009E8D00000000	2011-02-17 00:00:00	ANDHERI KONCHALOVSKILLY	13	367	176	VFL/27/2011-MUM	106	109	108	N	SUPER FINE FILMS	0	0	105	0	5	105	0	0	0	0	0	0	0	0	0	0	\N	\N
315606	61	INFINITE WISDOM OF LOVE THE SECRET OF THE LAW OF ATTRACTION 2	2011	120	6	VFL/1/25/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	ARTHONO CORP.	12	368	176	VFL/17/2011-MUM	106	109	108	N	SPOT LIGHT NETWORK	0	0	108	40	5	108	40	0	0	0	0	0	0	0	0	0	\N	\N
315607	107	TOGETHER	2011	120	6	VFL/1/26/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	CHEN HONG, MOON STONE ENTERTAINMENT	12	87	176	VFL/1053/2011-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	109	49	5	109	49	B	0	0	0	0	0	0	0	0	\N	\N
315608	127	SUN ALLEUY	2011	120	6	VFL/1/27/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	CLAN BOJE , BETA FILM	12	87	176	VFL/1054/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	79	50	5	79	50	B	0	0	0	0	0	0	0	0	\N	\N
315609	213	PANDEAMONIUM	2011	120	6	VFL/1/28/2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	NICK O'HAGAM, MOON STORE ENTERTAINMENT	12	87	176	VFL/1062/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	116	49	5	116	49	B	0	0	0	0	0	0	0	0	\N	\N
315610	61	SERAPHIM FALLS	2011	120	6	VFL/1/29/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	DAVID FLYNN	12	87	176	VFL/1080/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	0	5	106	0	B	0	0	0	0	0	0	0	0	\N	\N
315611	59	BREAKFAST AT TIFFANY'S	2011	120	6	VFL/1/30/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	MARTIN RICHARD, PARAMOUNT PICTURES	13	87	176	VFL/1104/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	105	8	5	105	8	B	0	0	0	0	0	0	0	0	\N	\N
315612	60	SARGAM	2011	120	6	VFL/1/31/2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	INNOVISION COMMUNICATION LTD.	12	87	176	VFL/9/2011-MUM	106	109	108	N	INNOVISION COMMUNICATION LTD.	0	0	164	0	5	164	0	B	0	0	0	0	0	0	0	0	\N	\N
315613	61	RIO (3 D )	2011	120	6	VFL/1/32/2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	20TH CENTURY FOX	12	367	176	VFL/72/2011-MUM	106	109	108	N	FOX STAR STUDIO	0	0	96	34	5	96	34	0	0	0	0	0	0	0	0	0	\N	\N
315614	44	RIO	2011	120	6	VFL/1/33/2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	20TH CENTURY FOX	13	367	176	VFL/77/2011-MUM	106	109	108	N	FOXSTAR STUDIOS	0	0	96	34	5	96	34	0	0	0	0	0	0	0	0	0	\N	\N
315615	44	IN SEARCH OF GURU DUTT	2011	120	6	VFL/1/34/2011-MUM	0	0x00009EC900000000	2011-04-18 00:00:00	NASREEN KUBAIR	12	90	176	VFL/60/2011-MUM	106	109	108	N	SHEMAROO ENTRNATIONAL	0	0	84	32	5	84	32	B	0	0	0	0	0	0	0	0	\N	\N
315616	61	BREAK FAST AT TIFFANY'S	2011	120	6	VFL/1/35/2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	MARTIN JUROW, PARAMOUNT PICTURES	12	87	176	VFL/7/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	109	33	5	109	33	B	0	0	0	0	0	0	0	0	\N	\N
315617	58	ROMAN HOLIDAY	2011	120	6	VFL/1/36/2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/1095/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	118	9	5	118	9	B	0	0	0	0	0	0	0	0	\N	\N
315618	61	LOVE STORY	2011	120	6	VFL/1/37/2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	PARAMOUNT PICTURES	12	87	176	VFL/10/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	95	30	5	95	30	B	0	0	0	0	0	0	0	0	\N	\N
315619	61	THE UGLY DUCKLING AND HIS BIG RACE OF THE UGLY DUCKLINGINTALS OF ELVES AND DRAGONS VOL. - I	2011	120	6	VFL/1/38/2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	SPECTRUM FILMS	12	367	176	VFL/42/2011-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT	0	0	147	35	5	147	35	B	0	0	0	0	0	0	0	0	\N	\N
315620	61	GOOD ADVICE	2011	120	6	VFL/1/39/2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	WEJ ENTERTAINMENT, MARK BURG	12	87	176	VFL/11/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	87	20	5	87	20	B	0	0	0	0	0	0	0	0	\N	\N
315621	61	THE UGLY DUCKKLINGB INT HE TALES OF MYSTERY 'AND' THE UGLY DUCKLING IN THE ENCHANTED FOREST VOL. II	2011	120	6	VFL/1/40/2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	CRSTINA BRANDER	12	367	176	VFL/45/2011-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT	0	0	156	0	5	156	0	B	0	0	0	0	0	0	0	0	\N	\N
315622	61	KUNG FU PANDA 2 (3 D) (DIGITAL)	2011	120	6	VFL/1/41/2011-MUM	0	0x00009EED00000000	2011-05-24 00:00:00	PARAMOUNT PRODUCTION	12	367	176	VFL/117/2011-MUM	106	109	108	N	PARAMOUNT FILMS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315623	61	PETER PAN (ANIMATION)	2011	120	6	VFL/1/42/2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	WALT DISNEY	12	367	176	VFL/99/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	74	5	5	74	5	B	0	0	0	0	0	0	0	0	\N	\N
315624	61	LION KING II : SIMBA'S PRIDE (ANIMATION)	2011	120	6	VFL/1/43/2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	BUENA VISTA INTERNATIONAL	12	367	176	VFL/100/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	77	27	5	77	27	0	0	0	0	0	0	0	0	0	\N	\N
315625	61	THE CHRISTMAS OF UGLY DUCKLING OF THE UGLY GOES HOLIDAY VOL. II	2011	120	6	VFL/1/44/2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	CRISTINA BRANDNAR	12	368	176	VFL/59/2011-MUM	106	109	108	N	SHEMAROO ENTERTAINMENT	0	0	146	0	5	146	0	B	0	0	26	0	0	0	0	0	\N	\N
315626	61	HOOD WINKED TOO : HOOD VS EVIL (3 D ) (DIGITAL)	2011	120	6	VFL/1/45/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	WEINSTEIN GLOBAL	12	367	176	VFL/102/2011-MUM	106	109	108	N	MULTIVISION MULTINATION INDIA LTD.	0	0	86	0	5	86	0	B	0	0	0	0	0	0	0	0	\N	\N
315627	61	HEROES OF THE EAST	2011	120	6	VFL/1/46/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	MONA FONG CELESTIA	12	87	169	VFL/25/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	0	5	100	0	0	0	0	0	0	0	0	0	0	\N	\N
315628	61	IRON WILL	2011	120	6	VFL/1/47/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	PATRICK J. PALMER, BUENA VISTA INT.	12	87	174	VFL/28/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	30	5	108	30	B	0	0	0	0	0	0	0	0	\N	\N
315629	61	BIG TROUBLE	2011	120	6	VFL/1/48/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	TOM JACOBSON , BRUENA VISTA ENTERTAINMENT	12	87	172	VFL/40/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	79	30	5	79	30	B	0	0	0	0	0	0	0	0	\N	\N
315630	61	SPIRITUAL GROWTH AND ENLIGHTENMENT	2011	120	6	VFL/1/49/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	JOSETTE NRANAO	12	90	176	VFL/44/2011-MUM	106	109	108	N	SPOT LIGHT NETWORK	0	0	101	14	5	101	14	B	0	0	0	0	0	0	0	0	\N	\N
315631	61	JUST WRIGHT	2011	120	6	VFL/1/50/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	20TH CENTURY FOX HOME ENTERTAINMENT	12	87	176	VFL/1069/2010-MUM	106	109	108	N	EXCEL PRODUCTION	0	0	100	35	5	100	35	B	0	0	0	0	0	0	0	0	\N	\N
315632	58	CONCREAT COWBOY'S	2011	120	6	VFL/1/51/2011-MUM	0	0x00009EFE00000000	2011-06-10 00:00:00	RICHARD NEWTONS	13	87	176	VFL/133/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	91	28	5	91	28	B	0	0	0	0	0	0	0	0	\N	\N
315633	58	RUDYARD KIPLING JUNGLE BOOK	2011	120	6	VFL/1/52/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	3 TECH COPORATION INC.	13	368	176	VFL/134/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	104	33	5	104	33	B	0	0	26	0	0	0	0	0	\N	\N
315634	61	MARS NEEDS MOMS	2011	120	6	VFL/1/53/2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	THE WALT DISNEY CO	12	367	176	VFL/90/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
315635	61	CARS 2 (3 D) (ANIMATION)	2011	120	6	VFL/1/54/2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	THE WALT DISNEY CO	12	367	176	VFL/142/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315636	61	GALAXY QUEST	2011	120	6	VFL/1/55/2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	MARK JOHNSON	12	87	168	VFL/146/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	96	6	5	96	6	B	0	0	0	0	0	0	0	0	\N	\N
315637	61	LOVE & BASKET BALL	2011	120	6	VFL/1/56/2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	WARNER BROS.	12	87	176	VFL/147/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	113	32	5	113	32	B	0	0	0	0	0	0	0	0	\N	\N
315638	59	CAST AWAY	2011	120	6	VFL/1/57/2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	WARNER BROS.	13	87	176	VFL/165/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	137	8	5	137	8	B	0	0	0	0	0	0	0	0	\N	\N
315639	61	THE MASTER OF KUNG FU	2011	120	6	VFL/1/58/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	RUN RUN SHAW	12	87	169	VFL/79/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	21	5	92	21	B	0	0	0	0	0	0	0	0	\N	\N
315640	61	DIRTY HO	2011	120	6	VFL/1/59/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	RUN RUN SHAW	12	87	176	VFL/66/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
315641	61	THE NEW SHAOLIN BOXER	2011	120	6	VFL/1/60/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	CELESTIAL MOVIE CHANNEL	12	87	176	VFL/75/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	30	5	96	30	B	0	0	0	0	0	0	0	0	\N	\N
315642	61	THE TREASURE HUNTERS	2011	120	6	VFL/1/63/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	CELESTIAL MOVIE CHANNEL LTD.	12	87	169	VFL/88/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	53	5	104	53	B	0	0	0	0	0	0	0	0	\N	\N
315643	59	THE GODFATHER PART II	2011	120	6	VFL/1/65/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/206/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	182	35	5	182	35	B	0	0	0	0	0	0	0	0	\N	\N
315644	61	METEOR STORM	2011	120	6	VFL/1/67/2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	TRACEY JEEFERY	12	87	168	VFL/108/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	86	16	5	86	16	B	0	0	0	0	0	0	0	0	\N	\N
315645	61	THE LION KING  (3 D)	2011	120	6	VFL/1/66/2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	WALT DISNEY	12	367	176	VFL/213/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
315646	61	THE SMURFS	2011	120	6	VFL/1/68/2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	JANDER KENER & SONY PICTURES	12	367	176	VFL/214/2011-MUM	106	109	108	N	SPF FILM INDIA LTD.	0	0	99	12	5	99	12	B	0	0	0	0	0	0	0	0	\N	\N
315647	61	FAME	2011	120	6	VFL/1/69/2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	MARK CARTON & TOM ROSENBARG	12	87	176	VFL/110/2011-MUM	106	109	108	N	PICTUREWORKS	0	0	117	0	5	117	0	B	0	0	0	0	0	0	0	0	\N	\N
315648	44	PINOCCHIO	2011	120	6	VFL/1/70/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	BUENA VISTA INT.	13	367	176	VFL/220/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	83	57	5	83	57	B	0	0	0	0	0	0	0	0	\N	\N
315649	61	BOYS AND GIRLS	2011	120	6	VFL/1/71/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	JAY COHON, BUENA VISTA	12	87	176	VFL/86/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	88	0	5	88	0	B	0	0	0	0	0	0	0	0	\N	\N
315650	44	NEELAY NAT KHAT ( 3 D)	2011	120	6	VFL/1/72/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	SONY PICTURES	13	87	176	VFL/221/2011-MUM	106	109	108	N	SPE FILMS	0	0	99	12	5	99	12	B	0	0	0	0	0	0	0	0	\N	\N
315651	61	CAPTAIN AMERICA - THE FIRST AVENGER - 3 D (DIGITAL)	2011	120	6	VFL/1/73/2011-MUM	0	0x00009F3500000000	2011-08-04 00:00:00	KEVIN FEIGE , PARAMOUNT PICTURES	12	87	168	VFL/228/2011-MUM	106	109	108	N	VIACOM 18 MOTION PICTURES	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315652	59	CAPTAIN AMERICA THE FIRST AVENGER - 3 D (DIGITAL)	2011	120	6	VFL/1/74/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	KEVIN FEIGE, PARAMOUNT PICT	13	87	168	VFL/229/2011-MUM	106	109	108	N	VIACOM 18 MOTION PICT.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
315653	59	CAPTAIN AMERICA THE FIRST AVENGER - 3 D (DIGITAL)	2011	120	6	VFL/1/75/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	KEVIN FEIGE, PARAMOUNT PICT	13	87	168	VFL/280/2011-MUM	106	109	108	N	VIACOM 18 MOTION PICT.	0	0	120	0	5	120	0	0	0	0	0	0	0	0	0	0	\N	\N
315654	44	CAPTAIN AMERICA THE FIRST AVENGER- 3 D (DIGITAL)	2011	120	6	VFL/1/76/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	KEVIN FEIGE, PARAMOUNT PICT	13	87	168	VFL/231/2011-MUM	106	109	108	N	VIACOM 18 MOTIO  PICT. PVT. LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315655	61	OSCAR	2011	120	6	VFL/1/77/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	LESLIE BELZEMS, BUENA VISTA INT.	12	87	172	VFL/29/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
315656	61	SPY KIDS - ALL THE TIME IN THE WORLD - 4 D	2011	120	6	VFL/1/78/2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	ROBERT RODRIGUEZ, ELIZABETH AVELLAN	12	87	168	VFL/234/2011-MUM	106	109	108	N	PICTURE WORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
315657	44	CHHOTE DABAANG SPY KIDS 4 D( 3 D) (DIGITAL)	2011	120	6	VFL/1/79/2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	ROBERT RODRIGUEZ	13	87	168	VFL/241/2011-MUM	106	109	108	N	PICTURES WORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
315658	58	SPY KIDS 4 D CHUTTI ULAVALIGAL (3D ) (DIGITAL)	2011	120	6	VFL/1/80/2011-MUM	0	0x00009F4100000000	2011-08-16 00:00:00	ROBERT RODRIGUEZ	13	87	168	VFL/242/2011-MUM	106	109	108	N	PICTURES WORKS	0	0	89	0	5	89	0	0	0	0	0	0	0	0	0	0	\N	\N
315659	59	SAHASA BAHUM - SPY KIDS 4D (3D) (DIGITAL)	2011	120	6	VFL/1/81/2011-MUM	0	0x00009F4100000000	2011-08-16 00:00:00	ROBERT RODRIGUEZ	13	87	168	VFL/243/2011-MUM	106	109	108	N	PICTURES WORKS	0	0	89	0	5	89	0	B	0	0	0	0	0	0	0	0	\N	\N
315660	61	PHINEAS AND FERB : ACROSS THE SECOND DIMENTION (DIGITAL)	2011	120	6	VFL/1/82/2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	THE WALT DISNEY	12	368	176	VFL/232/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	76	15	5	76	15	0	0	0	0	0	0	0	0	0	\N	\N
315661	44	PHINEAS AND FERG : ACROSS THE SECOND DIMENTIONS (DIGITAL)	2011	120	6	VFL/1/83/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	THE WALT DISNEY	13	368	176	VFL/252/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	76	15	5	76	15	B	0	0	26	0	0	0	0	0	\N	\N
315662	58	PHINEAS AND FERB : ACROSS THE SECOND DIMENTION (DIGITAL)	2011	120	6	VFL/1/84/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	THE WALT DISNEY	13	368	176	VFL/253/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	76	15	5	76	15	B	0	0	26	0	0	0	0	0	\N	\N
315663	59	PHINEAS AND FERB : ACROSS THE SECOND DIMENTION (DIGITAL)	2011	120	6	VFL/1/85/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	THE WALT DISNEY	13	368	176	VFL/256/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	76	15	5	76	15	B	0	0	26	0	0	0	0	0	\N	\N
315664	61	HIGH HEELS AND LOW LIFES	2011	120	6	VFL/1/86/2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	URI FRUCHTMANN, BUENA VISTA INT.	12	87	175	VFL/30/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	81	8	5	81	8	B	0	1750	0	0	0	0	0	0	\N	\N
315665	44	BEAUTY AND THE BEAST	2011	120	6	VFL/1/87/2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	BUENA VISTA INT.	13	368	176	VFL/259/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	80	53	5	80	53	B	0	0	26	0	0	0	0	0	\N	\N
315666	61	THE ASSASSIN	2011	120	6	VFL/1/88/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	RUN RUN SHOW	12	87	169	VFL/177/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
315667	61	THERE WILL BE BLOOD	2011	120	6	VFL/1/89/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	PAUL THOMAANDERSON, BUENA VISTA	12	87	176	VFL/185/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	151	21	5	151	21	B	0	0	0	0	0	0	0	0	\N	\N
315668	61	THE LOVE LETTER	2011	120	6	VFL/1/90/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	KATE CAPSHA, D W CARTER	12	87	176	VFL/192/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	81	51	5	81	51	B	0	0	0	0	0	0	0	0	\N	\N
315669	61	THE KUNG FU INSTRUTOR	2011	120	6	VFL/1/91/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	MONG FONG	12	87	176	VFL/193/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
315670	61	JIMMY NENTRON, BOY GENIUS	2011	120	6	VFL/1/92/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	JOHN DAVIS, PARAMOUNT PICTURES.	12	368	176	VFL/189/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	79	10	5	79	10	B	0	0	26	0	0	0	0	0	\N	\N
315671	61	THE SEVENTH COIN	2011	120	6	VFL/1/93/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	IMAGE WORKS	12	87	176	VFL/144/2011-MUM	106	109	108	N	M/S RAVI FILMS INT.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
315672	61	BUBBLE BOYS	2011	120	6	VFL/1/94/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	BUENA VISTA INT.	12	87	172	VFL/199/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	74	48	5	74	48	B	0	0	0	0	0	0	0	0	\N	\N
315673	61	LOVE N DANCING	2011	120	6	VFL/1/95/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	PICTURES WORKS	12	87	176	VFL/197/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
315674	61	BATMAN : UNDER THE RED HOOD	2011	120	6	VFL/1/168/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	WARNER BORS.	12	87	175	VFL/168/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	75	44	5	75	44	B	0	11	0	0	0	0	0	0	\N	\N
315675	61	PRICE OF GLORY	2011	120	6	VFL/1/97/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	WARNER BROS. , ROBERT KETZ	12	87	176	VFL/153/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	111	45	5	111	45	B	0	0	0	0	0	0	0	0	\N	\N
315676	61	TROJAN WAR	2011	120	6	VFL/1/98/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	CHARLES GORDON, WARNER BROS.	12	87	176	VFL/170/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	74	8	5	74	8	B	0	0	0	0	0	0	0	0	\N	\N
315677	61	FLUKE	2011	120	6	VFL/1/99/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	MGM, PAUL MASLANSKY	12	87	176	VFL/167/2011-MUM	106	109	108	N	HBO PACIFIC	0	0	91	38	5	91	38	B	0	0	0	0	0	0	0	0	\N	\N
315678	61	THE IMPORTANCE OF BEING ERNEST	2011	120	6	VFL/1/100/2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	BERNADY THOMPSON, PICTURE WORKS	12	87	172	VFL/113/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315679	61	ABONDNED	2011	120	6	VFL/1/101/2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	BERRY BARNHOLTZ/ PICTURE WORKS	12	87	172	VFL/118/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	84	15	5	84	15	0	0	0	0	0	0	0	0	0	\N	\N
315680	61	SCOOBY DOO AND THE GOBLIN KING	2011	120	6	VFL/1/102/2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	JOE SICHTE, WARNER BROS.	12	367	176	VFL/287/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	74	11	5	74	11	B	0	0	0	0	0	0	0	0	\N	\N
315681	44	SCOOBY DOO AND THE GOBLIN KING	2011	120	6	VFL/1/103/2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	JOE SICHTE, WARNER BROS.	13	367	176	VFL/289/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	74	11	5	74	11	B	0	0	0	0	0	0	0	0	\N	\N
315682	61	TOM AND JERRY THE MOVIE	2011	120	6	VFL/1/104/2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	PHIL ROMAN, WARNER BROS.	12	367	176	VFL/286/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	81	31	5	81	31	B	0	0	0	0	0	0	0	0	\N	\N
315683	44	DOREMAN IN NOBITA AND THE STEEL TROOPS (DIGITAL)	2011	120	6	VFL/1/105/2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	SHOGAKUKAN SHUOISHA PRODUCTIONS	13	367	176	VFL/286A/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	110	0	5	110	0	0	0	0	0	0	0	0	0	0	\N	\N
315684	61	DOLPHIN TALE (3D)	2011	120	6	VFL/1/106/2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	RICHARD INGBER, WARNER BROS.	12	87	176	VFL/281/2011-MUM	106	109	108	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315685	61	SENNA (DIGITAL)	2011	120	6	VFL/1/107/2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	ERIC FELLNER, UNIVERSAL PICTURES	12	90	164	VFL/283/2011-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	101	20	5	101	20	0	0	0	0	0	0	0	0	0	\N	\N
315686	61	THE WEIRD MAN	2011	120	6	VFL/1/108/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	MONA FONG CELESTIAL MOVIE	12	87	169	VFL/203/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	86	32	5	86	32	B	0	0	0	0	0	0	0	0	\N	\N
315687	61	VELLY OF THE FANGS	2011	120	6	VFL/1/109/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	RUN RUN SHOW, CELESTIAL MOVIE	12	87	169	VFL/204/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	86	46	5	86	46	B	0	0	0	0	0	0	0	0	\N	\N
315688	61	BLANK CHECK	2011	120	6	VFL/1/110/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	GARY ADELSON, BUENA VISTA INT.	12	367	176	VFL/205/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	26	5	89	26	B	0	0	0	0	0	0	0	0	\N	\N
315689	61	BARBIE OF SWAN LAKE	2011	120	6	VFL/1/111/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	UNIVERSAL PICTURES	12	367	176	VFL/301/2011-MUM	106	109	108	N	RELIANCE BIG ENTERTAINMENT	0	0	79	36	5	79	36	B	0	0	0	0	0	0	0	0	\N	\N
315690	61	BARBIE AND THE DIAMOND CASTLE	2011	120	6	VFL/1/112/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	UNIVERSAL PICTURES	12	367	176	VFL/300/2011-MUM	106	109	108	N	RELIANCE BIG ENTERTAINMENT	0	0	77	55	5	77	55	B	0	0	0	0	0	0	0	0	\N	\N
315691	61	BARBIE IN CHRISTMAS CAROL	2011	120	6	VFL/1/113/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	UNIVERSAL PICTURES	12	367	176	VFL/302/2011-MUM	106	109	108	N	RELIANCE BIG ENTERTAINMENT	0	0	76	22	5	76	22	B	0	0	0	0	0	0	0	0	\N	\N
315692	61	BARBIE PRESENTS THUMBELINA	2011	120	6	VFL/1/114/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	UNIVERSAL PICTURES	12	367	176	VFL/323/2011-MUM	106	109	108	N	RELIANCE BIG ENTERTAINMENT	0	0	74	50	5	74	50	B	0	0	0	0	0	0	0	0	\N	\N
315693	61	BARBIE IN THE NUTCRACKER	2011	120	6	VFL/1/115/2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	UNIVERSAL PICTURES	12	367	176	VFL/324/2011-MUM	106	109	108	N	RELIANCE BIG ENTERTAINMENT	0	0	76	23	5	76	23	B	0	0	0	0	0	0	0	0	\N	\N
315694	61	THE POLAR BEAR KING	2011	120	6	VFL/1/116/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S RAVI FILMS INT.	12	87	176	VFL/266/2011-MUM	106	109	108	N	M/S RAVI FILMS INT.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
315695	61	CHICKEN RUN	2011	120	6	VFL/1/117/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	PETER LORD, BUENA VISTA	12	367	176	VFL/312/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
315696	44	ALICE IN WONDERLAND	2011	120	6	VFL/1/118/2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	BUENA VISTA INC.	12	367	176	VFL/347/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	72	5	5	72	5	B	0	0	0	0	0	0	0	0	\N	\N
315697	61	FROM PRADA TO NADA	2011	120	6	VFL/1/119/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	LISA ELLZEY, AFFINITY INC.	12	87	176	VFL/308/2011-MUM	106	109	108	N	HIRA FILMS	0	0	100	19	5	100	19	B	0	0	0	0	0	0	0	0	\N	\N
315698	61	THE LITTLE MERMAID 2 RETURN TO THE SEA	2011	120	6	VFL/1/120/2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	LESLIE HOYH, BUENA VISTA	12	368	176	VFL/348/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	72	15	5	72	15	B	0	0	26	0	0	0	0	0	\N	\N
315699	58	THE LION KING	2011	120	6	VFL/1/121/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	WALT DISNEY	13	367	176	VFL/352/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	80	50	5	80	50	B	0	0	0	0	0	0	0	0	\N	\N
315700	58	SHIN CHAN MOVIE ADVENTURE IN HINDERLAND	2011	120	6	VFL/1/122/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	TV ASAHI CORPORATION	13	367	176	VFL/357/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	93	23	5	93	23	0	0	0	0	0	0	0	0	0	\N	\N
315701	44	SHIN CHAN MOVIE ADVENTURE IN HINDERLAND	2011	120	6	VFL/1/123/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	TV ASAHI CORPN.	13	367	176	VFL/358/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	93	23	5	93	23	B	0	0	0	0	0	0	0	0	\N	\N
315702	59	SHIN CHAN MOVIE ADVENTURE IN HINDERLAND	2011	120	6	VFL/1/124/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	TV ASAHI CORPN.	13	367	176	VFL/359/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	93	23	5	93	23	B	0	0	0	0	0	0	0	0	\N	\N
315703	61	THE TIGER MOVIE	2011	120	6	VFL/1/125/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	BUENA VISTA INC.	12	367	176	VFL/366/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	73	54	5	73	54	B	0	0	0	0	0	0	0	0	\N	\N
315704	61	THE AIR UP THERE	2011	120	6	VFL/1/126/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	BUENA VISTA INC.	12	87	176	VFL/200/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	102	8	5	102	8	B	0	0	0	0	0	0	0	0	\N	\N
315705	61	CYBORG	2011	121	6	VFL/2/1/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	PARAMOUNT PICTURES, TOM KORNOWSKI	12	87	169	VFL/1013/2010-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	75	45	5	75	45	B	0	0	0	0	0	0	0	0	\N	\N
315706	61	REINDEER GOMES	2011	121	6	VFL/2/2/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	MARTY KETZ, BUENA VISTA	12	87	169	VFL/928/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	103	15	5	103	15	B	0	0	0	0	0	0	0	0	\N	\N
315707	61	THE AVERGING EAGLE	2011	121	6	VFL/2/3/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	RUN RUN SHAW, CELESTIAL MOVIE	12	87	169	VFL/1091/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315708	58	FRENZY	2011	121	6	VFL/2/4/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	WILLIAM KILL	13	87	170	VFL/984/2010-MUM	106	109	108	N	PALADOR PICTURES PVT LTD.	0	0	113	45	5	113	45	B	0	0	0	0	0	0	0	0	\N	\N
315709	59	TRANSFORMERS	2011	121	6	VFL/2/5/2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	JANBRYCE, PARAMOUNT PICTURES	13	87	170	VFL/1022/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	138	49	5	138	49	B	0	0	0	0	0	0	0	0	\N	\N
315710	61	THE GREEN HORNET (3D ) (DIGITAL)	2011	121	6	VFL/2/6/2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	NEAL H MIRTZ	12	87	169	VFL/1112/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	115	2	5	115	2	B	0	0	0	0	0	0	0	0	\N	\N
315711	44	KANOON KE RAKHWALE - THE GREEN HORNET (3 D ) (DIGITAL)	2011	121	6	VFL/2/7/2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	NEAL H. MIRTZ & SUNY PRODUCTION	13	87	169	VFL/1113/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	114	52	5	114	52	B	0	0	0	0	0	0	0	0	\N	\N
315712	59	CATCH ME IF YOU CAN	2011	121	6	VFL/2/8/2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	STEVEN SPIELBERG, DREAMS WORKS PICT.	13	87	176	VFL/1020/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	136	51	5	136	51	B	0	0	0	0	0	0	0	0	\N	\N
315713	61	HIGH KICK GIRL	2011	121	6	VFL/2/9/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	MASAAKI MIZANO	12	87	176	VFL/996/2010-MUM	106	109	108	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	76	30	5	76	30	B	0	0	0	0	0	0	0	0	\N	\N
315714	61	THE GREATEST PROBLEM IN WORLD AND THE ONLY SOLUTION	2011	121	6	VFL/2/10/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	ARTHONSE CORP. INC.	12	90	176	VFL/1082/2010-MUM	106	109	108	N	SPOT LIGHT NET PVT. LTD.	0	0	113	0	5	113	0	B	0	0	0	0	0	0	0	0	\N	\N
315715	61	WHY IS COMMUNICATION SO DIFFICULT BETWEEN LOVERS	2011	121	6	VFL/2/11/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	ARTHONSE CORP. INC.	12	90	176	VFL/1083/2010-MUM	106	109	108	N	SPOT LIGHT NET WORK PVT. LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
315716	141	FREE ZONE	2011	121	6	VFL/2/12/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	NICOLAS BLOMC MICHACL, BAC FILMS	12	87	176	VFL/1096/2010-MUM	106	109	108	N	M/S ALIANCE LUMINORE PVT. LTD.	0	0	131	0	5	131	0	B	0	0	0	0	0	0	0	0	\N	\N
315717	61	PERSONAL VELOCITY THREE PORTROUTS	2011	121	6	VFL/2/13/2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	ALEN'S ALEXAMININATION, ECHO BRIDGE ENT.	12	87	176	VFL/999/2010-MUM	106	109	108	N	UTV ENTERTAINMENT	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
315718	61	MEN FROM THE MONASTERY	2011	121	6	VFL/2/14/2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	CELESTIAL MOVIE	12	87	176	VFL/1092/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
315719	61	THE DEADLY DUO	2011	121	6	VFL/2/15/2011-MUM	0	0x00009FA000000000	2011-11-19 00:00:00	CELESTIAL MOVIE	12	87	176	VFL/1090/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
315720	44	DISTRICT - 9	2011	121	6	VFL/2/16/2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	BATRAX ENT. PETER JACKSON	13	87	168	VFL/994/2010-MUM	106	109	108	N	GANX ENT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
315721	58	THE GREEN HORNET (3D) (DIGITAL)	2011	121	6	VFL/2/17/2011-MUM	0	0x00009E7600000000	2011-01-25 00:00:00	NEAL H MORTIZ, SONY PICTURES	13	87	169	VFL/1/2011-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	115	2	5	115	2	B	0	0	0	0	0	0	0	0	\N	\N
315722	61	THE UNDERTAKER'S WEEDING	2011	121	6	VFL/2/18/2011-MUM	0	0x00009E7900000000	2011-01-28 00:00:00	VIPAR BUSINESS FILM PRODUCTION	12	87	172	VFL/1045/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	85	0	5	85	0	B	0	0	0	0	0	0	0	0	\N	\N
315723	61	A FOOL AND HIS MONEY	2011	121	6	VFL/2/19/2011-MUM	0	0x00009E7900000000	2011-01-28 00:00:00	MICHAEL MAILER, VIPAR BUSINESS FILM PROD.	12	87	172	VFL/1048/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	80	57	5	80	57	B	0	0	0	0	0	0	0	0	\N	\N
315724	61	THE INCREDIBLE MRS. RITCHIE	2011	121	6	VFL/2/20/2011-MUM	0	0x00009E7900000000	2011-01-28 00:00:00	VIPAR BUSINESS FILM	12	87	176	VFL/1050A/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	88	48	5	88	48	B	0	0	0	0	0	0	0	0	\N	\N
315725	44	THE QUICK AND THE DEAD	2011	121	6	VFL/2/21/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	JOSH DONEN, SONY PICTURES	13	87	175	VFL/995/2010-MUM	106	109	108	N	GONX ENTERTAINMENT	0	0	101	37	5	101	37	B	0	1750	0	0	0	0	0	0	\N	\N
315726	59	JUST LIKE HEAVEN	2011	121	6	VFL/2/22/2011-MUM	0	0x00009E7E00000000	2011-02-02 00:00:00	LAURIE MACDONALD, UNIVERSAL PICTURES	13	87	175	VFL/1021/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	41	5	92	41	B	0	1750	0	0	0	0	0	0	\N	\N
315727	61	THE RING	2011	121	6	VFL/2/23/2011-MUM	0	0x00009E7F00000000	2011-02-03 00:00:00	LAURIE MCDONALD, PARAMOUNT PICT.	12	87	176	VFL/1027/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
315728	58	HOW TO LOSE A GUY IN 10 DAY'S	2011	121	6	VFL/2/24/2011-MUM	0	0x00009E8000000000	2011-02-04 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/1035/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	49	5	106	49	B	0	0	0	0	0	0	0	0	\N	\N
315729	61	FINAL VOYAGE	2011	121	6	VFL/2/25/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	NOBLE HENERY, AJAY ANDEREWS FILMS	12	87	176	VFL/12/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
315730	61	IN THE NAME OF THE FATHER	2011	121	6	VFL/2/26/2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	GABRIEL BYRNE, UNIVERSAL PICTURES	12	87	164	VFL/1026/2010-MUM	106	109	108	N	HBO PACIFIC PRODUCTION	0	0	123	53	5	123	53	B	0	0	0	0	0	0	0	0	\N	\N
315731	61	MACH -2	2011	121	6	VFL/2/27/2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	ROBYN STEVENS	12	87	176	VFL/18/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	76	0	5	76	0	B	0	0	0	0	0	0	0	0	\N	\N
315732	61	SNAKE EYES	2011	121	6	VFL/2/28/2011-MUM	0	0x00009E8600000000	2011-02-10 00:00:00	BUENA VISTA INC. , BRIAN DE DALMA	12	87	176	VFL/1071/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	94	20	5	94	20	B	0	0	0	0	0	0	0	0	\N	\N
315733	61	FANNY HILL	2011	121	6	VFL/2/29/2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	NIGEL MERCHANT, FREMANTLE MEDIA	12	87	176	VFL/1043/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	90	54	5	90	54	B	0	0	0	0	0	0	0	0	\N	\N
315734	61	SCENES FROM A MALL	2011	121	6	VFL/2/30/2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	PAUL MAZURSKY, THE WALT DISNEY CO.	12	87	176	VFL/841/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	81	38	5	81	38	B	0	0	0	0	0	0	0	0	\N	\N
315735	61	BULL FIGHTER	2011	121	6	VFL/2/31/2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	CYNTHIA HARGRAVE	12	87	176	VFL/21/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	85	0	5	85	0	0	0	0	0	0	0	0	0	0	\N	\N
315736	61	MIDNIGHT IN SAINT PETERS BURG	2011	121	6	VFL/2/32/2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	EDWARD SIGMA	12	87	176	VFL/22/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	72	0	5	72	0	B	0	0	0	0	0	0	0	0	\N	\N
315737	61	FRIDAY THE 13TH PT. -2	2011	121	6	VFL/2/33/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	STAVE MINER, PARAMOUNT PICTURES	12	87	176	VFL/1063/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	75	32	5	75	32	B	0	0	0	0	0	0	0	0	\N	\N
315738	61	FRIDAY THE 13TH PT. - 3	2011	121	6	VFL/2/34/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	FRAMANCUSO JR, PARAMOUNT PICTURES	12	87	176	VFL/1064/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
315739	61	SHADOW CONSPIRACY	2011	121	6	VFL/2/35/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	JERRY COLLIS , BUENA VISTA INC.	12	87	176	VFL/1065/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	16	5	98	16	B	0	0	0	0	0	0	0	0	\N	\N
315740	61	AMERICAN BEAUTY	2011	121	6	VFL/2/36/2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	BRUCE COHON, DAN JINK	12	87	176	VFL/1097/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	107	52	5	107	52	B	0	0	0	0	0	0	0	0	\N	\N
315741	61	TITANIC II	2011	121	6	VFL/2/37/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	DAVID MICHAEL LATT	12	87	176	VFL/2/2011-MUM	106	109	108	N	PICTURE WORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315742	61	MEGA SHARK VS. GIANT OCTOPUS	2011	121	6	VFL/2/38/2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	DAVID MICHAEL LATT	12	87	176	VFL/3/2011-MUM	106	109	108	N	PICTURE WORKS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315743	58	LOVE STORY	2011	121	6	VFL/2/39/2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	PARAMOUNT FILMS	13	87	176	VFL/1002/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	97	38	5	97	38	B	0	0	0	0	0	0	0	0	\N	\N
315744	59	MEMORIS OF AGEISHA	2011	121	6	VFL/2/40/2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	STEVEN SPIELBERG, PARAMOUNT FILMS	13	87	176	VFL/1100/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	138	0	5	138	0	B	0	0	0	0	0	0	0	0	\N	\N
315745	61	THE RIGH - 2	2011	121	6	VFL/2/41/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	LUVNIE MACDONALD, WALTER F PARKES	12	87	176	VFL/1070/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	21	5	104	21	B	0	0	0	0	0	0	0	0	\N	\N
315746	61	BLOW BACK	2011	121	6	VFL/2/42/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	DANA DUCOVEKY AND MARK LESTER	12	87	176	VFL/47/2011-MUM	106	109	108	N	MEGNA FILMS	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
315747	59	FALLINGF IN LOVE	2011	121	6	VFL/2/43/2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	PARAMOUNT PICATURES	13	87	176	VFL/1103/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	8	5	96	8	B	0	0	0	0	0	0	0	0	\N	\N
315748	59	MISSION IMPOSSIBLE - II	2011	121	6	VFL/2/44/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	PANLA WARGER, PARAMOUNT PICTURES.	13	87	169	VFL/1101/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315749	59	FRIDAY THE 13TH PART II	2011	121	6	VFL/2/45/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	PARAMOUNT FILMS	13	87	176	VFL/1106/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	75	8	5	75	8	B	0	0	0	0	0	0	0	0	\N	\N
315750	61	EXECUTIONERS FROM SHAOLIN	2011	121	6	VFL/2/46/2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	RUNME SHAW, CELESTRAL MOVIE	12	87	169	VFL/1107/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	13	5	96	13	B	0	0	0	0	0	0	0	0	\N	\N
315751	61	GALE FORCE	2011	121	6	VFL/2/47/2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	HUGH JANIS & ALISON SEMENZA INTERTAINMENT	12	87	176	VFL/34/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	75	0	5	75	0	B	0	0	0	0	0	0	0	0	\N	\N
315752	58	MEET THE FOCKER'S	2011	121	6	VFL/2/48/2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	JANE BOSENTHAL, UNIVERSAL PICTURES	13	87	172	VFL/1093/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	20	5	104	20	B	0	0	0	0	0	0	0	0	\N	\N
315753	61	GLYING GUILLOTION - 2	2011	121	6	VFL/2/49/2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	RUN RUN SHAW, CELETIAL MOVIE	12	87	176	VFL/1111/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	88	0	5	88	0	0	0	0	0	0	0	0	0	0	\N	\N
315754	61	THE TRIUMPH OF LOVE	2011	121	6	VFL/2/50/2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	BERNARD O BERTOLUCCI, HANWAY FILM LTD.	12	87	176	VFL/4/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
315755	61	LIFE GAMBLE	2011	121	6	VFL/2/51/2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	RUN RUN SHAW, CELETIAL MOVIE	12	87	176	VFL/23/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
315756	58	SAVING PRIVATE RYAN	2011	121	6	VFL/2/52/2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	HENK GANDON, PARAMOUNT PRODUCTION	13	87	176	VFL/1094/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	162	57	5	162	57	B	0	0	0	0	0	0	0	0	\N	\N
315757	61	NAUTILUS	2011	121	6	VFL/2/53/2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	DONKEY , ROYAL OAK ENT.	12	87	176	VFL/35/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	80	0	5	80	0	B	0	0	0	0	0	0	0	0	\N	\N
315758	59	DEEP IMPACT	2011	121	6	VFL/2/54/2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	RICHARD D ZAMEK, PARAMOUNT PICTURES	13	87	176	VFL/1105/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	116	0	5	116	0	B	0	0	0	0	0	0	0	0	\N	\N
315759	61	THE CHINESE BOXER	2011	121	6	VFL/2/55/2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	RUNME SHOW, CELESTIAL MOVIE	12	87	176	VFL/6/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	18	5	85	18	B	0	0	0	0	0	0	0	0	\N	\N
315760	58	THE STEPFORD WOVES	2011	121	6	VFL/2/56/2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S DREAMWORK PRODUCTION	13	87	176	VFL/1097A/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315761	61	THOR (3D) (DIGITAL)	2011	121	6	VFL/2/57/2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	KEVIN FEIGE, PARAMOUNT FILMS	12	87	176	VFL/88A/2011-MUM	106	109	108	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315791	49	AMERIACN NINJA - 5	2011	121	6	VFL/2/87/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	OVIDIO ASSONITUS	13	87	169	VFL/98/2011-MUM	106	109	108	N	RAAM VIDEO MEDIA	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
315762	59	A LONG COME A SPIDER	2011	121	6	VFL/2/58/2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	DAVID BROWN, PARAMOUNT FILMS	13	87	176	VFL/1102/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	99	8	5	99	8	B	0	0	0	0	0	0	0	0	\N	\N
315763	61	THE FLAG OF IRON	2011	121	6	VFL/2/59/2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	RUN RUN SHAW, CELETIAL MOVIE	12	87	176	VFL/55/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	30	5	108	30	B	0	0	0	0	0	0	0	0	\N	\N
315764	61	GARO : 3D RED REGUIM	2011	121	6	VFL/2/60/2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	HIROSHI NAYASHIDA, TOHOKUSHINSHA FILM CORP.	12	87	168	VFL/87/2011-MUM	106	109	108	N	VISHAL REALITY	0	0	96	20	5	96	20	B	0	0	0	0	0	0	0	0	\N	\N
315765	61	PIRATES OF THE CARIBEEN ON STRNGER TIDES (3D)  (IMAX)	2011	121	6	VFL/2/61/2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	12	87	174	VFL/119/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
315766	44	SAMUNDER KE LOOTERE EK ANJAAN RAHASYA (3D)	2011	121	6	VFL/2/62/2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	13	87	174	VFL/120/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
315767	59	PIRATES OF THE CARIBBEAN 4 - RAAKASI ALALU (3D)	2011	121	6	VFL/2/63/2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	13	87	174	VFL/122/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
315768	58	PIRATES OF THE CARIBBEAN 4 KADOR KOLLAIYARGAL (3D)	2011	121	6	VFL/2/64/2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	13	87	174	VFL/121/2011-MUM	106	109	108	N	THE WALT DISNEY CO ( INDIA) PVT. LTD.	0	0	152	0	5	152	0	B	0	0	0	0	0	0	0	0	\N	\N
315769	58	A BEAUTIFUL MIND	2011	121	6	VFL/2/65/2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	GRAZER RON HOYARD, UNIVERSAL DREAMWORKS PICT.	13	87	176	VFL/70/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	129	17	5	129	17	B	0	0	0	0	0	0	0	0	\N	\N
315770	58	FRANKIE & JOHNNY	2011	121	6	VFL/2/66/2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/57/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	112	41	5	112	41	B	0	0	0	0	0	0	0	0	\N	\N
315771	61	ROOM MATES	2011	121	6	VFL/2/67/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	ROBERT W CORT, BUENA VISTA INC.	12	87	176	VFL/32/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	10	5	104	10	0	0	0	0	0	0	0	0	0	\N	\N
315772	59	COMING TO AMERICA	2011	121	6	VFL/2/68/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	M/S PARAMOUNT PICT.	13	87	176	VFL/49/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
315773	59	BEVERLY HILL'S COP III	2011	121	6	VFL/2/69/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	MACE NEUTELD, PARAMOUNT PICT.	13	87	176	VFL/50/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
315774	59	BEVERLY HILL'S COP II	2011	121	6	VFL/2/70/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	JERRY BRUCKHEIMER, PARAMOUNT PICTURES	13	87	176	VFL/51/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	0	5	98	0	B	0	0	0	0	0	0	0	0	\N	\N
315775	58	JUST LIKE HEAVEN	2011	121	6	VFL/2/71/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	LAURIE WACDONALD WALTER, DREAMWORKS & UNIVERSAL PICTURES	13	87	176	VFL/56/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	41	5	92	41	B	0	0	0	0	0	0	0	0	\N	\N
315776	59	FRIDAY THE 13TH PART - 3	2011	121	6	VFL/2/72/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/53/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	9	5	85	9	B	0	0	0	0	0	0	0	0	\N	\N
315777	61	AMISTAD	2011	121	6	VFL/2/73/2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	DOUBLE ALLEN, STEVEN SPIELBERG	12	87	176	VFL/31/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	142	0	5	142	0	B	0	0	0	0	0	0	0	0	\N	\N
315778	61	CRIPPLED AVENGERS	2011	121	6	VFL/2/74/2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	MONA FONG, CELESTIAL MOVIE	12	87	176	VFL/24/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	100	13	5	100	13	B	0	0	0	0	0	0	0	0	\N	\N
315779	61	RUSHMORE	2011	121	6	VFL/2/75/2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	BARRY MENDEL, BUENA VISTA INC.	12	87	176	VFL/41/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	87	30	5	87	30	B	0	0	0	0	0	0	0	0	\N	\N
315780	61	THE SHAOLIN AVENGERS	2011	121	6	VFL/2/76/2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	CHEN CHANG, CELESTIAL MOVIE	12	87	176	VFL/43/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
315781	61	NINJA	2011	121	6	VFL/2/77/2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	LES WELDON, BOAZ DAVIDSON	12	87	176	VFL/103/2011-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	78	12	5	78	12	B	0	0	0	0	0	0	0	0	\N	\N
315782	53	THE HOST	2011	121	6	VFL/2/78/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	CHAI YONG	13	87	168	VFL/132/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	117	10	5	117	10	B	0	0	0	0	0	0	0	0	\N	\N
315783	58	ALONG COME A SPIDER	2011	121	6	VFL/2/79/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	DAVID BROWN, PARAMOUNT PICT.	13	87	176	VFL/58/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	33	5	98	33	B	0	0	0	0	0	0	0	0	\N	\N
315784	53	CHOCOLATE	2011	121	6	VFL/2/80/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	SAMSAK TECHARATANA PRASET, SHAMONGKOL INTL.	13	87	169	VFL/131/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315785	53	BORN TO FIGHT	2011	121	6	VFL/2/81/2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	PRACHYA PINKAEV, GOLDEN NETWORK ASIA LTD.	13	87	176	VFL/130/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	94	4	5	94	4	B	0	0	0	0	0	0	0	0	\N	\N
315786	61	MY BOSS'S DAUGHTER	2011	121	6	VFL/2/82/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	JOHN JACOBIOS, BUENA VISTA INTL.	12	87	172	VFL/64/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	79	43	5	79	43	B	0	0	0	0	0	0	0	0	\N	\N
315787	49	THE KING MAKER	2011	121	6	VFL/2/83/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	DAVID WINTER, VIPAR BUSINESS FILMS	13	87	176	VFL/96/2011-MUM	106	109	108	N	RAAM VIDEO MEDIA	0	0	81	17	5	81	17	B	0	0	0	0	0	0	0	0	\N	\N
315788	49	IPMAN THE REAL FIGHTER	2011	121	6	VFL/2/84/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	RAYMOND WONG, TANWEER ENTERTAINMENT LTD.	13	87	169	VFL/95/2011-MUM	106	109	108	N	RAAM VIDEO MEDIA	0	0	91	18	5	91	18	B	0	0	0	0	0	0	0	0	\N	\N
315789	59	AMRICAN NINJA - 5	2011	121	6	VFL/2/85/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	OVIDIO ASSONITIS	13	87	169	VFL/94/2011-MUM	106	109	108	N	RAAM VIDEO MEDIA	0	0	95	0	5	95	0	0	0	0	0	0	0	0	0	0	\N	\N
315790	59	THE KING MAKER	2011	121	6	VFL/2/86/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	DAVID WINTERS, VIPER BUSINESS FILM PRODUCTION	13	87	169	VFL/97/2011-MUM	106	109	108	N	RAMM VIDEO MEDIA	0	0	81	17	5	81	17	B	0	0	0	0	0	0	0	0	\N	\N
315792	58	AMERICAN NINJA - V	2011	121	6	VFL/2/88/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	OVIDIO ASSONITUS	13	87	169	VFL/93/2011-MUM	106	109	108	N	RAAM VIDEO MEDIA	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
315793	58	EAGLE ATTACK AT DAWN	2011	121	6	VFL/2/89/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	YARAM GLOBUS	13	87	169	VFL/129/2011-MUM	106	109	108	N	INDO OVERSEAS FILM	0	0	96	19	5	96	19	B	0	0	0	0	0	0	0	0	\N	\N
315794	58	TIGER GLAWS - 3	2011	121	6	VFL/2/90/2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	MIXAMAX PICTURES	13	87	169	VFL/135/2011-MUM	106	109	108	N	INDO OVERSEAS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315795	44	GARO 3D EK MAHA RAKSHAK (3D)	2011	121	6	VFL/2/91/2011-MUM	0	0x00009F0900000000	2011-06-21 00:00:00	HIROSHI HAYASHIDA, TOHO KUSHTNSHA FILM	13	87	168	VFL/126/2011-MUM	106	109	108	N	VISUAL REALITY	0	0	95	30	5	95	30	B	0	0	0	0	0	0	0	0	\N	\N
315796	61	SABRINA	2011	121	6	VFL/2/92/2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	SCOTT RUDIS, PARAMOUNT PICTURES	12	87	176	VFL/107/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	121	59	5	121	59	B	0	0	0	0	0	0	0	0	\N	\N
315797	61	TRANSFORMERS 3 : DARK OF THE MOON (3D) (DIGITAL)	2011	121	6	VFL/2/93/2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	LORERZO DI BONA, PARAMOUNT PICT.	12	87	175	VFL/172/2011-MUM	106	109	108	N	VICACOM 18 MEDIA PVT. LTD.	0	0	150	30	5	150	30	B	0	4	0	0	0	0	0	0	\N	\N
315798	44	TRANSFORMERS 3 (3D) (DIGITAL)	2011	121	6	VFL/2/94/2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	LORERZO DI BONA, PARAMOUNT PICTURES	13	87	175	VFL/174/2011-MUM	106	109	108	N	VICACOM 18 MEDIA PVT. LTD.	0	0	150	30	5	150	30	B	0	4	0	0	0	0	0	0	\N	\N
315799	59	TRANSFORMERS 3 (3D) (DIGITAL)	2011	121	6	VFL/2/95/2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	LORERZO DI BONA, PARAMOUNT PICTURES	13	87	175	VFL/175/2011-MUM	106	109	108	N	VICACOM 18 MEDIA PVT. LTD.	0	0	150	30	5	150	30	B	0	4	0	0	0	0	0	0	\N	\N
315800	59	TRANSFORMERS 3 (3D) (DIGITAL)	2011	121	6	VFL/2/96/2011-MUM	0	0x00009F1000000000	2011-06-28 00:00:00	LOVERZO DI BONA, PARAMOUNT PICTURES	13	87	175	VFL/176/2011-MUM	106	109	108	N	VICACOM 18 MEDIA PVT. LTD.	0	0	150	30	5	150	30	B	0	4	0	0	0	0	0	0	\N	\N
315801	59	THE GODFATHER - PART III	2011	121	6	VFL/2/97/2011-MUM	0	0x00009F1000000000	2011-06-28 00:00:00	FRAME FOOD COP., PARAMOUNT PICT.	13	87	176	VFL/181/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	161	10	5	161	10	B	0	0	0	0	0	0	0	0	\N	\N
315802	61	THE LOST FUTURE	2011	121	6	VFL/2/98/2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	MORTIZ POLTER, TANDEN COMMUNICATIONS	12	87	169	VFL/150/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	87	6	5	87	6	B	0	0	0	0	0	0	0	0	\N	\N
315803	61	KING COBRA	2011	121	6	VFL/2/99/2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	SCOTT HILLENBRAND, DAVID HILLEN BRAND	12	87	176	VFL/149/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F.	0	0	88	39	5	88	39	B	0	0	0	0	0	0	0	0	\N	\N
315804	59	NORBIT	2011	121	6	VFL/2/100/2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	JOHN DAVID MURPHY, DREAMWORKS	13	87	172	VFL/61/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	22	5	89	22	B	0	0	0	0	0	0	0	0	\N	\N
315805	59	FRIDAY THE 13TH THE PART VII	2011	121	6	VFL/2/101/2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	M/S PARAMOUNT PICTURES	13	87	167	VFL/161/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	80	1	5	80	1	B	0	0	0	0	0	0	0	0	\N	\N
315806	61	CANDYMAN: FAREWELL TO THE FLESH	2011	121	6	VFL/2/102/2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	STEVE GOLIN JONI SIGHVATESSON, MGM	12	87	175	VFL/151/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS	0	0	88	23	5	88	23	B	0	1750	0	0	0	0	0	0	\N	\N
315807	61	THE STORY OF US	2011	121	6	VFL/2/103/2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	JESSIE NELSON, ALEN ZWELBEL, WARNER BROS.	12	87	176	VFL/152/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	87	45	5	87	45	B	0	0	0	0	0	0	0	0	\N	\N
315808	59	THE GODFATHER	2011	121	6	VFL/2/104/2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	M/S PARAMOUNT PICTURES	13	87	176	VFL/163/2011-MUM	106	109	108	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	160	0	5	160	0	B	0	0	0	0	0	0	0	0	\N	\N
315809	61	LARRY CROWNE (DIGITAL)	2011	121	6	VFL/2/105/2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	GARY GOETZMAN, TOM HANKS	12	87	176	VFL/139/2011-MUM	106	109	108	N	PVR PICT.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
315810	61	HARRY POTTER AND THE DEATHLY HALLOWS PART - 2 (3D) (DIGITAL)	2011	121	6	VFL/2/106/2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	DAVID HEYMAN, WARNER BROS.	12	87	176	VFL/187/2011-MUM	106	109	108	N	WARNER BROS.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315811	58	FORCES OF NATURE	2011	121	6	VFL/2/107/2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	DREEMWORKS PICTURES.	13	87	176	VFL/71/2011-MUM	106	109	108	N	ZEE NEWS LTD.	0	0	101	29	5	101	29	B	0	0	0	0	0	0	0	0	\N	\N
315812	59	THE RING - 2	2011	121	6	VFL/2/108/2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	LAURIE MACKDONALD, WALTER F PARKER	13	87	176	VFL/164/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
315813	44	HARRY POTTER AUR MAUT KE TOHFEY PART -2  (3D)	2011	121	6	VFL/2/109/2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	DAVIS HEYMAN , WARNER BORS.	13	87	168	VFL/109/2011-MUM	106	109	108	N	WARNER BROS.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315814	59	HARRY POTTER 7 AAKHARI PORATAM (3D) (DIGITAL)	2011	121	6	VFL/2/110/2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	DAVIS HEYMAN, WARNER BROS.	12	87	168	VFL/209/2011-MUM	106	109	108	N	WARNER BROS.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315815	58	HARRY POTTERUMVUIR RAGASIYAMUM PART -2 (3D)	2011	121	6	VFL/2/111/2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	DAVID HEYMAN, WARNER BROS.	13	87	168	VFL/211/2011-MUM	106	109	108	N	WARNER BROS.	0	0	126	0	5	126	0	B	0	0	0	0	0	0	0	0	\N	\N
315816	61	DISCLIPLES OF SHAOLIN	2011	121	6	VFL/2/112/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	CHEH CHANG, CELESTIAL MOVIE CHANNEL	12	87	169	VFL/67/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	102	40	5	102	40	B	0	0	0	0	0	0	0	0	\N	\N
315817	61	DUPLEX	2011	121	6	VFL/2/114/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	DREW BARYYMORE, BUENA VISTA INT.	12	87	176	VFL/73/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	30	5	85	30	0	0	0	0	0	0	0	0	0	\N	\N
315818	61	THE SAVAGE FIVE	2011	121	6	VFL/2/115/2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	RUNR RUN  SHAW, CELESTIAL MOVIE	12	87	176	VFL/78/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315819	61	FEEL THE NOISE	2011	121	6	VFL/2/116/2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	SUFIA SUNDERAM, JENNIFER LEPEZ	12	87	176	VFL/1073/2010-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	81	21	5	81	21	B	0	0	0	0	0	0	0	0	\N	\N
315820	61	FOUR RIDERS	2011	121	6	VFL/2/117/2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	RUNME SHAW, CELSTIAL MOVIE	12	87	176	VFL/81/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	104	0	5	104	0	B	0	0	0	0	0	0	0	0	\N	\N
315821	61	HOW TO LOSE A GUY IN 10 DAYS	2011	121	6	VFL/2/118/2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	ROBERT EVANS, LYNDE OBST, PARAMOUNT PICTURES.	12	87	176	VFL/82/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	20	5	108	20	B	0	0	0	0	0	0	0	0	\N	\N
315822	61	THE BRAVE ARCHER 2	2011	121	6	VFL/2/119/2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	RUNME SHAW, CELESTIAL MOVIE	12	87	176	VFL/84/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	113	36	5	113	36	B	0	0	0	0	0	0	0	0	\N	\N
315823	61	THE TREE OF LIFE	2011	121	6	VFL/2/120/2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	DELE GARDNER, GRANT KILL	12	87	175	VFL/138/2011-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	138	0	5	138	0	B	0	20	0	0	0	0	0	0	\N	\N
315824	61	FATAL ATTRACTION	2011	121	6	VFL/2/121/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	PARAMOUNT PICT., STANELY R.	12	87	175	VFL/65/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	0	5	106	0	B	0	1750	0	0	0	0	0	0	\N	\N
315825	61	CLAN OF THE WHITE LOTUS	2011	121	6	VFL/2/122/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	MONA FONG, RUN RUN SHAW	12	87	169	VFL/89/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	20	5	89	20	0	0	0	0	0	0	0	0	0	\N	\N
315826	61	STARSHIP TROOPERS	2011	121	6	VFL/2/123/2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	JON DAVISON, BUENA VISTA INTERNATIONAL	12	87	169	VFL/101/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
315827	61	FROZEN	2011	121	6	VFL/2/124/2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	HBO PACIFIC PARNTNERS V OF NETHERLANDS ANTILLES	12	87	175	VFL/116/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS V OF NETHERLANDS ANTILLES	0	0	88	32	5	88	32	B	0	1750	0	0	0	0	0	0	\N	\N
315828	61	MYSTERY ALASKE	2011	121	6	VFL/2/125/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	HOWARD BALDWIN	12	87	176	VFL/33/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
315829	61	MONKEY KUNG FU	2011	121	6	VFL/2/1026/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	RUN RUN SHAW, CELESTIAL MUSIC CHANNEL	12	87	176	VFL/26/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	30	5	89	30	B	0	0	0	0	0	0	0	0	\N	\N
315830	61	WORRIED ABOUT THE BOY	2011	121	6	VFL/2/127/2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	MATHEWBIRD , UNIVERSAL PICT.	12	87	164	VFL/188/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	82	19	5	82	19	B	0	0	0	0	0	0	0	0	\N	\N
315831	58	A CHINESE TALL STORY	2011	121	6	VFL/2/128/2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	ALBERT LEE	13	87	169	VFL/235/2011-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	103	35	5	103	35	B	0	0	0	0	0	0	0	0	\N	\N
315832	61	THE MAN IN THE MAZE (DIGITAL)	2011	121	6	VFL/2/129/2011-MUM	0	0x00009F4E00000000	2011-08-29 00:00:00	MOWGLI PROD.	12	87	175	VFL/255/2011-MUM	106	109	108	N	MOWGLI PROD.	0	0	90	0	5	90	0	B	0	1750	0	0	0	0	0	0	\N	\N
315833	53	DRAGON TIGER GATE	2011	121	6	VFL/2/130/2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	MANDARS FILM DISTRIBUTOR	13	87	169	VFL/216/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	90	28	5	90	28	B	0	0	0	0	0	0	0	0	\N	\N
315834	53	THE ACCIDENTAL SPY	2011	121	6	VFL/2/131/2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	GOLDEN HARVEST INT. LTD.	13	87	169	VFL/218/2011-MUM	106	109	108	N	INDIAN OVERSEAS FILMS	0	0	86	43	5	86	43	B	0	0	0	0	0	0	0	0	\N	\N
315835	61	JOURNEY TO PROMETHEA	2011	121	6	VFL/2/132/2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	DAN GRACIA , AMERICAN WORLD PICTS.	12	87	169	VFL/191/2011-MUM	106	109	108	N	STAR ENTERTAINMENT PVT. LTD.	0	0	84	50	5	84	50	B	0	0	0	0	0	0	0	0	\N	\N
315836	53	D- WAR DRAGON WAR	2011	121	6	VFL/2/133/2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	JAMES D KANG , SHOW BOX	13	87	169	VFL/219/2011-MUM	106	109	108	N	INDO OVERSEAS FILMS	0	0	89	36	5	89	36	B	0	0	0	0	0	0	0	0	\N	\N
315837	61	BIRTHDAY GIRL	2011	121	6	VFL/2/134/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	STEVE BUTTERWORTH, BUENA VISTA INT.	12	87	175	VFL/179/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	86	9	5	86	9	B	0	1750	0	0	0	0	0	0	\N	\N
315838	61	ACROSS THE HALL	2011	121	6	VFL/2/135/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	JEFF BOWLER	12	87	175	VFL/180/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	10	5	90	10	B	0	1750	0	0	0	0	0	0	\N	\N
315839	61	KILL BILL VOL.2	2011	121	6	VFL/2/136/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	LAWRANCE BONDER, BUENA VISTA INT.	12	87	175	VFL/183/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	120	0	5	120	0	B	0	1750	0	0	0	0	0	0	\N	\N
315840	53	GARUDA	2011	121	6	VFL/2/137/2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	MONTHON	13	87	168	VFL/220A/2011-MUM	106	109	108	N	SHAN MOVIES INTERNATIONAL	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
315841	61	THE BOY ON THE STRIDED PAJAMAS	2011	121	6	VFL/2/138/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	DAVID HEYMAN	12	87	176	VFL/143/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315842	61	ALMOST FAMOUS	2011	121	6	VFL/2/139/2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	IAN DRYEE, CAMERON CROWE	12	87	176	VFL/145/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	117	27	5	117	27	B	0	0	0	0	0	0	0	0	\N	\N
315843	61	WARRIOR (DIGITAL)	2011	121	6	VFL/2/140/2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	GREG O'CONNOR , TANVEER FILMS	12	87	176	VFL/257/2011-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	139	42	5	139	42	B	0	0	0	0	0	0	0	0	\N	\N
315844	61	BEVERLLY HILLS COP 3	2011	121	6	VFL/2/141/2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	MACE HEUFELD & PARAMOUNT PICTURES.	12	87	176	VFL/141/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
315845	61	THE 14 AMAZONS	2011	121	6	VFL/2/142/2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	RUN RUN SHAW, CELETIAL MOVIE	12	87	176	VFL/69/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	117	30	5	117	17	0	0	0	0	0	0	0	0	0	\N	\N
315846	61	BRINGING OUT THE DEAD	2011	121	6	VFL/2/143/2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	BARBARA DE FINA, SCOTT RUBIN	12	87	176	VFL/74/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
315847	61	A NIGHTMARE OF ELM STREET 4 : THE DREAM MASTER	2011	121	6	VFL/2/144/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	ROBERT SHAYE, RACHEL TALALAY, WARNER BROS.	12	87	176	VFL/157/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	85	52	5	85	24	B	0	0	0	0	0	0	0	0	\N	\N
315848	61	FROST GIANT	2011	121	6	VFL/2/145/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	JEFFERY BENCH, PHILIP ROTH, UNIVERSAL PICT.	12	87	176	VFL/154/2011-MUM	106	109	108	N	HBO PACIFIC	0	0	83	7	5	83	7	B	0	0	0	0	0	0	0	0	\N	\N
315849	61	YOU DONT KNOW JACK	2011	121	6	VFL/2/146/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	SCOTT FERGUSON, HBO ENTERTAINMENT	12	87	176	VFL/148/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F.	0	0	128	29	5	128	29	B	0	0	0	0	0	0	0	0	\N	\N
315850	61	RED DRAGON	2011	121	6	VFL/2/147/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	DINODE LAUENTILS, UNIVERSL PICT.	12	87	176	VFL/160/2011-MUM	106	109	108	N	HBO PACIFIC PARTNERS V. O. F.	0	0	117	27	5	117	27	B	0	0	0	0	0	0	0	0	\N	\N
315851	61	GETTING PLAYED	2011	121	6	VFL/2/148/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	MICHEL, CATALANO VIVICA	12	87	176	VFL/156/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	77	32	5	77	32	B	0	0	0	0	0	0	0	0	\N	\N
315852	61	LOST SOULS	2011	121	6	VFL/2/149/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	MEG RYAN NINA R SHADOSKY	12	87	176	VFL/159/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	90	8	5	90	8	B	0	0	0	0	0	0	0	0	\N	\N
315853	61	A THIN LINE BETWEEN LOVE AND HATE	2011	121	6	VFL/2/150/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	GERGE JACKSON , WARNER BROS.	12	87	176	VFL/173/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	100	34	5	100	34	B	0	0	0	0	0	0	0	0	\N	\N
315854	61	BONES	2011	121	6	VFL/2/151/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	RRUPERIT HARVEY	12	87	176	VFL/155/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	85	13	5	85	13	B	0	0	0	0	0	0	0	0	\N	\N
315855	61	A NIGHT MARE ON ELM STREET V : THE DREAM CHILD	2011	121	6	VFL/2/152/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	ROBERT HANVEY, WARNER BROS.	12	87	176	VFL/158/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	81	46	5	81	46	B	0	0	0	0	0	0	0	0	\N	\N
315856	61	HAVOC 2 NORMAL ADOLESCENT BEHAVIOUR AKA NORMAL ADOLESCENT BEHAVIOUR	2011	121	6	VFL/2/153/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	ALAN DEMANN, WARNER BROS.	12	87	176	VFL/186/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	79	40	5	79	40	B	0	0	0	0	0	0	0	0	\N	\N
315857	61	ABDUCTION (DIGITAL)	2011	121	6	VFL/2/154/2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	DOUG DAVISON, TANVEER FILMS	12	87	176	VFL/262/2011-MUM	106	109	108	N	PVR PICTURES	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
315858	61	OVERNIGHT DELIVERY	2011	121	6	VFL/2/155/2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	DAN RETHERIDGE, BRAD KREVAY, WARNER BROS.	12	87	176	VFL/190/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	82	6	5	82	6	B	0	0	0	0	0	0	0	0	\N	\N
315859	61	KING BOXER	2011	121	6	VFL/2/156/2011-MUM	0	0x00009E9700000000	2011-02-27 00:00:00	RUN RUN SHAW, CELETIAL MOVIE	12	87	176	VFL/124/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	97	18	5	97	18	B	0	0	0	0	0	0	0	0	\N	\N
315860	61	HIGHWAY	2011	121	6	VFL/2/157/2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	GUY RIDEL, SCOTT RESENDERG, WARNER BROS.	12	87	175	VFL/195/2011-MUM	106	109	108	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	84	46	5	84	46	B	0	1750	0	0	0	0	0	0	\N	\N
315861	61	THE YOUNG AMERICANS	2011	121	6	VFL/2/158/2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	ALISON OWNER, UNIVERSAL FILMS	12	87	176	VFL/196/2011-MUM	106	109	108	N	HBO PACIFIC PARNTNERS VOF NETHERLANDS ANTILLES	0	0	98	38	5	98	38	B	0	0	0	0	0	0	0	0	\N	\N
315862	61	JANE EYRE	2011	121	6	VFL/2/159/2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	ALISON OWEN, FOCUS FEATURE	12	87	176	VFL/270/2011-MUM	106	109	108	N	PVR PICT.	0	0	119	51	5	119	51	B	0	0	0	0	0	0	0	0	\N	\N
315863	61	OUR IDIOT BROTHER (DIGITAL)	2011	121	6	VFL/2/160/2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	ANTHONY BVEYMAN, PETER SAVAT	12	87	172	VFL/274/2011-MUM	106	109	108	N	TANWEEK ENLIGHTMENT	0	0	90	3	5	90	3	B	0	0	0	0	0	0	0	0	\N	\N
315864	61	THE THREE MUSKETEERS (3D) (DIGITAL)	2011	121	6	VFL/2/161/2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	PAUL W S ANDERSON, JEVEMY BOLB	12	87	168	VFL/275/2011-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
315865	61	CITY ISLAND	2011	121	6	VFL/2/162/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	REYMOND DE PELIYYA, ANDY GARCIA	12	87	176	VFL/201/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	108	30	5	108	30	B	0	0	0	0	0	0	0	0	\N	\N
315866	61	HOUSE OF TRAPS	2011	121	6	VFL/2/163/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	MONA FONG, CELESTIAL MOVIE CHANNEL	12	87	169	VFL/202/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	34	5	89	34	B	0	0	0	0	0	0	0	0	\N	\N
315867	61	MASKED AVENGERS	2011	121	6	VFL/2/164/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	HUANG CHIA , CLESTIAL MOVIE	12	87	169	VFL/205A/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	86	4	5	86	4	B	0	0	0	0	0	0	0	0	\N	\N
315868	61	KILLER CONSTABLE	2011	121	6	VFL/2/165/2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	RUN RUN SHAW, CELESTIAL MOVIE	12	87	169	VFL/208/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	37	5	89	37	B	0	0	0	0	0	0	0	0	\N	\N
315869	61	SUPER 8 (IMAX VERSION)	2011	121	6	VFL/2/166/2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	J.J. ABRAMS, PARAMOUNT PICT.	12	87	176	VFL/297/2011-MUM	106	109	108	N	VIACOM 18 MOTION PICTURE	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315870	44	SAPON KA HAMLA	2011	121	6	VFL/2/167/2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	PHRAINA KORN FILE CO.	15	87	176	VFL/237/2011-MUM	106	109	108	N	PRASCAND KOTHARI	0	0	76	33	5	76	33	B	0	0	0	0	0	0	0	0	\N	\N
315871	61	MAN OF IRON	2011	121	6	VFL/2/168/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	CHEN CHANG , CELESTRIAL MOVIE CHANNEL	12	87	176	VFL/127/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	0	5	92	0	0	0	0	0	0	0	0	0	0	\N	\N
315872	61	PHOEBE IN WONDERLAND	2011	121	6	VFL/2/169/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	BEN BARNZ KYNETTE POWELL PICTURE WORKS	12	87	176	VFL/115/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
315873	61	A VIEW FROM THE TOP	2011	121	6	VFL/2/170/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	MATHEW W BEAR, BRAD GREY	12	87	176	VFL/128/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
315874	61	VENOM	2011	121	6	VFL/2/171/2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	SCOTT FAYE BUENA VISTA INTERNATIONAL	12	87	176	VFL/305/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	76	33	5	76	33	B	0	0	0	0	0	0	0	0	\N	\N
315875	44	SHOOT EM UP	2011	121	6	VFL/2/172/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	RICK BENALTOR, WARNER BROS.	13	87	176	VFL/340/2011-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
315876	61	DROP DEAD GORGEOUS	2011	121	6	VFL/2/173/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	GAL ENTERTAINMENT	12	87	176	VFL/316/2011-MUM	106	109	108	N	RAVI FILMS INT.	0	0	93	0	5	93	0	B	0	0	0	0	0	0	0	0	\N	\N
315877	59	FRANKIE & JOHNNY	2011	121	6	VFL/2/174/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/52/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	112	54	5	106	39	B	0	0	0	0	0	0	0	0	\N	\N
315878	59	FRIDAY THE 13TH PART- 4	2011	121	6	VFL/2/175/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	PARAMOUNT PICTURES	13	87	176	VFL/48/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	70	4	5	68	16	B	0	0	0	0	0	0	0	0	\N	\N
315879	61	MUTANT CHRONICLES	2011	121	6	VFL/2/176/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	STEPHEN BELAFONTE , PICTURE WORKS	12	87	176	VFL/355/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	98	26	5	98	56	0	0	0	0	0	0	0	0	0	\N	\N
315880	61	SCARY MOVIE 3	2011	121	6	VFL/2/177/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	ROBERT K. WEISS, BUENA VISTA INTERNATIONAL	12	87	176	VFL/854/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	77	22	5	77	27	0	0	0	0	0	0	0	0	0	\N	\N
315881	61	5 A DAY	2011	121	6	VFL/2/178/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	CAROL BAUM, KIA JAM PICTURE WORKS	12	87	176	VFL/260/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	93	0	5	91	43	B	0	0	0	0	0	0	0	0	\N	\N
315882	61	WRECKED	2011	121	6	VFL/2/179/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	KYLE MANN, PICTURE WORKS	12	87	176	VFL/364/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	43	5	85	43	B	0	0	0	0	0	0	0	0	\N	\N
315883	61	CAIRO MTIME	2011	121	6	VFL/2/180/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	DAVID COLCINS, PICTURE WOEKS	12	87	176	VFL/265/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	85	53	5	86	3	0	0	0	0	0	0	0	0	0	\N	\N
315884	61	BARNEY'S VERSION	2011	121	6	VFL/2/181/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	ROBERT LANTOS, THREE AMIGOS PRODUCTIONS	12	87	176	VFL/307/2011-MUM	106	109	108	N	HIRA FILMS	0	0	120	35	5	120	45	B	0	0	0	0	0	0	0	0	\N	\N
315885	61	FRIDAY THE 13TH PT. VIII : JAPAN TAKES MANHATTAN	2011	121	6	VFL/2/182/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	RAMDY CHEVELDAVA, PARAMOUNT PICTURES	12	87	176	VFL/285/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	84	46	5	84	46	B	0	0	0	0	0	0	0	0	\N	\N
315886	61	THE DARK SIDE OF THE SUN	2011	121	6	VFL/2/183/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	GALA ENTERTAINMENT CORP.	12	87	176	VFL/318/2011-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	94	0	5	93	37	B	0	0	0	0	0	0	0	0	\N	\N
315887	61	FRANKIE AND JOHNNY	2011	121	6	VFL/2/184/2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	GARRY MARSHALL, PARAMOUNT PICTURES	12	87	176	VFL/85/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	106	44	5	105	58	B	0	0	0	0	0	0	0	0	\N	\N
315888	61	COMMITTED	2011	121	6	VFL/2/185/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	MARLEN HECHT, BUENA VISTA INTERNATIONAL	12	87	176	VFL/194/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	92	50	5	92	37	B	0	0	0	0	0	0	0	0	\N	\N
315889	61	GONE DARK (THE LIMIT)	2011	122	6	VFL/3/1/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	GARY HOWSAM, VIPER BUSINESS FILMS	12	87	170	VFL/1046/2010-MUM	106	109	108	N	MAGNA FILM	0	0	82	24	5	82	24	0	0	0	0	0	0	0	0	0	\N	\N
315890	61	GALAXIES ARE COLLIDING (PLANET OF LOVE)	2011	122	6	VFL/3/2/2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	STANLEY WILSON, VIPAA BUSINESS FILM PRODUCTION	12	87	168	VFL/1052/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	83	0	5	83	0	B	0	0	0	0	0	0	0	0	\N	\N
315891	61	LOOKING FOR ERIC	2011	122	6	VFL/3/3/2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	REBECCA OBRIEM, WILD BUNCH	12	87	176	VFL/970/2010-MUM	106	109	108	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD.	0	0	112	0	5	111	54	B	0	0	0	0	0	0	0	0	\N	\N
315892	61	SANCTUM - 3D (DIGITAL)	2011	122	6	VFL/3/4/2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	JAMES CAMERAMAN	12	87	176	VFL/8/2011-MUM	106	109	108	N	IN ENTERTAINMENT	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315893	61	IGINITION	2011	122	6	VFL/3/5/2011-MUM	0	0x00009E7900000000	2011-01-28 00:00:00	THOMAS HEDMAN & LISA RICHARDSON	12	87	176	VFL/1051/2010-MUM	106	109	108	N	MAGNA FILMS	0	0	94	0	5	93	13	B	0	0	0	0	0	0	0	0	\N	\N
315894	44	SANCTUM 3D (DIGITAL)	2011	122	6	VFL/3/6/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CAERON	13	87	176	VFL/14/2011-MUM	106	109	108	N	IN ENTERTAINMENT	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315895	58	SANCTUM 3D	2011	122	6	VFL/3/7/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CAMERON	13	87	176	VFL/15/2011-MUM	106	109	108	N	IN ENTERTAINMENT	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315896	59	SANCTUM 3D	2011	122	6	VFL/3/8/2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CAMERON	13	87	176	VFL/16/2011-MUM	106	109	108	N	IN ENTERTAINMENT	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
315897	61	DRIVE ANGRY (3D) (DIGITAL)	2011	122	6	VFL/3/9/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	N V IMAGE INTERNATIONAL	12	87	169	VFL/36/2011-MUM	106	109	108	N	M/S MULTIVISION, MULTIMEDIA PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
315898	44	DRIVE ANGRY (3D DIGITAL)	2011	122	6	VFL/3/10/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	N V INCORPORATION	13	87	176	VFL/37/2011-MUM	106	109	108	N	M/S MULTIVISION , MULTIMEDIA PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
315899	59	DRIVE ANGRY (3D DIGITAL)	2011	122	6	VFL/3/11/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	N V IMAGE INCOPORATED	13	87	176	VFL/38/2011-MUM	106	109	108	N	M/S MULTIVISION, MULTIMEDIA PVT. LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
315900	58	DRIVE ANGRY (3D DIGITAL )	2011	122	6	VFL/3/12/2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	N U IMAGE INTERNATIONAL	13	87	176	VFL/39/2011-MUM	106	109	108	N	MULTIVISION MULTIMEDIA INDIA LTD.	0	0	108	0	5	108	0	B	0	0	0	0	0	0	0	0	\N	\N
315901	58	NORBST	2011	122	6	VFL/3/13/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	JOHN DAVIS , DREAM WORKS	13	87	176	VFL/1037/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	97	11	5	97	11	B	0	0	0	0	0	0	0	0	\N	\N
315902	58	ANCHORMEN THE LEGEND OF RON BURGUNDY	2011	122	6	VFL/3/14/2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	DREAMWORKS PARAMOUNT PICTURES	13	87	176	VFL/1038/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	89	50	5	89	50	B	0	0	0	0	0	0	0	0	\N	\N
315903	61	VENOM	2011	122	6	VFL/3/15/2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	SCOTT FAYE KEREALENDER	12	87	176	VFL/1110/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	82	0	5	82	0	B	0	0	0	0	0	0	0	0	\N	\N
315904	58	NEEYA NAANA (DIGITAL)	2011	122	6	VFL/3/16/2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	THE FILM DEPT. INTL.	13	87	176	VFL/1099/2010-MUM	106	109	108	N	MULTIVISION, MULTIMEDIA INDIA LTD.	0	0	107	9	5	107	9	B	0	0	0	0	0	0	0	0	\N	\N
315905	61	THE PACIFIC PT. 7 & 8	2011	122	6	VFL/3/17/2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	CHERLYANNE MARTIN, WARNER HOME VIDEO	12	87	176	VFL/947/2010-MUM	106	109	108	N	BIG MUSIC & HOME ENTERTAINMENT	0	0	99	35	5	96	12	B	0	0	0	0	0	0	0	0	\N	\N
315906	61	COLOUR FROM THE DARK (DIGITAL)	2011	122	6	VFL/3/18/2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	IVAN ZUCCON & ROBERTA MARRELLI	12	87	167	VFL/62/2011-MUM	106	109	108	N	MAXPO MEDIA	0	0	91	25	5	90	48	B	0	0	0	0	0	0	0	0	\N	\N
315907	44	PRIST - EK DHARMATMA (3D)	2011	122	6	VFL/3/19/2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	MICHAEL DELUCA, MITCHELL	13	87	176	VFL/105/2011-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	79	12	5	79	12	B	0	0	0	0	0	0	0	0	\N	\N
315908	58	KALARAI ULAGAM (3D)	2011	122	6	VFL/3/20/2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	MICHAEL DELUCA, SONY PICT.	13	87	176	VFL/106/2011-MUM	106	109	108	N	SPE FILMS	0	0	79	12	5	79	12	B	0	0	0	0	0	0	0	0	\N	\N
315909	61	PRIEST (3D)	2011	122	6	VFL/3/21/2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	MICHAEL DELUCA, SONY FILMS	12	87	176	VFL/104/2011-MUM	106	109	108	N	SPE FILMS	0	0	79	12	5	79	12	0	0	0	0	0	0	0	0	0	\N	\N
315910	61	SOMETHING BORROWED (DIGITAL)	2011	122	6	VFL/3/22/2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	BRODERICK JHONSON, PAMELA EHEIN	12	87	176	VFL/109A/2011-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	112	29	5	112	29	0	0	0	0	0	0	0	0	0	\N	\N
315911	61	GOLDEN SWALLOW	2011	122	6	VFL/3/23/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	RUNME SHAW, CELESTIAL MOVIE	12	87	176	VFL/46/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	103	10	5	103	10	B	0	0	0	0	0	0	0	0	\N	\N
315912	61	FRIDAY THE 13TH : A NEW BEGINING	2011	122	6	VFL/3/24/2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	TIMETHY SILVER, PARAMOUNT PICT.	12	87	176	VFL/54/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	79	50	5	79	50	0	0	0	0	0	0	0	0	0	\N	\N
315913	61	I LOVE YOU BETH COPPER	2011	122	6	VFL/3/25/2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	MICHAEL BARNATHAED, 2OTH CENTURY FOX	12	87	176	VFL/1032/2010-MUM	106	109	108	N	EXCEL PRODUCTION	0	0	97	37	5	97	37	0	0	0	0	0	0	0	0	0	\N	\N
315914	59	FRIDAY THE 13TH PART VI	2011	122	6	VFL/3/26/2011-MUM	0	0x00009F3500000000	2011-08-04 00:00:00	PARAMOUNT PICT.	13	87	176	VFL/166/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	84	0	5	84	0	B	0	0	0	0	0	0	0	0	\N	\N
315915	59	FRIDAY THE 13TH PART V	2011	122	6	VFL/3/27/2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	PARAMOUNT PICT.	13	87	176	VFL/162/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	81	37	5	81	37	B	0	0	0	0	0	0	0	0	\N	\N
315916	61	THE LAST SENTINEL	2011	122	6	VFL/3/28/2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	BILL J GOTTIER	12	87	176	VFL/225/2011-MUM	106	109	108	N	MEGNA FILMS	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
315917	61	FINAL DESTINATION 5 (3D, DIGITAL)	2011	122	6	VFL/3/29/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	CRAIG PERY, WARNER BROS.	12	87	176	VFL/233/2011-MUM	106	109	108	N	WARNER BROS.	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
315918	44	FINAL DESTINATION AAKHRI MUKKAM MAUT	2011	122	6	VFL/3/30/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	CRAIP PERRY, WARNER BROS.	13	87	176	VFL/239/2011-MUM	106	109	108	N	WARNER BROS.	0	0	86	49	5	86	49	B	0	0	0	0	0	0	0	0	\N	\N
315919	59	AAKHRI GHATTAM (3D)	2011	122	6	VFL/3/31/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	CRAIG PERRY WARNER BROS.	13	87	176	VFL/240/2011-MUM	106	109	108	N	WARNER BROS.	0	0	86	49	5	86	49	B	0	0	0	0	0	0	0	0	\N	\N
315920	58	MARANA VETTAI	2011	122	6	VFL/3/32/2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	CRAIG PERRY, WARNER BROS.	13	87	176	VFL/238/2011-MUM	106	109	108	N	WARNER BROS.	0	0	86	49	5	86	49	B	0	0	0	0	0	0	0	0	\N	\N
315921	61	THE DEVIL'S SOUBLE	2011	122	6	VFL/3/33/2011-MUM	0	0x00009F4100000000	2011-08-16 00:00:00	PAUL BREULS	12	87	176	VFL/226/2011-MUM	106	109	108	N	JRD FILMS	0	0	106	0	5	105	38	0	0	0	0	0	0	0	0	0	\N	\N
315922	61	FRIGHT NIGHT (3D) (DIGITAL)	2011	122	6	VFL/3/34/2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	RELIANCE ENTERTAINMENT, DREAMWORKS PICTURES	12	87	167	VFL/245/2011-MUM	106	109	108	N	RELIANCE ENTERTAINMENT	0	0	106	53	5	105	53	B	0	0	0	0	0	0	0	0	\N	\N
315923	61	CONAN : THE BARBARIAN (3D) (DIGITAL)	2011	122	6	VFL/3/35/2011-MUM	0	0x00009F4400000000	2011-08-19 00:00:00	NU IMAGE INCORPORATED	12	87	169	VFL/244/2011-MUM	106	109	108	N	HIRA FILMS	0	0	112	13	5	108	59	B	0	0	0	0	0	0	0	0	\N	\N
315924	59	CONAN :THE BARBANAN	2011	122	6	VFL/3/36/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	NU IMAGE INCORPORATED	13	87	176	VFL/249/2011-MUM	106	109	108	N	HIRA FILMS	0	0	108	59	5	108	59	B	0	0	0	0	0	0	0	0	\N	\N
315925	58	CONAN : THE BARBARIAN	2011	122	6	VFL/3/37/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	NU IMAGE INCORPORATAED	13	87	176	VFL/250/2011-MUM	106	109	108	N	HIRA FILMS	0	0	108	59	5	108	59	B	0	0	0	0	0	0	0	0	\N	\N
315926	44	CONAN:THE BARBARIAN	2011	122	6	VFL/3/38/2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	NU IMAGE INCORPORATED	13	87	176	VFL/251/2011-MUM	106	109	108	N	HIRA FILMS	0	0	108	59	5	108	59	B	0	0	0	0	0	0	0	0	\N	\N
315927	61	MENTOR	2011	122	6	VFL/3/39/2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	JEFF ELINE, BMORE PICTURE	12	87	176	VFL/224/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315928	61	BEL AMI	2011	122	6	VFL/3/40/2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	UBERTO PASOLINI PROTAGONIST PICTURES	12	87	176	VFL/169/2011-MUM	106	109	108	N	PVR PICTURES	0	0	102	16	5	101	50	B	0	0	0	0	0	0	0	0	\N	\N
315929	61	DRIVE  (DIGITAL)	2011	122	6	VFL/3/41/2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	JOHN PALERMO, DRIVE FILM HOLIDAY	12	87	176	VFL/284/2011-MUM	106	109	108	N	PVR PICTURES	0	0	100	10	5	100	10	B	0	0	0	0	0	0	0	0	\N	\N
315930	61	HOSTEL	2011	122	6	VFL/3/42/2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	SPE FILMS INDIA PVT. LTD.	12	87	176	VFL/125/2011-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	76	26	5	76	26	B	0	0	0	0	0	0	0	0	\N	\N
315931	61	8 MILLION DOLLARS	2011	122	6	VFL/3/43/2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	TOM DOGANGLU	12	87	176	VFL/227/2011-MUM	106	109	108	N	MAGNA FILMS	0	0	87	0	5	87	0	B	0	0	0	0	0	0	0	0	\N	\N
315932	61	TAMARA DREWE	2011	122	6	VFL/3/44/2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	ALISON OWEN & TRACEY SEAWARD, WESTEND FILMS	12	87	176	VFL/114/2011-MUM	106	109	108	N	PICTURES WORKS	0	0	107	0	5	105	43	B	0	0	0	0	0	0	0	0	\N	\N
315933	61	THE IDEAS OF MARCH (DIGITAL)	2011	122	6	VFL/3/45/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	GEROGE G, BRIAN OLIVER	12	87	176	VFL/292/2011-MUM	106	109	108	N	TANWEER	0	0	100	55	5	100	55	B	0	0	0	0	0	0	0	0	\N	\N
315934	61	FLYPAPER (DIGITAL)	2011	122	6	VFL/3/46/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	MARK DAMON, FOCUS FEATURES	12	87	176	VFL/278/2011-MUM	106	109	108	N	PVR PICTURES LTD.	0	0	87	8	5	87	8	B	0	0	0	0	0	0	0	0	\N	\N
315935	61	MACHINE GUN PREACHER (DIGITAL)	2011	122	6	VFL/3/47/2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	ROBBIE BRENNER, CRAIG CHAPMAN	12	87	175	VFL/291/2011-MUM	106	109	108	N	TANWEER ENLIGHTMENT	0	0	127	0	5	127	30	B	0	1750	0	0	0	0	0	0	\N	\N
315936	61	MISTRESS	2011	122	6	VFL/3/48/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	GALA ENTERTAINMENT CORP.	12	87	176	VFL/317/2011-MUM	106	109	108	N	RAVI FILMS INTERNATIONAL	0	0	105	0	5	105	30	B	0	0	0	0	0	0	0	0	\N	\N
315937	61	ONE DAY (DIGITAL)	2011	122	6	VFL/3/49/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	NINA JACOBSON , FOCUS FEATURE	12	87	176	VFL/269/2011-MUM	106	109	108	N	PVR PICTURES	0	0	107	13	5	106	49	B	0	0	0	0	0	0	0	0	\N	\N
315938	61	THE PLAYERS CLUB	2011	122	6	VFL/3/50/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	ICE CUBE , PATRICA CHARBONNET, WARNER BROS.	12	87	176	VFL/313/2011-MUM	106	109	108	N	TURNER INTERNATIONAL PVT. LTD.	0	0	74	0	5	74	0	B	0	0	0	0	0	0	0	0	\N	\N
315939	44	THE BLACK HOLE	2010	120	6	VFL/1/301/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	N U IMAGE ACTIVE ENT.	13	87	169	VFL/741/2010-MUM	106	109	108	N	GENX ENTERTAINMENT LTD.	0	0	86	7	5	86	7	B	0	0	0	0	0	0	0	0	\N	\N
315940	44	TIL DEATH AKA UNTIL DEATH	2010	120	6	VFL/1/302/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	MOSHE DIAMANT, N U IMAGE	13	87	169	VFL/740/2010-MUM	106	109	108	N	GENEX ENTERTAINMENT LTD	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
315941	44	VIRTUAL STORM	2010	120	6	VFL/1/303/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	PAUL HERLZESERS, ECHO BRIDGE ENT.	13	87	175	VFL/727/2010-MUM	106	109	108	N	GENEX ENTERTAINMENT LTD	0	0	95	30	5	95	30	B	0	4	0	0	0	0	0	0	\N	\N
315942	61	IT RUNS IN THE FAMILY	2010	120	6	VFL/1/304/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	MICHAEL DOUGLAS, BUENA VISTA INT.	12	87	176	VFL/748/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	102	35	5	102	35	B	0	0	0	0	0	0	0	0	\N	\N
315943	44	RESIDENT EVIL 4 : MAUT KE BAAD BHI (3 D DIGITAL)	2010	121	6	VFL/2/409/2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	BERNET EICHNGER, JERRY PAUL	13	87	168	VFL/860/2010-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
315944	58	FRIDAY THE 13TH PART - 2	2010	121	6	VFL/2/484/2010-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	PARAMOUNT PICTURES	13	87	167	VFL/879/2010-MUM	106	109	108	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	75	8	5	75	8	B	0	0	0	0	0	0	0	0	\N	\N
315945	44	SAUGANDH	2010	121	6	VIL/VV/2/54/2010-MUM	0	0x00009DDB00000000	2010-08-23 00:00:00	SHRI SUNKARA MADHU MURALI & K SRINIVASARAO,HYD.	13	87	176	VIL/VV/115A/2010-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	131	25	5	131	25	B	0	0	0	0	0	0	0	0	\N	\N
315946	61	BADMAASH COMPANY DVD SPECIAL FEATURE	2010	121	6	VIL/2/15/2010-MUM	0	0x00009D8700000000	2010-05-31 00:00:00	YASH RAJ FILMS PVT. LTD.	12	87	175	VIL/84/2010-MUM	106	109	107	N	YASH RAJ FILMS PVT. LTD.	0	0	116	0	5	116	0	0	0	0	0	0	0	0	0	0	\N	\N
315947	105	DUNNO-Y-NA SAANE KYUN	2010	121	6	VIL/2/41/2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	S M  DIES	12	87	176	VIL/194A/2010-MUM	106	109	107	N	MOVIES MASTI MAGIC	0	0	139	0	5	139	0	B	0	0	0	0	0	0	0	0	\N	\N
315948	44	SKY LINE	2010	121	6	CFL/2/66/2010-MUM	2407.17	0x00009E2A00000000	2010-11-10 00:00:00	KENSTON JAMES	13	87	168	CFL/228/2010-MUM	105	109	108	N	RELIANCE BIG PICTURES	12	2407.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315949	44	MUMBAI MAST KALLANDER	2011	120	6	CIL/1/1/2011-MUM	2972.12	0x00009E6300000000	2011-01-06 00:00:00	WHITE POPCORN	12	87	176	CIL/467/2010-MUM	105	109	107	N	WHITE POPCORN	12	2972.12	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315950	51	LEK MAZI NAVSACHI	2011	120	6	CIL/1/2/2011-MUM	3784.76	0x00009E6300000000	2011-01-06 00:00:00	D. CHANDRA, M/S SAHAJ NIRMIT	12	87	176	CIL/4/2011-MUM	105	109	107	N	D. CHANDRA, M/S SAHAJ NIRMIT	14	3784.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315951	51	TARAYANCHE BET	2011	120	6	CIL/1/3/2011-MUM	2904.44	0x00009E6400000000	2011-01-07 00:00:00	FRIDAY MOVIES & TV PVT. LTD.	12	87	176	CIL/5/2011-MUM	105	109	107	N	FRIDAY MOVIES & TV PVT. LTD.	12	2904.44	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315952	44	AADISHAKTI	2011	120	6	CIL/1/4/2011-MUM	3532.82	0x00009E6700000000	2011-01-10 00:00:00	JAI MA DURGA FILMS	12	87	165	CIL/466/2011-MUM	105	109	107	N	JAI MA DURGA FILMS	14	3532.82	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315953	43	SHAKTISHALI MAA SIDHESHWARI	2011	120	6	CIL/1/5/2011-MUM	3789	0x00009E6700000000	2011-01-10 00:00:00	S.P.FILMS	12	87	176	CIL/491/2010-MUM	105	109	107	N	S.P. FILMS	14	3789	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315954	43	NO TENSION	2011	120	6	CIL/1/6/2011-MUM	4446.72	0x00009E6800000000	2011-01-11 00:00:00	MAHESH GURJAR	12	87	172	CIL/500/2010-MUM	105	109	107	N	MAHESH GURJAR	16	4446.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315955	43	HAIYANA HET JANMO JANMANA	2011	120	6	CIL/1/7/2011-MUM	4093.47	0x00009E6800000000	2011-01-11 00:00:00	MR. CHAND MIR, M/S RAMDEV FILMS	12	87	176	CIL/469/2010-MUM	105	109	107	N	MR. CHAND MIR, M/S RAMDEV FILMS	14	4093.47	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315956	43	MAA MOMAI TARO MAHIMA APRAMPAR	2011	120	6	CIL/1/8/2011-MUM	3716.14	0x00009E6A00000000	2011-01-13 00:00:00	SHRIJI CREATION	12	87	165	CIL/502/2010-MUM	105	109	107	N	SHRIJI CREATION	16	3716.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315957	51	HOUSENA KELA PATI	2011	120	6	CIL/1/9/2011-MUM	2645.83	0x00009E7100000000	2011-01-20 00:00:00	DEEPAK SALUNKHE FILMS	12	87	176	CIL/7/2011-MUM	105	109	107	N	DEEPAK SALUNKHE FILMS	10	2645.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315958	44	AASHIKI IN	2011	120	6	CIL/1/10/2011-MUM	3011.50	0x00009E7100000000	2011-01-20 00:00:00	SETHIYA AUDIO VIDEO	12	87	176	CIL/9/2011-MUM	105	109	107	N	SETHIYA AUDIO VIDEO	6	3011.50	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315959	51	MANYA- THE WONDER BOY	2011	120	6	CIL/1/11/2011-MUM	3625.57	0x00009E7800000000	2011-01-27 00:00:00	M/S ARTH MOTION	12	87	176	CIL/27/2011-MUM	105	109	107	N	M/S ARTH MOTION	16	3625.57	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315960	51	THAMB LAXMI KUNKU LAVTE	2011	120	6	CIL/1/12/2011-MUM	3243.72	0x00009E7800000000	2011-01-27 00:00:00	M/S DHARMADHIKARI PRODUCTION	12	87	176	CIL/24/2011-MUM	105	109	107	N	M/S DHARMADHIKARI PRODUCTION	14	3243.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315961	43	VAHELO AAVJE MARA VEER	2011	120	6	CIL/1/13/2011-MUM	4418.29	0x00009E7900000000	2011-01-28 00:00:00	M/S DADA FILMS PRODUCTION	12	87	176	CIL/505/2010-MUM	105	109	107	N	M/S DADA FILMS PRODUCTION	9	4418.29	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315962	51	PAKDA PAKDI	2011	120	6	CIL/1/14/2011-MUM	3708.23	0x00009E7900000000	2011-01-28 00:00:00	M/S VENTURE MOTION PICTURES	12	87	176	CIL/28/2011-MUM	105	109	107	N	M/S VENTURE MOTION PICTURES	14	3708.23	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315963	44	ANGEL	2011	120	6	CIL/1/15/2011-MUM	3338.87	0x00009E7D00000000	2011-02-01 00:00:00	M/S PUSHPA KRISHNA CREATIONS	12	87	176	CIL/476/2010-MUM	105	109	107	N	M/S PUSHPA KRISHNA CREATIONS	13	3338.87	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315964	44	PATIYALA HOUSE	2011	120	6	CIL/1/16/2011-MUM	4055.86	0x00009E8000000000	2011-02-04 00:00:00	PEEPAL TREE FILMS	12	87	176	CIL/35/2011-MUM	105	109	107	N	PEEPAL TREE FILMS	17	4055.86	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315965	44	MASTI EXPRESS	2011	120	6	CIL/1/17/2011-MUM	3013.71	0x00009E8000000000	2011-02-04 00:00:00	BRAIN WAVE PRODUCTION	12	87	176	CIL/16/2011-MUM	105	109	107	N	BRAIN WAVE PRODUCTION	12	3013.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315966	43	SAJAN TAMARE HUM	2011	120	6	CIL/1/18/2011-MUM	3985.18	0x00009E8000000000	2011-02-04 00:00:00	MR. CHARAN ISNGH WAGHELA, M/S ABC MUSIC	12	87	176	CIL/504/2010-MUM	105	109	107	N	MR. CHARAN ISNGH WAGHELA, M/S ABC MUSIC	16	3985.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315967	51	KHEL MANDALA	2011	120	6	CIL/1/19/2011-MUM	3518.48	0x00009E8000000000	2011-02-04 00:00:00	M/S AMRUTA PRODUCTION	12	87	176	CIL/501/2010-MUM	105	109	107	N	M/S AMRUTA PRODUCTION	16	3518.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315968	43	PARAMPARA	2011	120	6	CIL/1/20/2011-MUM	3971.02	0x00009E8400000000	2011-02-08 00:00:00	SUMAN FILMS INTERNATIONAL & SIDATOR FILMS	12	87	176	CIL/159/2010-MUM	105	109	107	N	SUMAN FILMS INTERNATIONAL & SIDATOR FILMS	15	3988.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315969	51	MOHAN AAWATE	2011	120	6	CIL/1/21/2011-MUM	3351	0x00009E8400000000	2011-02-08 00:00:00	ARK FILMS & ENTERTAINMENT	12	87	176	CIL/42/2011-MUM	105	109	107	N	ARK FILMS & ENTERTAINMENT	14	3351	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315970	43	MANE LAGYO RANG TARI PREET NO	2011	120	6	CIL/1/22/2011-MUM	3801.66	0x00009E8700000000	2011-02-11 00:00:00	TECH COMMUNICATION	12	87	176	CIL/1/2011-MUM	105	109	107	N	TECH COMMUNICATION	16	3839.08	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315971	51	DHADSI MARTUTWACHA  BURUZ- HIRKANI	2011	120	6	CIL/1/23/2011-MUM	2361.88	0x00009E8700000000	2011-02-11 00:00:00	PLASID FILMS	12	87	176	CIL/31/2011-MUM	105	109	107	N	PLASID FILMS	12	2361.88	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315972	51	DAVPECH	2011	120	6	CIL/1/24/2011-MUM	3589.55	0x00009E8B00000000	2011-02-15 00:00:00	VICHARE DISTRIBUTORS	12	87	176	CIL/50/2011-MUM	105	109	107	N	VICHARE DISTRIBUTORS	14	3589.55	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315973	51	KHUNNAS PUNHA EKADA	2011	120	6	CIL/1/25/2011-MUM	2685.46	0x00009E8E00000000	2011-02-18 00:00:00	KUNAL PRODUCTION	12	87	176	CIL/8/2011-MUM	105	109	107	N	KUNAL PRODUCTION	11	2707.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315974	44	SATRANGEE PARACHUTE	2011	120	6	CIL/1/26/2011-MUM	2655.38	0x00009E9100000000	2011-02-21 00:00:00	WONDER WORKS FILMS	12	87	176	CIL/49/2011-MUM	105	109	107	N	WONDER WORKS FILMS	12	2655.38	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315975	43	MOTI THATHA MANA THEE JUDA	2011	120	6	CIL/1/27/2011-MUM	3833.21	0x00009E9500000000	2011-02-25 00:00:00	RAJU BUGE, M/S NAVNATH ENTERPRISES	12	87	176	CIL/30/2011-MUM	105	109	107	N	RAJU BUGE, M/S NAVNATH ENTERPRISES	14	3833.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315976	61	THE LOTUS POND	2011	120	6	CIL/1/28/2011-MUM	2177.45	0x00009E9800000000	2011-02-28 00:00:00	MR. A.L. NITIN KUMAR, M/S TRIPADAYA INNOVATIONS	12	87	176	CIL/415/2010-MUM	105	109	107	N	MR. A.L. NITIN KUMAR, M/S TRIPADAYA INNOVATIONS	7	2177.45	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315977	44	HAWAI DADA	2011	120	6	CIL/1/29/2011-MUM	2884.56	0x00009E9F00000000	2011-03-07 00:00:00	UTV SOFTWARE COMMUNICATIONS	12	87	176	CIL/408/2010-MUM	105	109	107	N	KAROL BEGH FILMS & ENTERTAINMENT	12	2884.56	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315978	51	LADHA MATICHA	2011	120	6	CIL/1/30/2011-MUM	3201.52	0x00009EA100000000	2011-03-09 00:00:00	SAMADHAN PANDE, DEVA MOVIES & MEDIA ENTERTAINMENT	12	87	176	CIL/84/2011-MUM	105	109	107	N	SHRI SAMADHAN PANDE, DEVA MOVIES & MEDIA ENTERTAINMENT	14	3201.52	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315979	51	DHAV MANYA DHAV	2011	120	6	CIL/1/31/2011-MUM	2945.71	0x00009EA600000000	2011-03-14 00:00:00	SHRI VENKATESHWARA MOVIES, SHRI ABHAY KABMLI	12	87	176	CIL/79/2011-MUM	105	109	107	N	SHRI VENKATESHWARA MOVIES, SHRI ABHAY KABMLI	12	2945.71	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315980	44	MOHILI GAON	2011	120	6	CIL/1/32/2011-MUM	2360.07	0x00009EA600000000	2011-03-14 00:00:00	SANTOSH DAMARAN, DAMOR CINEMA	12	87	176	CIL/441/2010-MUM	105	109	107	N	SANTOSH DAMARAN, DAMOR CINEMA	4	2360.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315981	43	DULKINA PREMNA BAAN VAGE	2011	120	6	CIL/1/33/2011-MUM	3770.07	0x00009EA700000000	2011-03-15 00:00:00	PUJARA FILMS	12	87	176	CIL/52/2011-MUM	105	109	107	N	PUJARA FILMS	14	3770.07	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315982	43	HALO NE THAKORO NA RAJMA	2011	120	6	CIL/1/34/2011-MUM	4107.31	0x00009EA700000000	2011-03-15 00:00:00	M/S CHEHAR FILMS	12	87	176	CIL/60/2011-MUM	105	109	107	N	M/S CHEHAR FILMS	10	4107.31	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315983	51	NATE NA....TE	2011	120	6	CIL/1/35/2011-MUM	3120.18	0x00009EA700000000	2011-03-15 00:00:00	J.J. CREATIONS	12	87	176	CIL/87/2011-MUM	105	109	107	N	J.J. CREATIONS	14	3120.18	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315984	51	PREMASATHI	2011	120	6	CIL/1/36/2011-MUM	3421.06	0x00009EA800000000	2011-03-16 00:00:00	FREMWORK ENTERTAINMENT	12	87	176	CIL/81/2011-MUM	105	109	107	N	FREMWORK ENTERTAINMENT	14	3430.22	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315985	51	LETS GO BACK	2011	120	6	CIL/1/37/2011-MUM	2566.04	0x00009EAA00000000	2011-03-18 00:00:00	M/S SURYA ENTERTAINMENT	12	87	176	CIL/61/2011-MUM	105	109	107	N	M/S SURYA ENTERTAINMENT	10	2566.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315986	43	BAA MANE MAAF KARO	2011	120	6	CIL/1/38/2011-MUM	3993.48	0x00009EAF00000000	2011-03-23 00:00:00	M/S PRASUN BANERJEE PRODUCTIONS	12	87	176	CIL/83/2011-MUM	105	109	107	N	M/S PRASUN BANERJEE PRODUCTIONS	15	3993.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315987	51	SADRKSHNAY	2011	120	6	CIL/1/39/2011-MUM	2925.16	0x00009EB000000000	2011-03-24 00:00:00	J.J. CREATIONS	12	87	176	CIL/90/2011-MUM	105	109	107	N	J.J. CREATIONS	12	2925.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315988	51	PANCH NAAR EK BEJAR	2011	120	6	CIL/1/40/2011-MUM	3582.27	0x00009EB700000000	2011-03-31 00:00:00	FRAMEWORK ENTERTAINMENT	12	87	176	CIL/94/2011-MUM	105	109	107	N	FRAMEWORK ENTERTAINMENT	14	3582.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315989	43	JAI SHRI VEER BABA DEV	2011	120	6	CIL/1/41/2011-MUM	3876.83	0x00009EB700000000	2011-03-31 00:00:00	M/S SATNAAM CHITRA MANDIR	12	87	176	CIL/34/2011-MUM	105	109	107	N	M/S SATNAAM CHITRA MANDIR	15	3876.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315990	44	CHILLER PARTY	2011	120	6	CIL/1/42/2011-MUM	3582.77	0x00009EBE00000000	2011-04-07 00:00:00	U TV SOFTWARE COMMUNICATION	12	87	176	CIL/95/2011-MUM	105	109	107	N	U TV SOFTWARE COMMUNICATION	14	3582.77	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
315991	43	JAI LIMDA WALA THAKAR	2011	120	6	CIL/1/43/2011-MUM	4027.37	0x00009EBF00000000	2011-04-08 00:00:00	SAGAR CINEMAX	12	87	176	CIL/66/2011-MUM	105	109	107	N	SAGAR CINEMAX	18	4027.37	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315992	42	NAUKA DUBEE	2011	120	6	CIL/1/44/2011-MUM	3969.14	0x00009EC900000000	2011-04-18 00:00:00	MUKTA ARTS	12	87	176	CIL/101/2011-MUM	105	109	107	N	MUKTA ARTAS	12	3969.14	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315993	44	ZOKKOMON	2011	120	6	CIL/1/45/2011-MUM	3019.65	0x00009EC900000000	2011-04-18 00:00:00	THE WALT DISNEY CO ( INDIA) PVT. LTD.	12	367	176	CIL/114/2011-MUM	105	109	107	N	THE WALT DISNEY CO.	6	3019.65	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315994	44	BANDA	2011	120	6	CIL/1/46/2011-MUM	3110.35	0x00009ECA00000000	2011-04-19 00:00:00	PARANJAPE CREATIONS	12	87	176	CIL/68/2011-MUM	105	109	107	N	PARANJAPE CREATIONS	14	3110.35	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315995	44	LOVE YOU .....MR. KALAKAAR	2011	120	6	CIL/1/47/2011-MUM	4172.10	0x00009ECB00000000	2011-04-20 00:00:00	RAJASHREE PRODUCTION	12	87	176	CIL/128/2011-MUM	105	109	107	N	RAJASHREE PRODUCTION	8	4172.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315996	51	HARI MAZYA GHARI	2011	120	6	CIL/1/48/2011-MUM	3902.62	0x00009ECC00000000	2011-04-21 00:00:00	M/S GOVIND FILMS	12	87	176	CIL/121/2011-MUM	105	109	107	N	M/S GOVIND FILMS	14	3902.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315997	51	DYNANESHWARI EXPRESS	2011	120	6	CIL/1/49/2011-MUM	3393.24	0x00009ED100000000	2011-04-26 00:00:00	NAVLAI CREATIONS	12	87	176	CIL/134/2011-MUM	105	109	107	N	NAVLAI CREATIONS	13	3393.24	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315998	51	BALGANDHARVA	2011	120	6	CIL/1/50/2011-MUM	3423.05	0x00009ED400000000	2011-04-29 00:00:00	EYECONIC CHANDRAKANT PRODUCTION	12	87	176	CIL/145/2011-MUM	105	109	107	N	EYECONIC CHANDRAKANT PRODUCTION	14	3423.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
315999	64	ANKHIYA BASAL TOHARI SURTIYA	2011	120	6	CIL/1/51/2011-MUM	4164.78	0x00009EDA00000000	2011-05-05 00:00:00	ALTIMATE VISION	12	87	176	CIL/144/2011-MUM	105	109	107	N	ALTIMATE VISION	14	4164.78	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316000	51	RAJMATA JIJAU	2011	120	6	CIL/1/52/2011-MUM	4053.79	0x00009EDA00000000	2011-05-05 00:00:00	JIJAI CHITRA	12	87	176	CIL/133/2011-MUM	105	109	107	N	JIJAI CHITRA	12	4053.79	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316001	44	STENLEE KA DABBA	2011	120	6	CIL/1/53/2011-MUM	2608.27	0x00009EDB00000000	2011-05-06 00:00:00	AMOL GUPTE CINEMA	12	87	176	CIL/155/2011-MUM	105	109	107	N	AMOL GUPTE CINEMA	10	2608.27	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316002	51	HIP HIP HURRAY	2011	120	6	CIL/1/55/2011-MUM	3696.60	0x00009EDB00000000	2011-05-06 00:00:00	TRIPLE R MOVIES	12	87	172	CIL/148/2011-MUM	105	109	107	N	TRIPLE R MOVIES	16	3704.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316003	44	ARJUN THE WARRIOR PRINCE	2011	120	6	CIL/1/56/2011-MUM	2600	0x00009EDE00000000	2011-05-09 00:00:00	U TV SOFTWARE	12	87	186	CIL/154/2011-MUM	105	109	107	N	U TV SOFTWARE	12	2600	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316004	44	JAMIN KA MUAAVAJA	2011	120	6	CIL/1/57/2011-MUM	2590.98	0x00009EE200000000	2011-05-13 00:00:00	DEDHA BROTHERS FILM ENTERTAINMENT	12	87	176	CIL/139/2011-MUM	105	109	107	N	DEDHA BROTHERS FILM ENTERTAINMENT	6	2590.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316005	64	QUARBANEE	2011	120	6	CIL/1/58/2011-MUM	4269.81	0x00009EE200000000	2011-05-13 00:00:00	SUDEEP PANDEY, RAVJI FILMS	12	87	176	CIL/167/2011-MUM	105	109	107	N	SUDEEP PANDEY, RAVJI FILMS	16	4269.81	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316006	54	KHUSHIYAAN	2011	120	6	CIL/1/59/2011-MUM	3989.42	0x00009EE800000000	2011-05-19 00:00:00	KANHAIYA FILMS	12	87	176	CIL/138/2011-MUM	105	109	107	N	KANHAIYA FILMS	16	3989.42	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316007	43	UCHE KOTDA BETHA MAA CHANDI CHAMUNDA	2011	120	6	CIL/1/60/2011-MUM	4255.05	0x00009EEC00000000	2011-05-23 00:00:00	MODERN MOVIES	12	87	176	CIL/118/2011-MUM	105	109	107	N	MODERN MOVIES	12	4255.05	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316008	51	SUPERSTAR	2011	120	6	CIL/1/61/2011-MUM	3984.94	0x00009EEC00000000	2011-05-23 00:00:00	SAKSHI ENTERTAINMENT	12	87	176	CIL/171/2011-MUM	105	109	107	N	SAKSHI ENTERTAINMENT	10	3984.94	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316009	51	ECHAR THARLA PAKKA	2011	120	6	CIL/1/62/2011-MUM	3682.60	0x00009EED00000000	2011-05-24 00:00:00	GANGOTRI COMBINES	12	87	176	CIL/174/2011-MUM	105	109	107	N	GANGOTRI COMBINES	14	3682.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316010	51	THENGA	2011	120	6	CIL/1/63/2011-MUM	3610	0x00009EEF00000000	2011-05-26 00:00:00	ASHELAUN PRODUCTION	12	87	172	CIL/97/2011-MUM	105	109	107	N	ASHELAUN PRODUCTION	14	3610	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316011	43	GORI LAI JAU TANE HUN AAJKALMA	2011	120	6	CIL/1/64/2011-MUM	4146.17	0x00009EF000000000	2011-05-27 00:00:00	BHALCHANDR PRODUCTION	12	87	176	CIL/160/2011-MUM	105	109	107	N	BHALCHANDR PRODUCTION	18	4146.17	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316012	43	MAN MOR BANI THANGAT KARE	2011	120	6	CIL/1/65/2011-MUM	5225.53	0x00009EEF00000000	2011-05-26 00:00:00	BHARMAL CREATIONS	12	87	176	CIL/179/2011-MUM	105	109	107	N	BHARMAL CREATIONS	20	5225.53	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316013	43	PAISO CHHE TO PREM CHHE	2011	120	6	CIL/1/66/2011-MUM	3753.54	0x00009EF600000000	2011-06-02 00:00:00	M/S SHARMA FILMS	12	87	176	CIL/98/2011-MUM	105	109	107	N	M/S SHARMA FILMS	16	3761.54	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316014	44	THE GREEN CHIK PAPA TUM KAHAN HO FINDING DAD	2011	120	6	CIL/1/67/2011-MUM	2480.48	0x00009EFA00000000	2011-06-06 00:00:00	COFFE BREAK PICTURES	12	367	176	CIL/137/2011-MUM	105	109	107	N	COFFE BREAK PICTURES	10	2480.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316015	44	MERI MARJEE	2011	120	6	CIL/1/68/2011-MUM	3499.51	0x00009EFB00000000	2011-06-07 00:00:00	AATMAN FILMS	12	87	176	CIL/156/2011-MUM	105	109	107	N	AATMAN FILMS	15	3499.51	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316016	43	SATHEE RE SATH NA CHHUTE	2011	120	6	CIL/1/69/2011-MUM	4710.40	0x00009EFD00000000	2011-06-09 00:00:00	GAURAV MOVIES	12	87	176	CIL/120/2011-MUM	105	109	107	N	GAURAV MOVIES	19	4710.40	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316017	51	THODEE KHATTI THODEE HATTI	2011	120	6	CIL/1/70/2011-MUM	3298.92	0x00009EFD00000000	2011-06-09 00:00:00	SAHYADRI MOTION PICTURES	12	87	176	CIL/189/2011-MUM	105	109	107	N	SAHYADRI MOTION PICTURES	12	3298.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316018	51	SWARGACHA VIHJA	2011	120	6	CIL/1/71/2011-MUM	3182.04	0x00009EFE00000000	2011-06-10 00:00:00	DHEERAJ ENTERTAINMENT	12	87	176	CIL/131/2011-MUM	105	109	107	N	DHEERAJ ENTERTAINMENT	12	3182.04	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316019	44	CHUTKI BAJAKE	2011	120	6	CIL/1/72/2011-MUM	3528	0x00009EFE00000000	2011-06-10 00:00:00	DHARAMRAJ FILMS	12	87	176	CIL/157/2011-MUM	105	109	107	N	DHARMRAJ FILMS	7	3528	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316020	64	LAGEE AISI LAGAN	2011	120	6	CIL/1/73/2011-MUM	4095.83	0x00009F0500000000	2011-06-17 00:00:00	M/S KAMSAR FILMS	12	87	176	CIL/185/2011-MUM	105	109	107	N	M/S KAMSAR FILMS	16	4095.83	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316021	44	CHALA MUSSADDI OFFICE OFFICE	2011	120	6	CIL/1/74/2011-MUM	2795.06	0x00009F0C00000000	2011-06-24 00:00:00	M/S EAGLE FILMS	12	87	176	CIL/191/2011-MUM	105	109	107	N	M/S EAGLE FILMS	12	3066.58	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
316022	49	MALLI	2011	120	6	CIL/1/75/2011-MUM	2473.60	0x00009F1300000000	2011-07-01 00:00:00	CHILDREN 'S FILM SOCIETY	12	367	176	CIL/215/2011-MUM	105	109	107	N	CHILDREN 'S FILM SOCIETY	8	2473.60	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316023	51	CHANDRAPURCHI DEVI MAHAKALI	2011	120	6	CIL/1/76/2011-MUM	3514	0x00009F1900000000	2011-07-07 00:00:00	RAJENDRA BURADKAR PRODUCTION	12	87	176	CIL/196/2011-MUM	105	109	107	N	RAJENDRA BURADKAR PRODUCTION	14	3514	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316024	44	CHALOO MOVIES	2011	120	6	CIL/1/78/2011-MUM	3583.48	0x00009F1D00000000	2011-07-11 00:00:00	RELIANCE ENTERTAINMENT	12	87	176	CIL/201/2011-MUM	105	109	107	N	RELIANCE ENTERTAINMENT	14	3583.48	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316025	44	BUBBLE GUM	2011	120	6	CIL/1/79/2011-MUM	3187.90	0x00009F2800000000	2011-07-22 00:00:00	CONCEPT INFOTECT	12	87	176	CIL/240/2011-MUM	105	109	107	N	CONCEPT INFOTECT	12	3187.90	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316026	42	BACHCHA PARTY	2011	120	6	CIL/1/80/2011-MUM	2138.96	0x00009F2800000000	2011-07-22 00:00:00	CHILDREN'S FILM SOCIETY	13	367	176	CIL/222/2011-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2138.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316027	44	BACHCHA PARTY	2011	120	6	CIL/1/81/2011-MUM	2138.96	0x00009F2800000000	2011-07-22 00:00:00	CHILDREN'S FILM SOCIETY	13	367	176	CIL/223/2011-MUM	105	109	107	N	CHILDREN'S FILM SOCIETY	8	2138.96	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316028	44	BUS EK TAMNNA	2011	120	6	CIL/1/83/2011-MUM	3314.77	0x00009F2E00000000	2011-07-28 00:00:00	M/S SPARK FILMS ENTRATAINMENT	12	87	176	CIL/205/2011-MUM	105	109	107	N	M/S SPARK FILMS ENTRATAINMENT	14	3314.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316546	59	NOT READABLE	2008	120	6	CFL-2-62-2008-MUM	0	0x00009AEA00000000	2008-07-31 00:00:00	NOT READABLE	13	0	0	CFL/183/08	0	0	0	N	NOT READABLE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316029	43	PREMNU JADOOMANTAR	2011	120	6	CIL/1/84/2011-MUM	4365.98	0x00009F2E00000000	2011-07-28 00:00:00	EAKTA MOVIES	12	87	176	CIL/239/2011-MUM	105	109	107	N	EAKTA MOVIES	18	4365.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316030	51	YADA YADA HI DHARMASYA	2011	120	6	CIL/1/85/2011-MUM	3465	0x00009F3300000000	2011-08-02 00:00:00	SWAMI GANGA PRODUCTION	12	87	176	CIL/237/2011-MUM	105	109	107	N	SWAMI GANGA PRODUCTION	12	3465	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316031	43	DIKARI NA AASU NU DARD KON JANE	2011	120	6	CIL/1/86/2011-MUM	3815.10	0x00009F3400000000	2011-08-03 00:00:00	M/S F K DONS MOVIES	12	87	176	CIL/220/2011-MUM	105	109	107	N	M/S F K SONS MOVIES	14	3815.10	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316032	51	SOPAN .... EK JIDD	2011	120	6	CIL/1/87/2011-MUM	3883.77	0x00009F3500000000	2011-08-04 00:00:00	B R ENTERTAINMENT	12	87	176	CIL/245/2011-MUM	105	109	107	N	B R ENTERTAINMENT	16	3883.77	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316033	51	ASHEE FASLEE NANACHI TANG	2011	120	6	CIL/1/88/2011-MUM	3125.72	0x00009F3500000000	2011-08-04 00:00:00	M/S ARYA MOVIE PRODUCTION	12	87	176	CIL/247/2011-MUM	105	109	107	N	M/S ARYA MOVIE PRODUCTION	12	3125.72	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316034	43	DIKRINE NA DESHO KOI PARDESH	2011	120	6	CIL/1/90/2011-MUM	4776.01	0x00009F3900000000	2011-08-08 00:00:00	SHRI OM SAI PRODUCTION	12	87	176	CIL/236/2011-MUM	105	109	107	N	SHRI OM SAI PRODUCTION	16	4776.01	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
316035	255	HALO	2011	120	6	CIL/1/93/2011-MUM	2525.92	0x00009F3B00000000	2011-08-10 00:00:00	BALCHITRA SAMITI	13	367	176	CIL/242/2011-MUM	105	109	107	N	BALCHITRA SAMITI	10	2525.92	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316036	42	KESHU	2011	120	6	CIL/1/94/2011-MUM	2521.02	0x00009F3B00000000	2011-08-10 00:00:00	BALCHITRA SAMITI	13	367	176	CIL/243/2011-MUM	105	109	107	N	BALCHITRA SAMITI	5	2521.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316037	44	KESHU	2011	120	6	CIL/1/95/2011-MUM	2521.02	0x00009F3B00000000	2011-08-10 00:00:00	BALCHITRA SAMITI	13	367	176	CIL/244/2011-MUM	105	109	107	N	BALCHITRA SAMITI	5	2521.02	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316038	59	KOTHA BANGARU LOKAM	2008	120	8	CIL/87/210/2008-HYD	4318.62	0x00009B2E00000000	2008-10-07 00:00:00	SRI V. VENKATARAMANA REDDY @ RAJU	12	87	176	CIL/210/2008-HYD	105	109	107	N	SRI V. VENKATARAMANA REDDY @ RAJU	14	4318.62	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316039	59	BRAMMIGAADI KATHA (IT'S A LIVE STORY)	2011	120	8	CIL/1/27/2011-HYD	3783.00	0x00009F1000000000	2011-06-28 00:00:00	1) SRI RAJAT PARTHASARATHY, 2) P. RAMMOHAN RAO, M/S. MULTIDIMENSION ENTERTAINMENT PVT. LTD.	12	87	176	CIL/27/2011-HYD	105	109	107	N	SHRI K. VIDYASAGAR RAO	14	3783.00	0	0	1	0	0	0	0	0	0	0	0	0	0	0	\N	\N
316040	44	DO SHATRU	1976	120	6	U-82181-MUM	3483.86	0x00006D3E00000000	1976-07-27 00:00:00	KEWAL MISHRA, KEWAL ART PRODUCTION	12	87	176	B/77711-MUM	105	109	107	N	KEWAL MISHRA, KEWAL ART PRODUCTION	16	3639.21	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316041	54	SAWA LAKH SE EK LADAUR	1976	120	6	U-81745-MUM	3923.09	0x00006D0300000000	1976-05-29 00:00:00	DARA SINGH RANDHAWA	12	87	176	B/77172-MUM	105	109	107	N	M/S DARA PRODUCTION	15	3999.66	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316042	44	TYAAG	1976	120	6	U-82197/1976-MUM	3999	0x00006D4000000000	1976-07-29 00:00:00	N.S.KABIR	12	87	176	B/74563-MUM	105	109	107	N	N.S.KABIR	15	3999	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316043	61	BAXTER	2014	120	6	U-83127/1976-MUM	2901.10	0x0000A3DE00000000	2014-11-09 00:00:00	ANGEL AMI GROUP FILMS.	12	87	176	B/78238-MUM	105	109	107	N	FILM FINANCE COMPANY CORPORATION	11	2914.16	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316044	61	THE PASSENGER	1976	120	6	U-83177/1976-MUM	3275.68	0x00006DB400000000	1976-11-22 00:00:00	CARLO POUTI	12	87	176	B/78848-MUM	105	109	108	N	GOLDWYN MAYER INDIA LTD.	15	3299.76	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316045	61	THE BLACK PIRATAE	1963	120	6	U-37403/1963-MUM	2395	0x000059E400000000	1963-01-03 00:00:00	OTTAVIO POGGI	12	87	176	B/36155-MUM	105	109	108	N	COLUMBIA FILMS	12	2417	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316046	61	THE ADVENTURES OF TINKA : THE SECRET OF ORICOM (3D)	2011	120	6	DFL/1/1/2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	STEVEN SPIELBERG, PETER JACKSON, & SONY PICT.	12	367	176	DFL/1/2011-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
316047	44	TINTIN KARNAME KAMAL KE	2011	120	6	DFL/1/2/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	STEVEN SPIELBERG, PERTER JACKSON, SONY PICT.	13	367	176	DFL/8/2011-MUM	106	109	108	N	SPE FILMS PVT. LTD.	0	0	109	0	5	109	0	B	0	0	0	0	0	0	0	0	\N	\N
316048	61	HAPPY FEE TWO (3 D)	2011	120	6	DFL/1/3/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	GEROGE MILLER, WARNER BROS.	12	367	176	DFL/12/2011-MUM	106	109	108	N	WARNER BROS. PICTURES	0	0	96	0	5	96	0	B	0	0	0	0	0	0	0	0	\N	\N
316049	61	THE MUPPETS	2011	120	6	DFL/1/4/2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	DAVID HOBERMAN, TODD & WALT DISNEY.	12	367	176	DFL/14/20111-MUM	106	109	108	N	THE WALT DISNEY CO.	0	0	99	0	5	99	0	B	0	0	0	0	0	0	0	0	\N	\N
316050	61	PUSS IN BOATS (3 D)	2011	120	6	DFL/1/5/2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	JOE ON , STEVE PEYRAM, SONY PICT., & PARAMOUNT PICT.	12	367	176	DFL/9/2011-MUM	106	109	108	N	VIACOM 18	0	0	78	0	5	78	0	B	0	0	0	0	0	0	0	0	\N	\N
316051	61	ARTHUR CHRISTMAS	2011	120	6	DFL/1/6/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	STEVE PEYRAM & SONY PICTURES	12	367	176	DFL/11/2011-MUM	106	109	108	N	SPE FILMS INDIA PVT. LTD.	0	0	94	0	5	94	0	B	0	0	0	0	0	0	0	0	\N	\N
316052	61	THE LST MESSAGE (3D)	2011	120	6	DFL/1/7/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	HIRBT SNGN USNI, SONY CANYON	13	87	175	DFL/4/2011-MUM	106	109	108	N	HIRA FILMS	0	0	94	0	5	94	0	B	0	1750	0	0	0	0	0	0	\N	\N
316053	61	THE HELP	2011	121	6	DFL/2/1/2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	RELIANCE ENTERTAINMENT	12	87	176	DFL/10/2011-MUM	106	109	108	N	RELIANCE ENTERTAINMENT	0	0	147	0	5	147	0	B	0	0	0	0	0	0	0	0	\N	\N
316054	61	MISSION IMPOSSIBLE GHOST PROTOCOL	2011	121	6	DFL/2/2/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	J J ABRAMS, PARAMOUNT PICT.	12	87	169	DFL/20/2011-MUM	106	109	108	N	VIACOM 18 MOTION	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
316055	44	MISSION IMPOSSIBLE GHOST PROTOCOL	2011	121	6	DFL/2/3/2011-MUM	0	0x00009FB100000000	2011-12-06 00:00:00	J J ABRAMS, PARAMOUNT PICT.	13	87	169	DFL/22/2011-MUM	106	109	108	N	VIACOM 18 MOTION	0	0	132	0	5	132	0	0	0	0	0	0	0	0	0	0	\N	\N
316056	59	MISSION IMPOSSIBLE GHOST PROTOCOL	2011	121	6	DFL/2/4/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	J J ABRAMS, PARAMOUNT PICT.	13	87	169	DFL/23/2011-MUM	106	109	108	N	VIACOM 18 MOTION	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
316057	58	MISSION IMPOSSIBLE GHOST PROTOCOL	2011	121	6	DFL/2/5/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	J.J. ABRAMS, PARAMOUNT PICT.	13	87	169	DFL/24/2011-MUM	106	109	108	N	VIACOM 18 MOTION PICT.	0	0	132	0	5	132	0	B	0	0	0	0	0	0	0	0	\N	\N
316058	61	CORIOLANUS	2011	121	6	DFL/2/6/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	RALPH FIENNES, CORILOEHWS FILMS	12	87	169	DFL/15/2011-MUM	106	109	108	N	TONWEER ENLIGHTMENT	0	0	118	9	5	118	9	B	0	0	0	0	0	0	0	0	\N	\N
316059	44	DARKEST HOUR MAUT KI AANDHI	2011	121	6	DFL/2/7/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	T. BEKMANBETOV, 20TH CENTURY FOX.	13	87	175	DFL/26/2011-MUM	106	109	108	N	FOX STAR STUDIO PVT. LTD.	0	0	90	0	5	90	0	B	0	4	0	0	0	0	0	0	\N	\N
316060	61	DARKEST HOUR (3 D )	2011	121	6	DFL/2/8/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	T. BEKMANBETOV, 20TH CENTURY FOX.	12	87	175	DFL/18/2011-MUM	106	109	108	N	FOX STAR STUDIO	0	0	90	0	5	90	0	B	0	4	0	0	0	0	0	0	\N	\N
316061	61	TOWER HEIST	2011	122	6	DFL/3/1/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	BRIAN GRAZER, UNIVERSAL PICT.	12	87	169	DFL/2/2011-MUM	106	109	108	N	PARAMOUNT FILMS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
316062	61	IMMORTAL (3D)	2011	122	6	DFL/3/2/2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	MARK COTON, RYEN KAVANARGH	12	87	169	DFL/3/2011-MUM	106	109	108	N	MULTI VISION MULTI MEDIA	0	0	109	42	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
316063	44	MRITUNJAY IMMORTALS (3D)	2011	122	6	DFL/3/3/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	MARK CARTON, R. KAVANAGH	13	87	176	DFL/5/2011-MUM	106	109	108	N	MULTIVISION MULTIMEDIA PVT. LTD.	0	0	109	42	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
316064	59	VISHWARAKSHAKUDU (3D0	2011	122	6	DFL/3/4/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	MARK CARTON, R KAVANAGH	13	87	169	DFL/6/2011-MUM	106	109	108	N	MULTI VISION MULTIMEDIA PVT. LTD.	0	0	109	42	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
316065	58	AZHIKKA MUDIYADHAVAN (3D)	2011	122	6	DFL/3/5/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	MARK CARTON, R KAVANAGH	13	87	169	DFL/7/2011-MUM	106	109	108	N	MULTIVISION MULTIMEDIA PVT LTD.	0	0	109	42	5	109	42	B	0	0	0	0	0	0	0	0	\N	\N
316066	61	THE TWLIGHT SAGA: BREAKING DAWN PART- 1	2011	122	6	DFL/3/6/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	WYCK GODFREY, FREE WAY ENT.	12	87	168	DFL/16/2011-MUM	106	109	108	N	PVR PICTURES	0	0	115	0	5	115	0	B	0	0	0	0	0	0	0	0	\N	\N
316067	61	HEART BREAKER	2011	122	6	DFL/3/7/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	NICOLAS DUVAT ADASSOVSKY	12	87	176	DFL/17/2011-MUM	106	109	108	N	PICTURES WORKS	0	0	105	0	5	105	0	B	0	0	0	0	0	0	0	0	\N	\N
316068	61	TINKER TAILOR SOIDIER SPY	2011	122	6	DFL/3/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	TIM BEVAN , ERIC PELLNAR STUDIO	12	87	176	DFL/225/2011-MUM	106	109	108	N	HIRA FILMS	0	0	127	10	5	127	10	B	0	0	0	0	0	0	0	0	\N	\N
316069	58	THE DEVILS DOUBLE	2011	122	6	DFL/3/9/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	PAUL BREVLS	13	87	175	DFL/19/2011-MUM	106	109	108	N	JRD FILMS	0	0	105	38	5	105	38	B	0	1750	0	0	0	0	0	0	\N	\N
316070	61	HAPPY FEET TWO - TRL. NO. 3 (3D)	2011	120	6	DFS/1/1/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	GEORGE MILLER, WARNER BROS.	12	94	0	DFS/T/3/2011-MUM	106	110	108	N	WARNER BROS	0	0	2	4	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
316071	61	THE MUPPETS - TEL.	2011	120	6	DFS/1/2/2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	I PUT LTD.	12	94	0	DFS/T/4/2011-MUM	106	110	108	N	THE WALT DISNEY CO.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316072	61	ALVIN AND CHIPMUNKS CHIPWRECKED (3D) - TRL.	2011	120	6	DFS/1/3/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	NEIL A MACHLIS, 20TH CENTURY FOX	12	94	0	DFS/T/6/2011-MUM	106	110	108	N	FOX STAR INDIA PVT. LTD.	0	0	1	33	5	1	33	B	0	0	0	0	0	0	0	0	\N	\N
316073	61	THE HELP - TRL.	2011	120	6	DFS/1/4/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	RELIANCE ENTERTAINMENT, DREAM WORK PIC.	12	94	0	DFS/T/5/201-MUM	106	110	108	N	RELIANCE ENTERTAINMENT, DREAM WORK PIC.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316074	61	PUSS IN BOOTS - TRL. (3D)	2011	120	6	DFS/1/5/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	JOE M. AGUILAR, PARAMOUNT PICT.	12	94	0	DFS/T/7/2011-MUM	106	110	108	N	VICOM 18 MOTION PICT.	0	0	2	18	5	2	18	B	0	0	0	0	0	0	0	0	\N	\N
316075	61	JOURNEEEEY 2 : THE MYSTERIOUS ISLAND - TRL. (3D)	2011	120	6	DFS/1/6/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	CHARLOTTE HUGGINS, WARNER BROS.	12	94	0	DFS/T/8/2011-MUM	106	110	108	N	WARNER BROS	0	0	2	33	5	2	33	B	0	0	0	0	0	0	0	0	\N	\N
316076	61	THE DESCENDENTS  TRL. NO. C	2011	120	6	DFS/1/7/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	NEIL A MACHLIS, 20TH CENTURY FOX	12	94	0	DFS/T/9/2011-MUM	106	110	108	N	FOX STAR STUDIO	0	0	1	59	5	1	59	B	0	0	0	0	0	0	0	0	\N	\N
316077	61	HAPPY FEET TWO PROMO NO. 1 TO 4 (3D)	2011	120	6	DFS/1/8/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	GEORGE MILLER , WARNER BROS.	12	94	0	DFS/T/10/2011-MUM	106	110	108	N	WARNER BROS PICT.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316078	61	ALVIN & CHIPMUNKS - 3 TRL. K	2011	120	6	DFS/1/9/2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	MEIL A MACHLIS, 20TH CENTURY FOX	12	94	0	DFS/T/12/2011-MUM	106	110	108	N	FOX STAR STUDIO	0	0	2	4	5	2	4	B	0	0	0	0	0	0	0	0	\N	\N
316079	61	WE BOUGHT A ZOO - TRL B	2011	120	6	DFS/1/10/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	JULIE YORN, 20TH CENTURY FOX	12	94	0	DFS/T/17/2011-MUM	106	110	108	N	FOX STAR STUDIO INDIA LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
316080	61	ICE AGE 4 : CONTINENTAL DRIFT (3D) -TRL.	2011	120	6	DFS/1/11/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	JAMES COMERON, 20TH CENTURY FOX	12	94	0	DFS/T/15/2011-MUM	106	110	108	N	FOX STAR STUDIO	0	0	2	12	5	2	12	B	0	0	0	0	0	0	0	0	\N	\N
316081	61	TITANIC TRL. B (3D)	2011	120	6	DFS/1/12/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	JAMES COMERON, 20TH CENTURY FOX	12	94	0	DFS/T/16/2011-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
316082	61	TINKER TAILOR SOLDIER SPY -TRL.	2011	120	6	DFS/1/13/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	TIM BERON, ERIC ELLNER	12	94	0	DFS/T/20/2011-MUM	106	110	108	N	HIRA FILMS	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316083	61	WE BONGHT A ZOO - TRL. A	2011	120	6	DFS/1/14/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	JUDIE YORN, 20 TH CENTURY FOX	12	94	0	DFS/T/21/2011-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT LTD.	0	0	2	22	5	2	22	B	0	0	0	0	0	0	0	0	\N	\N
316084	44	JOURNEY 2 : A JABD WEEP KI GHAZAB KAHANI - TRL. (3D)	2011	120	6	DFS/1/15/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	CHARLOTTE HUGGINS, WARNER BROS.	13	94	0	DFS/T/19/2011-MUM	106	110	108	N	WARNER BROS.	0	0	2	33	5	2	33	B	0	0	0	0	0	0	0	0	\N	\N
316085	61	MEN IN BLACK 3 - TRL.	2011	120	6	DFS/1/16/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	SONY FPICTURES, WALTER F PARKES	12	94	0	DFS/T/22/2011-MUM	106	110	108	N	SPE FILMS INDIA PVT.	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
316086	59	ADBHUTA DWEEPAM - TRL. (3D)	2011	120	6	DFS/1/17/2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	CHARLOTTE HUGGINS, WARNER BROS.	13	94	0	DFS/T/30/2011-MUM	106	110	108	N	WARNER BROS PICT.	0	0	2	33	5	2	33	B	0	0	0	0	0	0	0	0	\N	\N
316087	61	THE AVONGERS - TRL.	2011	121	6	DFS/2/1/2011-MUM	0	0x00009F7F00000000	2011-10-17 00:00:00	WALT DISNEY PICT.	12	94	0	DFS/T/11/2011-MUM	106	110	108	N	THE WALT DISNEY CO.	0	0	1	57	5	1	57	B	0	0	0	0	0	0	0	0	\N	\N
316088	61	STAR WARS EP. 1 THE PHANTOM MENACE -TRL. (3D)	2011	121	6	DFS/2/2/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	RICK MC CALLUM, 20TH CENTURY FOX	12	94	0	DFS/T/2/2011-MUM	106	110	108	N	FOX STAR STUDIO INDIA PVT. LTD.	0	0	1	23	5	1	23	B	0	0	0	0	0	0	0	0	\N	\N
316089	61	WOMAN IN BLACK - TRL.	2011	121	6	DFS/2/3/2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	RICHARD JACKSON, BRIAN OLIVER	12	94	0	DFS/T/13/2011-MUM	106	110	108	N	PVR PICTURES	0	0	1	38	5	1	38	B	0	0	0	0	0	0	0	0	\N	\N
316090	61	THE AVENGERS- TRL.	2011	121	6	DFS/2/4/2011-MUNM	0	0x00009FB300000000	2011-12-08 00:00:00	THE WALT DISNEY CO.	12	94	0	DFS/T/18/2011-MUM	106	110	108	N	THE WALT DISNEY CO.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316091	61	JOHN CARTER- TRL. NO. 2	2011	121	6	DFS/2/5/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	THE WALT DISNEY CO.	12	94	0	DFS/T/23/2011-MUM	106	110	108	N	THE WALT DISNEY CO.	0	0	1	53	5	1	53	B	0	0	0	0	0	0	0	0	\N	\N
316092	61	JACK THE GIANT KILLER -TRL. (3D)	2011	121	6	DFS/2/6/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	DAVID DOBKIN, WARNER BROS.	12	94	0	DFS/T/24/2011-MUM	106	110	108	N	WARNER BROS. PICT.	0	0	1	45	5	1	45	B	0	0	0	0	0	0	0	0	\N	\N
316093	61	THE HUNGER GAMES - TRL.	2011	121	6	DFS/2/7/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	NINA JACOBSON, JON KILIK	12	94	0	DFS/T/25/2011-MUM	106	110	108	N	TANWEER ENLIGHTENMENT, C/O PVR PICT.	0	0	2	32	5	2	32	B	0	0	0	0	0	0	0	0	\N	\N
316094	61	HAYWIRE - TRL. NO. 2	2011	121	6	DFS/2/8/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	NINA JACOBSON, JON KILIK	12	94	0	DFS/T/26/2011-MUM	106	110	108	N	TANWEER ENLIGHTENMENT, C/O PVR PICT.	0	0	1	11	5	1	11	B	0	0	0	0	0	0	0	0	\N	\N
316095	61	THE BEST EXOTIC MOVIGOLD HOTEL - TRL. C	2011	121	6	DFS/2/9/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	GRAHAM BRAADBEIT, PETER CZERMIN, 20TH CENTURY FOX	12	94	0	DFS/T/124/2011-MUM	106	110	108	N	FOX STAR STUDIO PVT. LTD.	0	0	2	27	5	2	27	B	0	0	0	0	0	0	0	0	\N	\N
316096	61	HEART BREAKER - TRL.	2011	122	6	DFS/3/1/2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	NICOLAS DUVAT	12	94	0	DFS/T/1/2011-MUM	106	110	108	N	PICTURES WORKS	0	0	2	19	5	2	19	B	0	0	0	0	0	0	0	0	\N	\N
316097	61	RAVON  - TRL.	2011	122	6	DFS/3/2/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	FILMATON ENT.	12	94	0	DFS/T/27/2011-MUM	106	110	108	N	MULTIVISION MULTIMEDIA PVT. LTD.	0	0	1	12	5	1	12	B	0	0	0	0	0	0	0	0	\N	\N
316098	61	CHRANICLE - TRL. D	2011	122	6	DFS/3/3/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	JOHD DAVIS, ADAM SHROEDEX, 20TH CENTURY FOX	12	94	0	DFS/T/125/2011-MUM	106	110	108	N	FOX STAR STUDIO PVT. LTD.	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
316099	44	BID ITEM BOMB	2011	120	6	DIS/1/1/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	BIG FM 92.07	12	92	0	DIS/1/2011-MUM	106	110	107	N	BIG FM 92.07	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316100	85	TAG HEUER MTH AV	2011	120	6	DIS/1/2/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/2/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	4	0	5	4	0	B	0	0	0	0	0	0	0	0	\N	\N
316101	61	TAG HEUER SRK	2011	120	6	DIS/1/3/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/3/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316102	85	ASPLEY BESPOKE TAILORS	2011	120	6	DIS/1/4/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/4/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316103	85	LONGINES DOLCCE VITA	2011	120	6	DIS/1/5/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/5/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316104	61	TAG HEUER LEVIES	2011	120	6	DIS/1/6/2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/6/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316105	61	BHARTI CEMENT	2011	120	6	DIS/1/7/2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	RELIANCE BRACAST NETWORK	12	92	0	DIS/7/2011-MUM	106	110	107	N	RELIANCE BRACAST NETWORK	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316106	44	SHOOT AT SIGHT - TRL.	2011	120	6	DIS/1/9/2011-MUM	0	0x00009F7F00000000	2011-10-17 00:00:00	ROJGRIHA CREATIONS	12	92	0	DIS/T/3/2011-MUM	106	110	107	N	ROJGRIHA CREATIONS	0	0	1	9	5	1	9	B	0	0	0	0	0	0	0	0	\N	\N
316107	44	YATRA.COM	2011	120	6	DIS/1/11/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	DIGITAL MAGIC PRODUCTIONS	12	92	0	DIS/11/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTIONS	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316108	44	AMUL MANTHAN -1	2011	120	6	DIS/1/13/2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	UFO MOVIES	12	92	0	DIS/14/2011-MUM	106	110	107	N	UFO MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316109	44	AMUL MANTHAN - 2	2011	120	6	DIS/1/14/2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	UFO MOVIES	12	92	0	DIS/15/2011-MUM	106	110	107	N	UFO MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316110	44	MADHURI OIL	2011	120	6	DIS/1/15/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	UFO MOVIES	12	92	0	DIS/16/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316111	44	EMAMI FAIR AND HANDSOME F & H - RA ONE	2011	120	6	DIS/1/16/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	PRACHAR COMMUNICATIONS LTD.	12	92	0	DIS/17/2011-MUM	106	110	107	N	PRACHAR COMMUNICATIONS LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316112	85	UNCHARTED 3 : DARKE'S DECEPTION	2011	120	6	DIS/1/17/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	MILESTONE INTERACTIVE PVT. LTD.	12	92	0	DIS/18/2011-MUM	106	110	107	N	MILESTONE INTERACTIVE PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316113	61	TATA NANO	2011	120	6	DIS/1/18/2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	EX MEDIA TECH & NEW DELHI	12	92	0	DIS/20/2011-MUM	106	110	107	N	EX MEDIA TECH & NEW DELHI	0	0	0	15	5	0	15	B	0	0	0	0	0	0	0	0	\N	\N
316114	44	VODAFON INFAN 1,2,3, - CELEBRITY	2011	120	6	DIS/1/19/2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	M/S GROUP MEDIA PVT. LTD.	12	92	0	DIS/23/2011-MUM	106	110	107	N	M/S GROUP MEDIA PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316115	44	IDBI BANK - NO RECHARGE	2011	120	6	DIS/1/20/2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	M/S GROUP MEDIA PVT. LTD.	12	92	0	DIS/24/2011-MUM	106	110	107	N	M/S GROUP MEDIA PVT. LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316116	44	DISNEY XD	2011	120	6	DIS/1/21/2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	JAGNAR SERVICES	12	92	0	DIS/19/2011-MUM	106	110	107	N	JAGNAR SERVICES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316117	44	SONY PARIVARISH JOGGING	2011	120	6	DIS/1/23/2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/22/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316118	61	BOLLYWWOD SONG - LOVE DRUG CLIMB DOWN ALBUM	2014	120	6	DIS/1/24/2011-MUM	0	0x0000A3D100000000	2014-10-27 00:00:00	OML ENTERTAINMENT PVT. LTD.	12	366	0	DIS/S/1/2011-MUM	106	110	107	N	OML ENTERTAINMENT PVT. LTD.	0	0	3	47	5	3	47	B	0	0	26	0	0	0	0	0	\N	\N
316119	85	SAAVN	2011	120	6	DIS/1/25/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/25/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	10	5	0	10	B	0	0	0	0	0	0	0	0	\N	\N
316120	44	V KOOL	2011	120	6	DIS/1/26/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/26/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316121	44	SAB KA EVENING SHOW	2011	120	6	DIS/1/27/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.	12	92	0	DIS/27/2011-MUM	106	110	107	N	ORIENTA CINE ADVERTISING PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316122	85	GOOGLE CHROME	2011	120	6	DIS/1/28/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	TBWA INDIA	12	92	0	DIS/28/2011-MUM	106	110	107	N	TBWA INDIA	0	0	0	8	5	0	8	B	0	0	0	0	0	0	0	0	\N	\N
316123	106	NISSAV SUAMY	2011	120	6	DIS/1/29/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	TBWA INDIA	12	92	0	DIS/29/2011-MUM	106	110	107	N	TBWA INDIA	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316124	44	2 LITTLE INDIANS - TRL.	2011	120	6	DIS/1/30/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	NAMA BHATIA	12	94	0	DIS/T/6/2011-MUM	106	110	107	N	RAVE MEDIA	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316125	44	I AM SINGH - PROMO NO. 70 TO 72	2011	120	6	DIS/1/31/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/31/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	1	10	5	1	10	B	0	0	26	0	0	0	0	0	\N	\N
316126	61	ORTEL COMMUNICATIONS	2011	120	6	DIS/1/32/2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	UFO MOVIEZ LTD.	12	92	0	DIS/30/2011-MUM	106	110	107	N	UFO MOVIEZ LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316127	61	STYLE STORE	2011	120	6	DIS/1/33/2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	UFO MOVIEZ LTD.	12	92	0	DIS/31A/2011-MUM	106	110	107	N	UFO MOVIEZ	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316128	44	ROCKSTAR - TRL.	2011	120	6	DIS/1/34/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD.	12	94	0	DIS/T/20/2011-MUM	106	110	107	N	SHREE ASHTVINAYAK CINE VISION LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316129	44	SHAKAL PE MAT JA- TRL.	2011	120	6	DIS/1/35/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	LINE ENTERTAINMENT UNIT, LINE WRITING AIDS	12	94	0	DIS/T/19/2011-MUM	106	110	107	N	LINE ENTERTAINMENT UNIT, LINE WRITING AIDS	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316130	51	PAULWAAT -TRL.	2011	120	6	DIS/1/36/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	MY DREAM PRODUCTION	12	94	0	DIS/T/21/2011-MUM	106	110	107	N	MY DREAM PRODUCTION	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316131	44	VLCC (ANTI POLLUTION LOTION)	2011	120	6	DIS/1/37/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/35/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316132	44	PEPSODENT TOOTH PASTE	2011	120	6	DIS/1/38/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	UFO MOVIES	12	92	0	DIS/37/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316133	44	VASELINE INTENSIVE CARE LOTION (VIM CREAM)	2011	120	6	DIS/1/39/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	UFO MOVIES	12	92	0	DIS/36/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316134	58	ERD HAPPY SINGH (TELGU, HINDI)	2011	120	6	DIS/1/40/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	UFO MOVIES	12	92	0	DIS/34/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316135	61	HONDA CRB 250	2011	120	6	DIS/1/41/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/32/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316136	44	EMANI HEALTHY & TASTY OIL	2011	120	6	DIS/1/42/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/33/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316137	58	THE TIMES OF INDAI WAKE UP CHENNAI	2011	120	6	DIS/1/43/2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	BENETT COLEMAN CO.	12	92	0	DIS/38/2011-MUM	106	110	107	N	BENETT COLEMAN CO.	0	0	1	5	5	1	5	B	0	0	0	0	0	0	0	0	\N	\N
316138	43	CHAR - TRL.	2011	120	6	DIS/1/44/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	VARDAI MOVIE MAKERS	12	94	0	DIS/T/18/2011-MUM	106	110	107	N	VARDAI MOVIE MAKERS	0	0	3	24	5	3	24	B	0	0	0	0	0	0	0	0	\N	\N
316139	49	BAJAJ ALLIANZ OLD COUPLE	2011	120	6	DIS/1/45/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/41/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	25	5	0	25	0	0	0	0	0	0	0	0	0	\N	\N
316140	49	BAJAB ALLIANZ TRAFFIC JAM	2011	120	6	DIS/1/46/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	EFX MAGIC INMOTION	12	92	0	DIS/40/2011-MUM	106	110	107	N	EFX MAGIC INMOTION	0	0	0	25	5	0	25	B	0	0	0	0	0	0	0	0	\N	\N
316141	44	ANURAG SAREES	2011	120	6	DIS/1/47/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	ANURAG SAREES	12	92	0	DIS/42/2011-MUM	106	110	107	N	ANURAG SAREES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316142	61	SYMPHONY	2011	120	6	DIS/1/48/2011-MUM	0	0x00009F9700000000	2011-11-10 00:00:00	SYMPHONY INTERNATIONAL	12	92	0	DIS/45/2011-MUM	106	110	107	N	SYMPHONY INTERNATIONAL	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316143	47	ABIR (KONKANI WITH ENGLISH SUBTITLE)	2011	120	6	DIS/1/49/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	LOTHS FILM & TV PRODUCTION	12	366	0	DIS/44/2011-MUM	106	110	107	N	LOTHS FILM & TV PRODUCTION	0	0	17	0	5	17	0	B	0	0	26	0	0	0	0	0	\N	\N
316144	44	SAB KA EVENING SHOW	2011	120	6	DIS/1/50/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	ORIENTA CINE ADVERTISING	12	366	0	DIS/43/2011-MUM	106	110	107	N	ORIENTA CINE ADVERTISING	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
316145	61	TAIWANS IANOVATIVE INDUSTRIES	2011	120	6	DIS/1/51/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	TAIPEL WORLD TRADE CENTRE	12	92	0	DIS/47/2011-MUM	106	110	107	N	TAIPEL WORLD TRADE CENTRE	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316146	61	KHAN SISTERS	2011	120	6	DIS/1/52/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	UTV ENTERTAINMENT	12	92	0	DIS/49/2011-MUM	106	110	107	N	UTV ENTERTAINMENT	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316147	61	HINDUSTAN TIMES LEADERSHIP SUMMIT 2011	2011	120	6	DIS/1/53/2011-MUM	0	0x00009F9E00000000	2011-11-17 00:00:00	EFX MAGIC INMOTION	12	92	0	DIS/52/2011-MUM	106	110	107	N	EFX MAGIC INMOTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316148	44	SUB TV CHIDIYA GHAR + R K LAXMAN	2011	120	6	DIS/1/54/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	ORIENTA CINE AD PVT. LTD.	12	92	0	DIS/51/2011-MUM	106	110	107	N	ORIENTA CINE AD PVT. LTD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316149	44	SUB TV CHIDIYA GHAR = R K LAXMAN	2011	120	6	DIS/1/55/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	ORIENTA CINE AD PVT. LTD.	12	92	0	DIS/50/2011-MUM	106	110	107	N	ORIENTA CINE AD PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316150	106	RAG SARKARI	2011	120	6	DIS/1/56/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	VINAY SHUKLA	12	366	0	DIS/1/46/2011-MUM	106	110	107	N	VINAY SHUKLA	0	0	0	26	5	0	26	B	0	0	26	0	0	0	0	0	\N	\N
316151	61	EGE GLOBAL EDUCATION GUIDANCE	2011	120	6	DIS/1/57/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/53/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316152	44	SAMAJWADI PARTY BYCYCLE	2011	120	6	DIS/1/58/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARKASH ENTERTAINMENT	12	92	0	DIS/13/2011-MUM	106	110	107	N	ARKASH ENTERTAINMENT	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316153	53	AMBER PUJA TEXTILES	2011	120	6	DIS/1/59/2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	VFO MOVIES	12	92	0	DIS/54/2011-MUM	106	110	107	N	VFO MOVIES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316154	44	PARTHIVI CONSTRUCTIONS PVT. LTD.	2011	120	6	DIS/1/60/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/55/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316155	44	MASALA MAGGIE DUMDAR (TAMIL, TELUGU & KANADA)	2011	120	6	DIS/1/61/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/56/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316156	44	DZA DIAMOND JEWELLERY	2011	120	6	DIS/1/62/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/57/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316157	44	DOY CARE ALOE VERA LADIES V/S RICKY BAHL	2011	120	6	DIS/1/63/2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	EMC SOLUTIONS WORLD WIDE PVT. LTD.	12	92	0	DIS/59/2011-MUM	106	110	107	N	EMC SOLUTIONS WORLD WIDE PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316158	44	ADANEE (FORTUNE OIL)	2011	120	6	DIS/1/64/2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	UFO MOVIES	12	92	0	DIS/58/2011-MUM	106	110	107	N	UFO MOVIES	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
316159	61	MISSION IMPOSSIBLE 4 WITH JBL	2011	120	6	DIS/1/65/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	EMC SOLUTIONS WORLD WIDE PVT. LTD.	12	92	0	DIS/61/2011-MUM	106	110	107	N	C	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316160	61	BIRD AUTOMATIVE BMW 6 SERIES COUPE	2011	120	6	DIS/1/66/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/64/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316161	61	TRANSFORMERS THE RIDE	2011	120	6	DIS/1/67/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/66/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316162	61	BIRD AUTOMOTIVE BMWX 3	2011	120	6	DIS/1/68/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/65/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316163	85	BIRD AUTOMOTIVE BMWX 1	2011	120	6	DIS/1/69/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/67/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316164	43	PREET NA HARE MAHISAGAR NA ARE - TRL. NO. 1	2011	120	6	DIS/1/70/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	OM SHAKTI FILMS	12	94	0	DIS/T/41/2011-MUM	106	110	107	N	OM SHAKTI FILMS	0	0	3	58	5	3	58	B	0	0	0	0	0	0	0	0	\N	\N
316165	44	IVY HOSPITAL	2011	120	6	DIS/1/71/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/72/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316166	53	BHARAT INFRA GROUP	2011	120	6	DIS/1/72/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	UFO MOVIES	12	92	0	DIS/60/2011-MUM	106	110	107	N	UFO MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316167	44	QUANTUM GLOBAL COMPUS	2011	120	6	DIS/1/73/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	UFO MOVIES	12	92	0	DIS/71/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316168	44	RUN WAY ON THE SEA	2011	120	6	DIS/1/74/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	MR. NARESH CHANDER LAL, M/S IRELAND FILMS	12	363	0	DIS/62/2011-MUM	106	110	107	N	MR. NARESH CHANDER LAL, M/S IRELAND FILMS	0	0	23	30	5	23	30	B	0	0	0	0	0	0	0	0	\N	\N
316169	59	PARLE MILK POWDER (KANADA)	2011	120	6	DIS/1/75/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	UFO MOVIES	12	92	0	DIS/75/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316170	61	SAP COM	2011	120	6	DIS/1/76/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/76/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316171	51	KASHALA UDYACHI BAAT - TRL.	2011	120	6	DIS/1/77/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	SAI PRASAD MEDIA	12	94	0	DIS/T/45/2011-MUM	106	110	107	N	SAI PRASAD MEDIA	0	0	1	58	5	1	58	B	0	0	0	0	0	0	0	0	\N	\N
316172	61	SUNBURN GOA 2011	2011	120	6	DIS/1/78/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	PERCENT D MARK	12	92	0	DIS/79/2011-MUM	106	110	107	N	PERCENT D MARK	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316173	44	CHHODO KAL KI BBTE - TRL.	2011	120	6	DIS/1/79/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	SAI PRASAD MEDIA	12	94	0	DIS/T/44/2011-MUM	106	110	107	N	SAI PRASAD MEDIA	0	0	1	53	5	1	53	B	0	0	0	0	0	0	0	0	\N	\N
316174	61	REEBOK CROSSFIT	2011	120	6	DIS/1/80/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	DIS/82/2011-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316175	61	MARUTI SUZUKI ASTAR	2011	120	6	DIS/1/81/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	CINE MEDIA PVT. LTD.	12	92	0	DIS/80/2011-MUM	106	110	107	N	CINE MEDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316176	44	VODAFONE MATRIMONY	2011	120	6	DIS/1/82/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/83/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316177	44	VODAFONE RECIPE	2011	120	6	DIS/1/83/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/84/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316178	61	GOOGLE ZOO	2011	120	6	DIS/1/84/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/89/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316179	61	GOOGLE GOA	2011	120	6	DIS/1/85/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/88/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	0	0	0	0	0	0	0	0	0	\N	\N
316180	61	STEVON SPIELBERG	2011	120	6	DIS/1/86/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	MULTIMEDIA PVT. LTD.	12	92	0	DIS/87/2011-MUM	106	110	107	N	MULTIMEDIA PVT. LTD.	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316181	58	KFC FIERY GRILLED	2011	120	6	DIS/1/87/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/86/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316547	61	NOT READABLE	2011	122	6	CFL-2-62-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	NOT READABLE	12	0	0	CFS/154/11	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316182	61	GOOGLE AUSTIN	2011	120	6	DIS/1/88/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/90/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316183	61	COTTLS TOWN FASHION	2011	120	6	DIS/1/89/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	SIMPLE CINE ADVERTISING	12	92	0	DIS/93/2011-MUM	106	110	107	N	SIMPLE CINE ADVERTISING	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316184	44	GREEN PLY PLYWOOD	2011	120	6	DIS/1/90/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/85/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
316185	85	SAREGAMA ICON NXT	2011	120	6	DIS/1/91/2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	SAREGAMA INDIA LTD.	12	92	0	DIS/92/2011-MUM	106	110	107	N	SAREGAMA INDIA LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316186	44	OCEAN PARK	2011	120	6	DIS/1/92/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	UFO MOVIES	12	92	0	DIS/97/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316187	44	ET NOW BOX OFFICE	2011	120	6	DIS/1/93/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	JAGNAR SERVICES LTD.	12	92	0	DIS/95/2011-MUM	106	110	107	N	JAGNAR SERVICES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316188	44	ET NOW HOSPITAL	2011	120	6	DIS/1/94/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	JAGNAR SERVICES LTD.	12	92	0	DIS/96/2011-MUM	106	110	107	N	JAGNAR SERVICES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316189	44	ET NOW GOLD	2011	120	6	DIS/1/95/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	JAGNAR SERVICES LTD.	12	92	0	DIS/98/2011-MUM	106	110	107	N	JAGNAR SERVICES LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316190	44	AIRTEL I PHONE 4S I CLOUD	2011	120	6	DIS/1/96/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	LINE MEDIA PVT. LTD.	12	92	0	DIS/99/2011-MUM	106	110	107	N	LINE MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316191	44	AIRCEL I PHONE 4S CAMERA	2011	120	6	DIS/1/97/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	LINE MEDIA PVT. LTD.	12	92	0	DIS/100/2011-MUM	106	110	107	N	LINE MEDIA PVT. LTD.	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316192	44	ZEE TV AFSAR BITHYA	2011	120	6	DIS/1/98/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/101/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316193	61	MATTEL TOY SEZ BUNDLE	2011	120	6	DIS/1/99/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/102/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316194	61	MATTLE TOYS BABY DOLL	2011	120	6	DIS/1/100/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/103/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316195	61	M ATTLE TOYS TOY BLAST	2011	120	6	DIS/1/101/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/104/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316196	44	LAFFAIRE	2011	120	6	DIS/1/102/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	SALVAS ADVERTISING MARKETING P. LTD.	12	92	0	DIS/94/2011-MUM	106	110	107	N	SALVAS ADVERTISING MARKETING P. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316197	44	PLAYERS - TRL NO. 2	2011	120	6	DIS/1/103/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	VAICOM 18 MEDIA PVT. LTD.	12	94	0	DIS/T/57/2011-MUM	106	110	107	N	VAICOM 18 MEDIA PVT. LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316198	44	TATA SKY HUSBAND WIFE RISHI	2011	120	6	DIS/1/105/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	TATA SKY LTD.	12	92	0	DIS/77/2011-MUM	106	110	107	N	TATA SKY LTD.	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316199	44	TATA SKY HUSBAND WIFE DON	2011	120	6	DIS/1/106/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	TATA SKY LTD.	12	92	0	DIS/78/2011-MUM	106	110	107	N	TATA SKY LTD.	0	0	0	50	5	0	50	B	0	0	0	0	0	0	0	0	\N	\N
316200	44	STEER DESH LIFE OK PROMO SHAPATH (GOUTAM)	2011	120	6	DIS/1/107/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	GROUP M	12	92	0	DIS/79A/2011-MUM	106	110	107	N	GROUP M	0	0	0	55	5	0	55	B	0	0	0	0	0	0	0	0	\N	\N
316201	44	STAR DESH LIFE OK PROMO SHAPATH ABHIGGAND	2011	120	6	DIS/1/108/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	GROUP M	12	92	0	DIS/108/2011-MUM	106	110	107	N	GROUP M	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316202	44	SHATAYU THE GIFT OF LIFE	2011	120	6	DIS/1/109/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	KHUSHI ADVERTISING	12	92	0	DIS/109/2011-MUM	106	110	107	N	KHUSHI ADVERTISING	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
316203	105	G LITEE REBTI 2012	2011	120	6	DIS/1/110/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	AAMLY VALLEY	12	92	0	DIS/119/2011-MUM	106	110	107	N	AAMLY VALLEY	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316204	105	SEDUCTION 2012	2011	120	6	DIS/1/111/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	SHAHARA HOSPITALITY	12	92	0	DIS/120/2011-MUM	106	110	107	N	SHAHARA HOSPITALITY	0	0	1	2	5	1	2	B	0	0	0	0	0	0	0	0	\N	\N
316205	51	YA GOL GOL DABYATALA - TRL.	2011	120	6	DIS/1/112/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	RIDHI ENTERTAINMENT	12	94	0	DIS/T/55/2011-MUM	106	110	107	N	MUKESH GUPTA	0	0	2	5	5	2	5	B	0	0	0	0	0	0	0	0	\N	\N
316206	44	DID MONTAYE	2011	120	6	DIS/1/113/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EPX MAGIC IN MOTION	12	92	0	DIS/110/2011-MUM	106	110	107	N	EPX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316207	44	MAX WEEKEND CRICKETER	2011	120	6	DIS/1/114/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/111/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316208	44	KINDER JOY CRAZY JUNGLE + DED ROOM + CLASS ROOM	2011	120	6	DIS/1/115/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/112/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316209	61	NEW NOKIA LUMIA 800	2011	120	6	DIS/1/116/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/113/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316210	61	TANISHQ GLAM GOLD	2011	120	6	DIS/1/117/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/115/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316211	44	SONIC NICKELDON	2011	120	6	DIS/1/118/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/117/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316212	44	KINDER JOY NEW TOYS LAUNCH CG	2011	120	6	DIS/1/119/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/116/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316213	61	DANONE B LVE	2011	120	6	DIS/1/120/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	JAGUAR SERVICES	12	92	0	DIS/106/2011-MUM	106	110	107	N	JAGUAR SERVICES	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316214	61	ZOOM GOOD BYE 2011	2011	120	6	DIS/1/121/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	JAGUAR SERVICES	12	92	0	DIS/105/2011-MUM	106	110	107	N	JAGUAR SERVICES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316215	44	AISAN PAINTS APEX ALTIMA	2011	120	6	DIS/1/122/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	KHUSHI ADVERTISING	12	92	0	DIS/131/2011-MUM	106	110	107	N	KHUSHI ADVERTISING	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316216	54	BEST RICE RAJMA	2011	120	6	DIS/1/123/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/135/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316217	44	DIS SANCHITA	2011	120	6	DIS/1/124/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/125/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316218	44	LAKME FRUIT MOISTURE	2011	120	6	DIS/1/125/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/128/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316219	61	HERO IMPULSE	2011	120	6	DIS/1/126/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/136/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316220	61	NEUTROGENA FINE FAIRNESS MASK	2011	120	6	DIS/1/127/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/129/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316221	61	BEST RICE PULAV	2011	120	6	DIS/1/128/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/138/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316222	42	BEST RICE FISH CURRY	2011	120	6	DIS/1/129/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/130/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316223	44	ITC SUNFEAST DREAM CREAM	2011	120	6	DIS/1/130/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/134/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316224	44	ADNANI FORTUNE OIL	2011	120	6	DIS/1/131/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/132/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
316225	44	BIRLA WALL CARE PUTTY	2011	120	6	DIS/1/132/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/126/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316226	44	LINK LOCK	2011	120	6	DIS/1/133/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	UFO MOVIES	12	92	0	DIS/124/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316227	61	COLGATE PLAX SUNBURN CONTEST	2011	120	6	DIS/1/134/2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	JAGUAR SERVICES	12	92	0	DIS/127/2011-MUM	106	110	107	N	JAGUAR SERVICES	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316228	49	USHA SEWING MACHINE (TELEUGU, KANADA)	2011	120	6	DIS/1/135/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/114/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316229	44	SURKSHETRA	2011	120	6	DIS/1/136/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	DIMPLES CINE ADVERTISING	12	92	0	DIS/137/2011-MUM	106	110	107	N	DIMPLES CINE ADVERTISING	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316230	61	GERMANY TOURISM	2011	120	6	DIS/1/137/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/122/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316231	44	DID VARUN	2011	120	6	DIS/1/138/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/140/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316232	49	MUTHOOT 2 LOW CALL FOR ACTION - PROMO NO. 1 & 2	2011	120	6	DIS/1/139/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	UFO MOVIES	12	92	0	DIS/T/58/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316233	45	MUTHOOT 1 LOW CALL FOR ACTION - PROMO NO. 1 & 2	2011	120	6	DIS/1/140/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	UFO MOVIES	12	92	0	DIS/T/59/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316234	58	MUTHOOT 3 LOW CALL FOR ACTION - PROMO NO. 1 & 2	2011	120	6	DIS/1/141/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	UFO MOVIES	12	92	0	DIS/T/60/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	35	5	0	35	B	0	0	0	0	0	0	0	0	\N	\N
316235	85	HOUSE OF LIVING	2011	120	6	DIS/1/142/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	KHUSHI ADVERTISING	12	92	0	DIS/142/2011-MUM	106	110	107	N	KHUSHI ADVERTISING	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316236	61	HTC SENSATION XEF & L	2011	120	6	DIS/1/143/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/144/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316237	61	RAHEJA DEVELOPER	2011	120	6	DIS/1/144/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	SALVAS ADVERTISING & MARKETING PVT. LTD.	12	92	0	DIS/144A/2011-MUM	106	110	107	N	SALVAS ADVERTISING & MARKETING PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316238	44	LASSI BAR PROMO NO. 1 & 2	2011	120	6	DIS/1/145/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	UFO MOVIES	12	366	0	DIS/T/62/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	35	5	0	35	B	0	0	26	0	0	0	0	0	\N	\N
316239	44	COCA COLA CHORUS	2011	120	6	DIS/1/146/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	FLOW POST	12	92	0	DIS/147/2011-MUM	106	110	107	N	FLOW POST	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316240	59	MOTHOOT COW PROMO NO. 1 & 2	2011	120	6	DIS/1/147/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	UFO MOVIES	12	366	0	DIS/T/63/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	36	5	0	36	B	0	0	26	0	0	0	0	0	\N	\N
316241	44	ARGHA MOTHER TODDLER	2011	120	6	DIS/1/148/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	DIGITAL MAGIC PRODUCTION	12	92	0	DIS/148/2011-MUM	106	110	107	N	DIGITAL MAGIC PRODUCTION	0	0	1	15	5	1	15	B	0	0	0	0	0	0	0	0	\N	\N
316242	44	NEELAKANTH JEWELLERS	2011	120	6	DIS/1/149/2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	JAGNAR SERIES	12	92	0	DIS/151/2011-MUM	106	110	107	N	JAGNAR SERIES	0	0	0	20	5	0	20	B	0	0	0	0	0	0	0	0	\N	\N
316243	44	NA BOLE TUM NA MAINE KUCH KAHA	2011	120	6	DIS/1/150/2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	VIACOM 189 MEDIA PVT. LTD.	12	92	0	DIS/152/2011-MUM	106	110	107	N	VIACOM 189 MEDIA PVT. LTD.	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316244	44	AND WE PLAY ON	2011	120	6	DIS/1/151/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	PRAMOD PURSWANE FUN SEEKERS FIL CORP.	12	363	0	DIS/121/2011-MUM	106	110	107	N	PRAMOD PURSWANE FUN SEEKERS FIL CORP.	0	0	50	0	5	50	0	0	0	0	0	0	0	0	0	0	\N	\N
316245	158	DANCES OF GOA PART I	2011	120	6	DIS/1/152/2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	LOTUS FILMS	12	363	0	DIS/149/2011-MUM	106	110	107	N	NALINI DESOUZA	0	0	40	0	5	40	0	0	0	0	0	0	0	0	0	0	\N	\N
316246	158	DANCES OF GOA PART II	2011	120	6	DIS/1/153/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	LOTUS FILMS	12	363	0	DIS/150/2011-MUM	106	110	107	N	NALINI DESOZA	0	0	60	0	5	60	0	B	0	0	0	0	0	0	0	0	\N	\N
316247	44	NAHAR GROUP	2011	120	6	DIS/1/154/2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	RELIANCE MEDIA WORKS	12	92	0	DIS/153/2011-MUM	106	110	107	N	RELIANCE MEDIA WORKS	0	0	0	45	5	0	45	B	0	0	0	0	0	0	0	0	\N	\N
316248	44	MILE NA MILE HUM - TRL.	2011	120	6	DIS/2/1/2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	BHAVERIC PROD.	12	94	0	DIS/T/1/2011-MUM	106	110	107	N	BHAVERIC PROD.	0	0	1	44	5	1	44	B	0	0	0	0	0	0	0	0	\N	\N
316249	44	SHAKAL PE MAT JA - TRL.	2011	120	6	DIS/2/2/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	LINC ENT. UNIT LINE WRITTING AIDS	12	94	0	DIS/T/2/2011-MUM	106	110	107	N	LINC ENT. UNIT LINE WRITTING AIDS	0	0	2	0	5	2	0	0	0	0	0	0	0	0	0	0	\N	\N
316250	44	MILE NA MILE HUM - PROMO NO. 21 & 22	2011	120	6	DIS/2/3/2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	MAVERIC PROD.	12	366	0	DIS/T/5/2011-MUM	106	110	107	N	MAVERIC PROD.	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
316251	67	LAILA TIPTOP CHALIA ANGUTHA CHAP - TRL.	2011	120	6	DIS/2/4/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	SHUBH FILMS	12	94	0	DIS/T/12/2011-MUM	106	110	107	N	SHUBH FILMS	0	0	3	13	5	3	13	B	0	0	0	0	0	0	0	0	\N	\N
316252	44	I AM SINGH -PROMO NO. 65 TO 69	2011	120	6	DIS/2/5/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/T/8/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	5	51	5	5	51	B	0	0	26	0	0	0	0	0	\N	\N
316253	44	I AM SINGH - PROMO NO. 60 TO 64	2011	120	6	DIS/2/6/2011-MUM	3	0x00009F8A00000000	2011-10-28 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/T/9/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	3	10	5	3	10	B	0	0	26	0	0	0	0	0	\N	\N
316254	44	I AM SINGH - PROMO NO. 55 TO 59	2011	120	6	DIS/2/7/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/T/10/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	7	48	5	7	48	B	0	0	26	0	0	0	0	0	\N	\N
316255	44	I AM SINGH PROMO NO. 54	2011	120	6	DIS/2/8/2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/T/11/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	2	26	5	2	26	B	0	0	26	0	0	0	0	0	\N	\N
316256	64	BIDESIYA PROMO NO. 1 TO 4	2011	120	6	DIS/2/9/2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	YASHI FILMS	12	366	0	DIS/T/13/2011-MUM	106	110	107	N	YASHI FILMS	0	0	2	0	5	2	0	B	0	0	26	0	0	0	0	0	\N	\N
316257	44	MILENA MILE HUM TRL. NO. 2	2011	120	6	DIS/2/10/2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	MAVERIC PROD.	12	94	0	DIS/T/15/2011-MUM	106	110	107	N	MAVERIC PROD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316258	44	I AM SINGH - OMKARAM PROMO NO. 73 TO 77	2011	120	6	DIS/2/11/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	NAHAR & PUNEET MOVIE	12	366	0	DIS/T/22/2011-MUM	106	110	107	N	NAHAR & PUNEET MOVIE	0	0	5	10	5	5	10	B	0	0	26	0	0	0	0	0	\N	\N
316259	64	ELAAN - TRL.	2011	121	6	DIS/2/12/2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	RAHUL RAJ PROD.	12	94	0	DIS/T/16/2011-MUM	106	110	107	N	RAHUL RAJ PAROD.	0	0	1	58	5	1	58	B	0	0	0	0	0	0	0	0	\N	\N
316260	44	SADDA ADDA- TRL.	2011	121	6	DIS/2/13/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	RAJ TARU STUDIOS	12	94	0	DIS/T/26/2011-MUM	106	110	107	N	RAJ TARU STUDIOS	0	0	2	26	5	2	26	B	0	0	0	0	0	0	0	0	\N	\N
316261	44	I AM SINGH - TARL. NO.2	2011	121	6	DIS/2/14/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	SARDAR R. SINGH THIND, NAHAR & PUNEET MOVIES	12	94	0	DIS/T/25/2011-MUM	106	110	107	N	SARDAR R. SINGH THIND, NAHAR & PUNEET MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316262	61	DAM 99 (3D) - TRL.	2011	121	6	DIS/2/15/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	AVIES TELECASTING PVT. LTD.	12	94	0	DIS/T/23/2011-MUM	106	110	107	N	AVIES TELECASTING PVT. LTD.	0	0	2	10	5	2	10	B	0	0	0	0	0	0	0	0	\N	\N
316263	61	STEAL UR GIRL FREND CHANAL V	2011	122	6	DIS/2/16/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	UFO MOVIES	12	92	0	DIS/39/2011-MUM	106	110	107	N	UFO MOVIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316264	44	I AM SINGH - TRL. NO.1	2011	121	6	DIS/2/17/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	SARDAR P. SINGH TIND, NAHAR & PUNEET MOVIES	12	94	0	DIS/T/24/2011-MUM	106	110	107	N	SARDAR P. SINGH TIND, NAHAR & PUNEET MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316265	44	EK DEEWANA THA - TARL.	2011	122	6	DIS/2/18/2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	FOX STAR STUDIO	12	94	0	DIS/T/28/2011-MUM	106	110	107	N	FOX STAR STUDIO	0	0	1	36	5	1	36	B	0	0	0	0	0	0	0	0	\N	\N
316266	64	DESWA - TRL.	2011	121	6	DIS/2/19/20110-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	CHAMPARAN TALKIES	12	94	0	DIS/T/27/2011-MUM	106	110	107	N	CHAMPARAN TALKIES	0	0	2	34	5	2	34	B	0	0	0	0	0	0	0	0	\N	\N
316267	44	THE DIRTY PICTURE - TRL. NO. 4	2011	121	6	DIS/2/20/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	BALAJI MOTION PICT.	12	94	0	DIS/T/30/2011-MUM	106	110	107	N	BALAJI MOTION PICT.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316268	64	ACHAL RAHE SUHAG -TRL.	2011	121	6	DIS/2/21/2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	NIGHTWHISTLES ENTERTAINMENT	12	94	0	DIS/T/29/2011-MUM	106	110	107	N	NIGHTWHISTLES ENTERTAINMENT	0	0	4	10	5	4	10	B	0	0	0	0	0	0	0	0	\N	\N
316269	51	STAR PRAVAH FAKT LADH MHANA	2011	121	6	DIS/2/22/2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	JAGAR SERVICES	12	366	0	DIS/48/2011-MUM	106	110	107	N	JAGAAR SERVICES	0	0	0	30	5	0	30	B	0	0	26	0	0	0	0	0	\N	\N
316270	51	HELLO JAIHIND- TRL.	2011	121	6	DIS/2/23/2011-MUM	0	0x00009F9E00000000	2011-11-17 00:00:00	R. K. ENTERTAINMENT	12	94	0	DIS/T/32/2011-MUM	106	110	107	N	TRUPTI BHOIR	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316271	44	LANKA - TRL.	2011	121	6	DIS/2/24/2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	A DIVISION OF ASA PROD. ENTERTAINMENT	12	94	0	DIS/T/31/2011-MUM	106	110	107	N	BVG FILMS	0	0	1	38	5	1	38	B	0	0	0	0	0	0	0	0	\N	\N
316272	44	HTEATRICAL TEASER KYA SUPER KOOL HAIN HUM	2011	121	6	DIS/2/25/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	BALAJI MOTION PICT.	12	366	0	DIS/T/38/2011-MUM	106	110	107	N	BALAJI MOTION PICT.	0	0	0	48	5	0	48	B	0	0	26	0	0	0	0	0	\N	\N
316273	61	LAND GOLD WOMEN - TRL.	2011	121	6	DIS/2/26/2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	SOUTH LAW ENTERTAINMENT	12	94	0	DIS/T/39/2011-MUM	106	110	107	N	SOUTH LAW ENTERTAINMENT	0	0	1	51	5	1	51	B	0	0	0	0	0	0	0	0	\N	\N
316274	44	WITH LOVE DELHI - TRL.	2011	121	6	DIS/2/27/2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	M/S RED MAX REVES FILMS	12	94	0	DIS/T/35/2011-MUM	106	110	107	N	MR. AASHISH LAL	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316275	64	DIDE SIA - PROMO NO. 5 TO 7	2011	121	6	DIS/2/28/2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	YASHI FILMS	12	366	0	DIS/T/14/2011-MUM	106	110	107	N	YASHI FILMS	0	0	1	30	5	1	30	B	0	0	26	0	0	0	0	0	\N	\N
316276	67	AJAB ZINGI GAJAB ZINGI - TRL.	2011	121	6	DIS/2/29/2011-MUM	0	0x00009FAB00000000	2011-11-30 00:00:00	ABISHEK FILMS ART	12	94	0	DIS/T/42/2011-MUM	106	110	107	N	ABISHEK FILMS ART	0	0	2	28	5	2	28	B	0	0	0	0	0	0	0	0	\N	\N
316277	44	KAHAANI -TRL.	2011	121	6	DIS/2/30/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	BOUND SCRIPT MOTION PICT.	12	94	0	DIS/T/43/2011-MUM	106	110	107	N	BOUND SCRIPT MOTION PICT.	0	0	2	52	5	2	52	B	0	0	0	0	0	0	0	0	\N	\N
316278	44	WITH LOVE DELHI - TRL.	2011	121	6	DIS/2/31/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S RED MAT RIVAGE	12	94	0	DIS/T/40/2011-MUM	106	110	107	N	MR. ASHISH LAL	0	0	1	51	5	1	51	B	0	0	0	0	0	0	0	0	\N	\N
316279	84	HELL ME TABLET LIVE FREE	2011	121	6	DIS/2/32/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	NORTH STAR EVENT & PROMOTION	12	92	0	DIS/69/2011-MUM	106	110	107	N	NORTH STAR EVENT & PROMOTION	0	0	0	40	5	0	40	B	0	0	0	0	0	0	0	0	\N	\N
316280	61	GOOD NIGHT GOOD MORNING	2011	121	6	DIS/2/33/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	DIGITAL MAGIC PROD.	12	92	0	DIS/68/2011-MUM	106	110	107	N	DIGITAL MAGIC PROD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
316281	61	COMEDY CONTROL CINEMA	2011	121	6	DIS/2/34/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	JAGUAR SERIES	12	92	0	DIS/70/2011-MUM	106	110	107	N	JAGUAR SERIES	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316282	61	CHANEL COCO MADEMOI SELLE	2011	121	6	DIS/2/35/2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	PVR LTD.	12	92	0	DIS/73/2011-MUM	106	110	107	N	PVR LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316283	64	BIDESIYA - TRL.	2011	121	6	DIS/2/36/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	YASHI FILMS	12	94	0	DIS/T//2011-MUM	106	110	107	N	YASHI FILMS	0	0	4	30	5	4	30	B	0	0	0	0	0	0	0	0	\N	\N
316284	44	TUTIYA DIL - TRL.	2011	121	6	DIS/2/37/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	K C PROD.	12	94	0	DIS/T/47/2011-MUM	106	110	107	N	KSHITIJ CHANDHAR	0	0	1	28	5	1	28	B	0	0	0	0	0	0	0	0	\N	\N
316285	106	LOVE YOU TO DEATH- TRL.	2011	121	6	DIS/2/38/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	FAT MAMA FILMS	12	94	0	DIS/T/46/2011-MUM	106	110	107	N	FAT MAMA FILMS	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316286	44	TERE NAAL LOVE HO GAYA - TRL. NO.2	2011	121	6	DIS/2/39/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	TIPS INDIA LTD.	12	94	0	DIS/T/48/2011-MUM	106	110	107	N	TIPS INDIA LTD.	0	0	1	30	5	1	30	B	0	0	0	0	0	0	0	0	\N	\N
316287	44	CHALIS CHAURASI -TRL.	2011	121	6	DIS/2/40/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	MASK ANT LTD.	12	94	0	DIS/T/49/2011-MUM	106	110	107	N	MASK ANT LTD.	0	0	1	20	5	1	20	B	0	0	0	0	0	0	0	0	\N	\N
316288	51	SATRANGI RE - TRL.	2011	121	6	DIS/2/41/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	VISHWAS CHITRA PROD.	12	94	0	DIS/T/50/2011-MUM	106	110	107	N	VISHWAS CHITRA PROD.	0	0	2	30	5	2	30	B	0	0	0	0	0	0	0	0	\N	\N
316289	44	PLAYERS - TRL.	2011	121	6	DIS/2/42/20111-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	VIACOM 18 MEDIA PVT. LTD.	12	94	0	DIS/T/53/2011-MUM	106	110	107	N	VIACOM 18 MEDIA PVT. LTD.	0	0	2	33	5	2	33	B	0	0	0	0	0	0	0	0	\N	\N
316290	61	SAINT DRACULA (3D) - TRL. NO. 2	2011	121	6	DIS/2/43/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	ARIES TELECASTING	12	94	0	DIS/T/54/2011-MUM	106	110	107	N	ARIES TELECASTING	0	0	1	40	5	1	40	B	0	0	0	0	0	0	0	0	\N	\N
316291	61	ITAC SUNFEAST DARK CHOCO FILLS	2011	121	6	DIS/2/44/2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/81/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316292	44	EKK DEEWANA THA - TRL.	2011	121	6	DIS/2/45/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	FOX STAR STUDIO INDIA PVT. LTD.	12	94	0	DIS/T/105/2011-MUM	106	110	107	N	FOX STAR STUDIO INDIA PVT. LTD.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316293	44	PHIR AIK SAZISH PROO NO. 3	2011	121	6	DIS/2/46/2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	MODI FILMS	12	366	0	DIS/T/56/2011-MUM	106	110	107	N	MODI FILMS	0	0	1	0	5	1	0	B	0	0	26	0	0	0	0	0	\N	\N
316294	44	MTV ROADIES - 9	2011	121	6	DIS/2/47/2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION	12	92	0	DIS/118/2011-MUM	106	110	107	N	EFX MAGIC IN MOTION	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316295	84	AD METROZONE	2011	121	6	DIS/2/48/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	PIPELINE PICTURE CO.	12	92	0	DIS/143/2011-MUM	106	110	107	N	PIPELINE PICTURE CO.	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316296	58	COOL LIP MOUTH FRESHNER	2011	121	6	DIS/2/49/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	TEJ RAM DHARAM PALL	12	92	0	DIS/146/2011-MUM	106	110	107	N	TEJ RAM DHARAM PALL	0	0	0	30	5	0	30	B	0	0	0	0	0	0	0	0	\N	\N
316297	44	TEZZ- TRL.	2011	121	6	DIS/2/50/2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	FORMULA BOLLYWOOD INDIA LTD.	12	94	0	DIS/T/61/2011-MUM	106	110	107	N	FORMULA BOLLYWOOD INDIA LTD.	0	0	2	50	5	2	50	B	0	0	0	0	0	0	0	0	\N	\N
316298	44	CONDITIONS APPLY	2011	121	6	DIS/2/51/2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	PICTURE HUB PRODUCTIONS	12	366	0	DIS/145/2011-MUM	106	110	107	N	PICTURE HUB PRODUCTIONS	0	0	15	18	5	15	18	B	0	0	26	0	0	0	0	0	\N	\N
316299	44	JODI BREAKERS - TRL.	2011	121	6	DIS/2/52/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	PRASAR VISIONS PVT. LTD.	12	94	0	DIS/T/52/2011-MUM	106	110	107	N	PRASAR VISIONS PVT. LTD.	0	0	2	0	5	2	0	B	0	0	0	0	0	0	0	0	\N	\N
316300	44	WILD STONE	2011	122	6	DIS/3/1/2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	UFO MOVIES	12	92	0	DIS/8/2011-MUM	106	110	107	N	UFO MOVIES	0	0	1	0	5	1	0	B	0	0	0	0	0	0	0	0	\N	\N
316301	61	SAINT DRACULA (3D)- TRL.	2011	122	6	DIS/3/2/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	ARIES TELECASTING PVT. LTD.	12	94	0	DIS/T/51/2011-MUM	106	110	107	N	ARIES TELECASTING PVT. LTD.	0	0	2	20	5	2	20	B	0	0	0	0	0	0	0	0	\N	\N
316302	85	ONE LIFE MANY PASSIONS AFTER DARK HITS	2011	122	6	DIS/3/3/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.	12	92	0	DIS/141/2011-MUM	106	110	107	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	1	10	5	1	10	B	0	0	0	0	0	0	0	0	\N	\N
316303	44	MILE HAIN MILTE RAHENGE	2011	120	6	DIL/1/1/2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	SWATI D FILMS	12	87	176	DIL/135/2011-MUM	106	109	107	N	SWATI D FILMS	0	0	100	0	5	100	0	B	0	0	0	0	0	0	0	0	\N	\N
316304	63	GAIRO LAAGYO	2011	120	6	DIL/1/2/2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	BHAGWALI PROD.	12	87	176	DIL/2/2011-MUM	106	109	107	N	BHAGWILI PROD.	0	0	130	0	5	130	0	B	0	0	0	0	0	0	0	0	\N	\N
316305	44	BAROO THE WONDER KID	2011	120	6	DIL/1/4/2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S VISHNU ENT.	12	367	176	DIL/3/2011-MUM	106	109	107	N	MR. VISHNU MANOHAR	0	0	90	0	5	90	0	B	0	0	0	0	0	0	0	0	\N	\N
316306	64	PREET NA JANE KAVNO REET	2011	120	6	DIL/1/6/2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	M/S SANTOSH FILM PROD.	12	87	176	DIL/16/2011-MUM	106	109	107	N	M/S SANTOSH FILM PROD.	0	0	150	0	5	150	0	B	0	0	0	0	0	0	0	0	\N	\N
316307	61	WITH LOVE DELHI	2011	120	6	DIL/1/7/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	M/S RED MAT REVES FILMS	12	87	176	DIL/23/2011-MUM	106	109	107	N	ASHISH LAL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
316308	44	ASHISH LAL	2011	120	6	DIL/1/8/2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	M/S RED MAT REVES FILMS	13	87	176	DIL/25/2011-MUM	106	109	107	N	ASHISH LAL	0	0	97	0	5	97	0	B	0	0	0	0	0	0	0	0	\N	\N
316309	64	HAMAR SANGI BAJRANG	2011	120	6	DIL/1/9/2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	M/S KALPANA MOVIES	12	87	176	DIL/20/2011-MUM	106	109	107	N	M/S KALPANA MOVIES	0	0	121	39	5	121	39	B	0	0	0	0	0	0	0	0	\N	\N
316310	51	BAY KO WAGHIN PREMIKA NAGIN	2011	120	6	DIL/1/10/2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	LUCKY FILM INTERNATIONAL	12	87	176	DIL/26/2011-MUM	106	109	107	N	LUCKY FILM INTERNATIONAL	0	0	115	27	5	115	27	B	0	0	0	0	0	0	0	0	\N	\N
316311	61	DAM 999	2011	121	6	DIL/2/2/2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	ARIES TELECASTING PVT. LTD.	12	87	176	DIL/8/2011-MUM	106	109	107	N	ARIES TELECASTING PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
316312	58	DAM 999	2011	121	6	DIL/2/4/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD.	13	87	176	DIL/14/2011-MUM	106	109	107	N	ARIES TELECASTING PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
316313	49	DAM 999	2011	121	6	DIL/2/5/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD.	13	87	176	DIL/13/2011-MUM	106	109	107	N	ARIES TELECASTING PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
316314	59	DAM 999	2011	121	6	DIL/2/6/2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD.	13	87	176	DIL/15/2011-MUM	106	109	107	N	ARIES TELECASTING PVT. LTD.	0	0	110	0	5	110	0	B	0	0	0	0	0	0	0	0	\N	\N
316315	44	SADDA ADDA	2011	121	6	DIL/2/7/2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	RASDOM STUDIO	12	87	176	DIL/9/2011-MUM	106	109	107	N	RASDOM STUDIO	0	0	120	0	5	120	0	B	0	0	0	0	0	0	0	0	\N	\N
316316	43	PREET NA HONVE MAHINSAGAR NA ARE	2011	121	6	DIL/2/8/2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	OM SHANTI FILM	12	87	176	DIL/11/2011-MUM	106	109	107	N	OM SHANTI FILM	0	0	154	51	5	154	51	B	0	0	0	0	0	0	0	0	\N	\N
316317	63	BHOTHAR	2011	121	6	DIL/2/9/2011-MUM	0	0x00009FB200000000	2011-12-07 00:00:00	HAR BINJAR CREATIONS	12	87	176	DIL/5/2011-MUM	106	109	107	N	HAR BINJAR CREATIONS	0	0	100	39	5	100	39	B	0	0	0	0	0	0	0	0	\N	\N
316318	44	YE STUPID PYAR	2011	121	6	DIL/2/10/2011-MUM	0	0x00009FB200000000	2011-12-07 00:00:00	J R.D.FILMS	12	87	176	DIL/22/2011-MUM	106	109	107	N	J.R.D.FILMS	0	0	107	0	5	107	0	B	0	0	0	0	0	0	0	0	\N	\N
316319	44	DON 2	2011	121	6	DIL/2/11/2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	12	87	176	DIL/24/2011-MUM	106	109	107	N	EXCEL ENTERTAINMENT PVT. LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
316320	58	DON 2 (3D)	2011	121	6	DIL/2/12/2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	13	87	176	DIL/27/2011-MUM	106	109	107	N	EXCEL ENTERTAINMENT PVT. LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
316321	59	DON 2	2011	121	6	DIL/2/1/32011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.	13	87	176	DIL/28/2011-MUM	106	109	107	N	EXCEL ENTERTAINMENT PVT. LTD.	0	0	146	0	5	146	0	B	0	0	0	0	0	0	0	0	\N	\N
316322	84	BOLLYWOOD THE GREATEST LOVE STORY EVER TOLD	2011	121	6	DIL/2/14/2011-MUM	0	0x00009FC500000000	2011-12-26 00:00:00	U TV SOFTWARE COMMUNICATIONS	12	87	176	DIL/2/7/2011-MUM	106	109	107	N	U TV SOFTWARE COMMUNICATIONS	0	0	77	0	5	77	0	B	0	0	0	0	0	0	0	0	\N	\N
316323	58	MEOW (DIGITAL)	2011	122	6	DIL/3/2/2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	VCR MOVIES	12	87	176	DIL/6/2011-MUM	106	109	107	N	VCR MOVIES	0	0	116	20	5	116	20	B	0	0	0	0	0	0	0	0	\N	\N
316324	106	THE DESIRE A JOURNEY OF A WOMAN	2011	122	6	DIL/3/3/2011-MUM	0	0x00009FCA00000000	2011-12-31 00:00:00	10 GOLDEN STAR ENTERTAINMENT	12	87	176	DIL/33/2011-MUM	106	109	107	N	10 GOLDEN STAR ENTERTAINMENT	0	0	95	0	5	95	0	B	0	0	0	0	0	0	0	0	\N	\N
316325	61	SIX BLACK HORSES	1962	120	6	U-35965/1962-MUM	2190.29	0x0000591300000000	1962-06-08 00:00:00	UNIVERSAL FILMS	12	87	176	B/33976-MUM	105	109	108	N	UNIVERSAL FILMS	12	2225.95	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316326	61	MY DARLING DAUGHTER	1962	120	6	U-35986/1962-MUM	2722.77	0x0000591900000000	1962-06-14 00:00:00	RANK FILM DISTRIBUTION	12	87	176	B/34294/1962-MUM	105	109	108	N	RANK FILM DISTRIBUTION	12	2730.39	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316327	44	MANZIL	1960	120	6	U-29122/1960-MUM	4466.23	0x000055A200000000	1960-01-09 00:00:00	KALPANA PICTURES	12	87	176	B/26755/1960-MUM	105	109	107	N	KALPANA PICTURES	16	4500.98	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316328	44	DAM MARO DAM	2012	120	6	VIL/VV/1/5/2012	0	0x00009FDC00000000	2012-01-18 00:00:00	R.S. ENTERTAINMENT	12	87	176	VIL/VV/126/2011	106	109	107	N	R.S. ENTERTAINMENT	0	0	122	0	5	122	0	0	0	0	0	0	0	0	0	0	\N	\N
316329	44	VIDHARTHI	2012	120	6	VIL/VV/1/12/2012	0	0x0000A01200000000	2012-03-12 00:00:00	SHREE GURU PRODUCTION	12	87	176	VIL/VV/11/2012	106	109	107	N	SHREE GURU PRODUCTION	0	0	123	30	5	123	30	B	0	0	0	0	0	0	0	0	\N	\N
316330	44	CHALO DELHI	2012	120	6	VIL/VV/1/13/2012	0	0x0000A01400000000	2012-03-14 00:00:00	M/S BIG DADDY PROD.	12	87	176	VIL/VV/15/2012	106	109	107	N	M/S EROS INTERNATIONAL	0	0	107	50	5	107	50	B	0	0	0	0	0	0	0	0	\N	\N
316331	44	ANJANA ANJANI	2012	120	6	VIL/VV/1/14/2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	EROS INTERNATIONAL MEDIA LTD.	12	87	176	VIL/VV/18/2012-MUM	106	109	107	N	EROS INTERNATIONAL MEDIA LTD.	0	0	134	0	5	134	0	B	0	0	0	0	0	0	0	0	\N	\N
316332	44	HUM TUM SHABANA	2012	120	6	VIL/VV/16/2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	HORRE SHOES PIC	12	87	176	VIL/VV/17/2012-MUM	106	109	107	N	HORRE SHOES PIC.	0	0	110	41	5	110	41	B	0	0	0	0	0	0	0	0	\N	\N
316333	44	U.R.MY JAAN	2012	120	6	VIL/VV/1/18/2012-MUM	0	0x0000A03D00000000	2012-04-24 00:00:00	ARON JOVIL PROD.	12	87	176	VIL/VV/27/20112-MUM	106	109	107	N	ARON JOVIL PROD.	0	0	139	49	5	139	49	B	0	0	0	0	0	0	0	0	\N	\N
316334	44	KSHAY	2012	120	6	VIL/VV/1/48/2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	KARAN GAUR, DARSHAK VYAS	12	87	176	VIL/VV/90/2012-MUM	106	109	107	N	KARAN GOUR	0	0	89	13	5	89	13	B	0	0	0	0	0	0	0	0	\N	\N
316335	44	THE STONEMAN -MURDERS	2012	120	6	VIL/VV/1/52/2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	KALEIDOSCOPE ENTERTAINMENT	12	87	176	VIL/VV/125/2012-MUM	106	109	107	N	NARENDRA HIRAWAT & CO.	0	0	91	0	5	91	0	B	0	0	0	0	0	0	0	0	\N	\N
316336	64	TEZAAB AGO- GANGAJAL	2012	121	6	VIL/VV/2/4/2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	M/S KHUSHI ENTERPRISE	12	87	176	VIL/VV/104/2011-MUM	106	109	107	N	M/S KHUSHI ENTERPRISE	0	0	114	26	5	105	2	B	0	0	0	0	0	0	0	0	\N	\N
316337	64	EK AUR KURUKSHETRA	2012	121	6	VIL/VV/2/5/2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	DAULAT MOVIES	12	87	176	VIL/VV/77/2011-MUM	106	109	107	N	DAULAT MOVIES	0	0	132	52	5	132	52	B	0	0	0	0	0	0	0	0	\N	\N
316338	44	I AM IN LOVE	2012	121	6	VIL/VV/2/6/2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	SAVITRI FILMS INTERNATIONAL	12	87	176	VIL/VV/115/2011-MUM	106	109	107	N	SAVITRI FILMS INTERNATIONAL	0	0	138	46	5	138	46	B	0	0	0	0	0	0	0	0	\N	\N
316339	44	KARKASH	2012	121	6	VIL/VV/2/13/2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	ANGATH ARTS	12	87	176	VIL/VV/173/2010-MUM	106	109	107	N	ANGATH ARTS	0	0	80	0	5	79	38	B	0	0	0	0	0	0	0	0	\N	\N
316340	44	JANNAT- 2	2012	121	6	VIL/VV/2/32/2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	VISHESH MOVIES	12	87	176	VIL/VV/52/2012-MUM	106	109	107	N	VISHESH MOVIES	0	0	134	0	5	133	51	B	0	0	0	0	0	0	0	0	\N	\N
316341	44	JISM - 2	2012	121	6	VIL/VV/2/45/2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	CLOCK WORK FILMS	12	87	176	VIL/VV/109/2012-MUM	106	109	107	N	CLOCK WORK FILMS	0	0	122	0	5	119	37	B	0	0	0	0	0	0	0	0	\N	\N
316342	44	KYA SUPER KOOL HAI HUM	2012	121	6	VIL/VV/2/54/2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	BALAJI MOTION PICTURES	12	87	176	VIL/VV/98/2012-MUM	106	109	107	N	BALAJI MOTION PICTURES	0	0	127	0	5	124	38	B	0	0	0	0	0	0	0	0	\N	\N
316343	42	MURDER	2012	121	6	VIL/VV/2/39/2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	DHL CREATIONS	12	87	176	VIL/VV/8/2012-MUM	106	109	107	N	DHL CREATIONS	0	0	140	0	5	134	23	B	0	0	0	0	0	0	0	0	\N	\N
316344	44	SHAKAL - THE CHEHRA	2012	121	6	VIL/2/1/2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	87	176	VIL/140/2011-MUM	106	109	107	N	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD.	0	0	73	0	5	73	0	B	0	0	0	0	0	0	0	0	\N	\N
316345	44	FINGER PRINT	2012	121	6	VIL/2/8/2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	12	87	176	VIL/142/2012-MUM	106	109	107	N	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD	0	0	73	0	5	73	10	B	0	0	0	0	0	0	0	0	\N	\N
316346	44	MERA KRODH	2012	121	6	VIL/2/27/2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	SHRI BELLAMKONDA SURESH	13	87	176	VIL/71/2012-MUM	106	109	107	N	ZEE ENTERTAINMENT ENTERPRISES	0	0	158	25	5	158	25	B	0	0	0	0	0	0	0	0	\N	\N
316347	44	MR. INDIA	1976	120	6	U-82365/1976-MUM	3200	0x00006D6000000000	1976-08-30 00:00:00	G.P.SIPPY	12	87	176	B/28/9953-MUM	105	109	107	N	G.P. SIPPY	17	3200	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316348	61	ABBOTT & COSTELLE MEET FRANKENSTEIN	1954	120	6	U-699/1954-MUM	912.26	0x00004D4E00000000	1954-03-09 00:00:00	UNIVERSAL PICTURES	12	365	0	B/27B/967-MUM	105	110	108	N	UNIVERSAL PICTURES	9	912.26	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316349	44	JAI BHIM	1952	120	6	U-41915/1952-MUM	3240	0x00004AB500000000	1952-05-13 00:00:00	NAVA ZANKAR PRODUCTION	12	87	176	B/-----/1952-MUM	105	109	107	N	NAVA ZANKAR PRODUCTION	11	3240	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316350	44	KALPANA	1971	120	6	U-64550/1971-MUM	4337.30	0x000066B800000000	1971-12-31 00:00:00	ASHOK PICTURES	12	87	176	B/27B--/1971-MUM	105	109	107	N	ASHOK PICTURES	16	4337.30	0	0	1	0	0	B	0	0	0	0	0	0	0	0	\N	\N
316351	59	'ASHOKA'	2011	120	3	DIS-1-797-2013-CHEN	0.4	0x00009F3900000000	2011-08-08 00:00:00	M/S REAL IMCGE HEDIA TECHNOIOQIOS PVT, LTD.	12	0	0	DIS-1-797-2013-CHEN	0	0	0	N	M/S REAL IMCGE HEDIA TECHNOIOQIOS PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316352	59	PREV VEKKILI	2016	120	0	15149 CANCELLED	149.11	0x0000A6D500000000	2016-12-07 00:00:00	K.R. JAWAHARI ALBABU ,INDIA	12	0	0	VIL/29/2016-CHE	0	0	0	N	K.R. JAWAHARI ALBABU ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316353	58	TATA BESTFENCE	2015	120	0	15214 CANCELLED	0.4	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/575/2015-	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316354	58	SAKALAAKALA VALLAVAN-DIGITAL TRAILER 1	2017	120	0	16355 CANCELLED	1.59	0x0000A77700000000	2017-05-18 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD,INDIA	12	0	0	DIS/T/170/2015-CHE	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316355	59	' TRAILER OF ' CAPTAIN '	1994	122	0	A-1158-1994	135.94	0x0000864500000000	1994-02-10 00:00:00	SHRI R.B. CHOWDHRY	12	0	0	1158	0	0	0	N	SHRI R.B. CHOWDHRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316356	58	' ADHIRADI PADAI '	1994	122	0	A-1159-1994	4416.86	0x0000864400000000	1994-02-09 00:00:00	SHRI K. RAJARATHINAM	12	0	0	1159	0	0	0	N	SHRI K. RAJARATHINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316357	58	' PURATCHI THAI '	1994	122	0	A-1160-1994	3533.55	0x0000866800000000	1994-03-17 00:00:00	SHRI K. RAJA	12	0	0	1160	0	0	0	N	SHRI K. RAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316358	59	' TEGIMPU '	1994	122	0	A-1161-1994	3973.2	0x0000866800000000	1994-03-17 00:00:00	S/SGRI V.H.M. REDDY & C.V. RAM REDDY	12	0	0	1161	0	0	0	N	S/SGRI V.H.M. REDDY & C.V. RAM REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316359	58	DHARMA VIJETA	1994	122	0	A-1164-1994	90	0x000086FA00000000	1994-08-10 00:00:00	SHRI Y. ASHOK REDDY	12	0	0	1164	0	0	0	N	SHRI Y. ASHOK REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316360	44	' KHATRA '	1991	122	0	A-490-1991	3439.31	0x000081E600000000	1991-01-18 00:00:00	SHRI VENKATA FILMS	12	0	0	490	0	0	0	N	SHRI P. RAM MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316361	44	TRAILER OF ' KHATRA '	1991	122	0	A-491-1991	90.88	0x000081E600000000	1991-01-18 00:00:00	SHRI P. RAM MOHAN	12	0	Social	491	0	0	0	N	SHRI P. RAM MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316362	59	SUPER EXPRESS	1991	122	0	A-496-1991	35	0x0000822300000000	1991-03-20 00:00:00	SHRI K. VENKATESWAR RAO	12	0	0	496	0	0	0	N	SHRI K. VENKATESWAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316363	59	' GANG LEADER '	1991	122	0	A-498-1991	4261.24	0x0000824C00000000	1991-04-30 00:00:00	SHRI M. RAVINDRANATH CHOWDARY	12	0	Social	498	0	0	0	N	SHRI VIJAYA BAPINEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316364	58	ADHIRADI ULAVALIGAL	2007	122	6	CFC-3-155-2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD., THAILAND	12	0	0	CFL/3/155/2007	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316365	82	JJESUS	1996	120	3	CFL-1-0027-1996-CHEN	0	0x0000898B00000000	1996-05-28 00:00:00	SHRI JOHN HEYMAN PETER SKYES	13	0	0	CFL-1-0027-1996-CHEN	0	0	0	N	SHRI J.P. BALRAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316366	103	JESUS	1996	120	3	CFL-1-0087-1996-CHEN	0	0x00008A2400000000	1996-10-28 00:00:00	SHRI JOHN HEYMAN, UK	12	0	0	CFL-1-0087-1996-CHEN	0	0	0	N	SHRI J.P. BALRAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316367	61	' UNDISCOVERED TOMB'	2005	120	3	CFL-1-01-2005-CHEN	0	0x0000970100000000	2005-11-03 00:00:00	M/S. SHAN MOVIE INTERNATIONAL,CHENNAI.	12	0	0	CFL-1-01-2005-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL,CHENNAI.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316368	58	' JADAL ARAKKI'	2007	120	3	CFL-1-01-2007-CHEN	0	0x000098F200000000	2007-03-15 00:00:00	M/S RIGHT BEYOND CO. LTD. THAILEND	13	0	0	CFL-1-01-2007-CHEN	0	0	0	Y	M/S NIVETHA PICTIURES	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316369	61	KUNGFU FIGHTER	2008	120	3	CFL-1-01-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	SHRI JEREMY K.P. CHEUNG, HONGKONG	12	0	0	CFL/1/01/2008	0	0	0	Y	M/S METRO FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316370	44	JANBAAZ HASINAA	2009	120	3	CFL-1-01-2009-CHEN	0	0x00009C0000000000	2009-05-05 00:00:00	M/S VISWAAS FILMA PVT. LTD.	12	0	0	CFL/1/01/2009-CHEN	0	0	0	N	M/S VISWAAS FILMA PVT. LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316371	44	'HAEUNDAE A DAY AFTER '	2010	120	3	CFL-1-01-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENTERTAINMENRT, KOREA	13	0	0	CFL/1/01/2010-CHE	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316372	61	''1911''	2011	120	3	CFL-1-01-2011-CHEN	0	0x00009F9E00000000	2011-11-17 00:00:00	M/S ICON INFACT (FAR EAST ) PTE. LTD. , SINGAPORE	12	0	0	CFL-1-01-2011-CHEN	0	0	0	N	M/S INDO OVERRECAS FILMS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316373	58	GURU-2	2012	120	3	CFL-1-01-2012-CHEN	0	0x00009FE800000000	2012-01-30 00:00:00	M/S MANDARIN FILMS PIATRIBUTION CO. LTD., HONGKONG	13	0	0	CFL-1-01-2012-CHEN	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316374	61	THE SEA INSIDE	2007	120	3	CFL-1-02-2007-CHEN	0	0x0000990B00000000	2007-04-09 00:00:00	M/ LINE CENIMA, USA	12	0	0	CFL-1-02-2007-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316375	58	SAVALE SAMALI	2008	120	3	CFL-1-02-2008-CHEN	0	0x00009A7800000000	2008-04-08 00:00:00	M/S MY WAY FILM COMPANY LTD HONGKONG	12	0	0	CFL-1-02-2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316376	44	CODEILLA FINAL WARS	2000	120	3	CFL-1-02-2009-CHEN	0	0x00008F3A00000000	2000-05-22 00:00:00	TOHO CO. LTD., JAPAN	12	0	0	CFL/1/02/2009	0	0	0	N	M/S T.N. ARTS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316377	59	'JALAPRALAYAM'	2010	120	3	CFL-1-02-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENTERTAINMENT, KOREA	13	0	0	CFL/1/02/2010-CHE	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316378	58	''1911''	2011	120	3	CFL-1-02-2011-CHEN	0	0x00009F9E00000000	2011-11-17 00:00:00	M/S ICON INFACT(FAR EAST ) PTE. LTD. , SINGAPORE	13	0	0	CFL-1-02-2011-CHEN	0	0	0	N	M/S INDO OVERSOAS FILMS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316379	59	HASTER	2012	120	3	CFL-1-02-2012-CHEN	0	0x00009FE800000000	2012-01-30 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD. HON GKONG	12	0	0	CFL-1-02-2012-CHEN	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316380	58	' MIRATTAL '	2005	120	3	CFL-1-03-2005-CHEN	0	0x0000972300000000	2005-12-07 00:00:00	M/S SAHAMONGKOLFILM INTERNATIONAL CO. LTD.	13	0	0	CFL-1-03-2005-CHEN	0	0	0	Y	M/S . INDO OVERSEAH FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316381	61	THE WORLD'S FASTEST INDIAN	2006	120	3	CFL-1-03-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	M/S NEW ZEALAND FILMS COMMISSION, NEW ZEALAND	12	0	0	CIL/1/03/2006	0	0	0	N	M/S CALLBRITY FILMS (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316382	58	THANGAMALI ATHISAYAM - MAGNAS GOLD - 2	2007	120	3	CFL-1-03-2007-CHEN	0	0x000099BE00000000	2007-10-05 00:00:00	M/S. MY WAY FILM CO. LTD., HONG KONG	13	0	0	CFL-1-03-2007-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316383	61	GODZILLA FINAL WARS	2009	120	3	CFL-1-03-2009-CHEN	0	0x00009C1400000000	2009-05-25 00:00:00	M/S. TOHO CO. LTD. , JAPAN	13	0	0	CFL-1-03-2009-CHEN	0	0	0	N	M/S. T.N. ARTS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316384	49	MAGDALENA : RELEASED FROM SHANE	2010	120	3	CFL-1-03-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI JIM SCHMIDST,USA	13	0	0	CFL-1-03-2010-CHEN	0	0	0	N	SHRI SALVA SUNDARA RAJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316385	59	1911	2011	120	3	CFL-1-03-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S. ICOM INFACT (FAR EAST) PTE LTD., SINGAPORE	13	0	0	CFL-1-03-2011-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316386	59	GAJABALUDU	2005	120	3	CFL-1-04-2005-CHEN	0	0x0000972500000000	2005-12-09 00:00:00	M/S. SHHAMONGKOL FILM INTERNATIONAL	12	0	0	CFL-1-04-2005-CHEN	0	0	0	Y	M/S. INDO OVERSOAS FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316387	58	SINGA ADI 18 SIRUVARGAL	2006	120	3	CFL-1-04-2006-CHEN	0	0x000097C300000000	2006-05-16 00:00:00	LAUI SUN FAI, HONGKONG	13	0	0	CFL-1-04-2006-CHEN	0	0	0	Y	M/S K.M.S. PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316388	58	IRUTHI OPPANTHAM '	2008	120	3	CFL-1-04-2008-CHEN	0	0x00009A8800000000	2008-04-24 00:00:00	M/S ACTION IMAGE GMBH & CO. KG	13	0	0	CFL-1-04-2008-CHEN	0	0	0	Y	SHRI M. SRIDHARAN	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316389	59	'RANA BEERI'	2010	120	3	CFL-1-04-2009-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S YOHO CO. LTD. JAPAN	13	0	0	CFL/1/04/2010-CHE	0	0	0	N	M/S T.N. ARTS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316390	61	''THE TRAIL''	2010	120	3	CFL-1-04-2010-CHEN	0	0x00009D9900000000	2010-06-18 00:00:00	M/S GAUMONT , FRANCE	12	0	0	CFL/1/04/2010-CHEN	0	0	0	N	M/S VISWAS FILMS (P) LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316391	44	'1911'	2011	120	3	CFL-1-04-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S INDO INFACT (FAR EA AT) DTE.LTD. SINGRAO	12	0	0	CFL-1-04-2011-CHEN	0	0	0	N	M/S INDO INFACT FILMS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316392	126	JESUS	1998	120	3	CFL-1-0428-1998-CHEN	0	0x00008C7400000000	1998-06-12 00:00:00	SHRI JOHN HEYMAN , ENGLAND.	12	0	0	CFL-1-0428-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ.	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316393	54	' JESUS '	1998	120	3	CFL-1-0434-1998-CHEN	0	0x00008C8F00000000	1998-07-09 00:00:00	SHRI JOHN HEYAAN	12	0	0	CFL-1-0434-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316394	82	JESUS	1998	120	3	CFL-1-0437-1998-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	SHRI JOHN HEMAN	12	0	0	CFL-1-0437-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316395	47	JESUS	1998	120	3	CFL-1-0460-1998-CHEN	0	0x00008D0000000000	1998-10-30 00:00:00	SHRI JOHN HEYMAN	13	0	0	CFL-1-0460-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJ	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316396	82	JESUS	1998	120	3	CFL-1-0464-1998-CHEN	0	0x00008D1200000000	1998-11-17 00:00:00	SHRI JOHN HEYMAN, U.K.	12	0	0	CFL-1-0464-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316397	61	JESUS	1998	120	3	CFL-1-0465-1998-CHEN	0	0x00008D1200000000	1998-11-17 00:00:00	SHRI JOHN HEYMAN, U.K.	12	0	0	CFL/1/0465/98	0	0	0	N	SHRI SELVA SUNDARARAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316398	67	' JESUE '	1998	120	3	CFL-1-0472-1998-CHEN	0	0x00008D3000000000	1998-12-17 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL-1-0472-1998-CHEN	0	0	0	N	SHRI SELAVA SUNDRAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316399	59	''MAGHAS GOLD 2''	2005	120	3	CFL-1-05-2005-CHEN	0	0x0000972500000000	2005-12-09 00:00:00	M/S. MY WAY FILMS CO. LTD. , HONGKONG	13	0	0	CFL/1/05/05-CHEN	0	0	0	N	M/S SHAM MOVIE INTERNATIONAL	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316400	127	DOWNFALL	2006	120	3	CFL-1-05-2006-CHEN	0	0x000097F400000000	2006-07-04 00:00:00	SHRI BERND EICHINGAR, GERMENY	12	0	0	CFL/1/05/2006	0	0	0	Y	M/S CHAYA LAKSHMI CRONTIONS PVT. LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316401	102	SHADOW BOXING	2008	120	3	CFL-1-05-2008-CHEN	0	0x00009A8F00000000	2008-05-01 00:00:00	ZAO CENTRAL PARTNERSHIP, MOSCOW, RUSSIAN FEDERATION	12	0	0	CFL/1/05/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316402	61	'HAEUNDAE A DAY AFTER'	2010	120	3	CFL-1-05-2009-CHEN	0	0x00009E1600000000	2010-10-21 00:00:00	M/S CJ ENTERTAINMENT, KOREA	12	0	0	CFL/1/02/2010-CHE	0	0	0	N	M/S IOF ENTERTAINMENTS (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316403	61	IP MAN - 2	2011	120	3	CFL-1-05-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S. MANDARIN FILMS DISTRIBUTION CO. LTD., HONG KONG	12	0	0	CFL-1-05-2011-CHEN	0	0	0	Y	M/S. VISWAAS FILMS (P) LTD,	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316404	68	JESUS	1999	120	3	CFL-1-0500-1998-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI SELVA SUNDAR RAJ	12	0	0	CFL/1/0500/99	0	0	0	N	SHRI SELVA SUNDAR RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316405	82	JESUS	1999	120	3	CFL-1-0524-1999-CHEN	0	0x00008E1500000000	1999-08-03 00:00:00	SHRI JOHN HEYMAN UK.	12	0	0	CFL-1-0524-1999-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316406	82	JESUS	1999	120	3	CFL-1-0525-1999-CHEN	0	0x00008E1500000000	1999-08-03 00:00:00	SHRI JOHN HEYMAN UK.	12	0	0	CFL-1-0525-1999-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJ	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316407	217	JESUS	1999	120	3	CFL-1-0550-1999-CHEN	0	0x00008E5D00000000	1999-10-14 00:00:00	SHRI JOHN HEYMAN	13	0	0	CFL/1/0550/99-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJA	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316408	82	'JESUS'	1999	120	3	CFL-1-0551-1999-CHEN	0	0x00008E5D00000000	1999-10-14 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL/1/0551/1999	0	0	0	N	SHRI SELVA SUNDARARAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316409	270	' JESUS'	2000	120	3	CFL-1-0583-2000-CHEN	0	0x00008EF000000000	2000-03-09 00:00:00	SHRI JOHN HEYAAAN	12	0	0	CFL-1-0583-2000-CHEN	0	0	0	N	SHRI SELVA SUNDARG RAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316410	262	JESUS	2000	120	3	CFL-1-0584-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	SHRI JOHN HEYMAN	13	0	0	CFL-1-0584-2000-CHEN	0	0	0	N	SHRI SELVA SUNDARARAJ	38	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316411	197	HATHI MERE SAATHI	2005	120	3	CFL-1-06-2005-CHEN	0	0x0000973100000000	2005-12-21 00:00:00	M/S. SAHAMONGKOL FILM INTERNATIONAL, THAILAND.	13	0	0	CFL-1-06-2005-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316412	61	THE PROMISE	2006	120	3	CFL-1-06-2006-CHEN	0	0x0000983300000000	2006-09-05 00:00:00	M/S MOONSTONE ENTERTAINMENT, HONG KONG	12	0	0	CFL-1-06-2006-CHEN	0	0	0	Y	M/S CALIBRITY FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316413	58	SAVAAL NACHCHI DUBBED FROM DRUNKEN MASTER A.K.A CHALLENGE	2008	120	3	CFL-1-06-2008-CHEN	0	0x00009AE700000000	2008-07-28 00:00:00	MG SEN YUEN, HONGKONG	12	0	0	CIL/1/06/2008	0	0	0	Y	M/S METRO FILMS (P) LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316414	58	'AVESA ALAIGAL'	2010	120	3	CFL-1-06-2009-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	CJ ENTERTAINMET, KOREA	12	0	0	CFL/1/06/2010-CHE	0	0	0	Y	M/S IOF ENTERTAINMENTS (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316415	197	KHAUFNAK AAKRAMAN	2005	120	3	CFL-1-07-2005-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	M/S. MY WAY FILM CO. LTD., HONG KONG	13	0	0	CFL-1-07-2005-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316416	61	' THE CLOWN '	2006	120	3	CFL-1-07-2006-CHEN	0	0x0000983300000000	2006-09-05 00:00:00	M/S ACC ACTION ACTION CONCEPT, USA	12	0	0	CFL/1/07/2006	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316417	59	'AKHRI YUDHDHAM''	2008	120	3	CFL-1-07-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	M/S ACTION IMAGE GMBH & CO. KG., GERMANY	13	0	0	CFL-1-07-2008-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316418	59	'TSUHAMI RETURNS 2010'	2010	120	3	CFL-1-07-2009-CHEN	0	0x00009E2400000000	2010-11-04 00:00:00	CHAINA FILM PROMOTION INTERNATIONAL, CHINA	13	0	0	CFL/1/07/2010-CHE	0	0	0	N	M/S BBC ENTERNATIONAL	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316419	243	THE MOTORCYCLE DAIRIES (SPANISH WITH ENGLISH SUBTITLES )	2006	120	3	CFL-1-09-2006-CHEN	0	0x0000985F00000000	2006-10-19 00:00:00	M/S. PATHE PICTURES INTERNATIONAL, LONDON	12	0	0	CFL-1-09-2006-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS (P) LTD	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316420	58	'GODZILLA FINAL WARS'	2008	120	3	CFL-1-09-2008-CHEN	0	0x00009B7E00000000	2008-12-26 00:00:00	TOHO CO. LTD. JAPAN	12	0	0	CFL/1/09/2008	0	0	0	N	M/S VINAYAGA COMMUNICATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316421	61	'JESUS'	2002	120	3	CFL-1-09052-2002-CHEN	0	0x000091CF00000000	2002-03-14 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL/1/09052/2002	0	0	0	N	SHRI IVA SUNDER RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316422	42	MATIR MOINA (CLAY BIRD)	2007	120	2	CFL-1-1-07-KOL	0	0x000098FA00000000	2007-03-23 00:00:00	CATHERINE MASUD, BANGLADESH	12	0	0	CFL/1/1/07	0	0	0	N	DIGIMAGIC FILMS PVT.LTD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316423	61	FLY ME TO THE MOON	2009	120	2	CFL-1-1-09-KOL	0	0x00009BF100000000	2009-04-20 00:00:00	NWAVE PICTURES NV, BELGIUM	12	0	0	CFL/1/1/09	0	0	0	N	AERENR ENTERTAINMENT PVT. LTD.	0	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316424	42	MAA AMAR SARGO	2014	120	2	CFL-1-1-14-KOL	0	0x0000A3E100000000	2014-11-12 00:00:00	JANAB MD. ABUL KALAM	12	0	0	CFL/1/1/14	0	0	0	Y	M/S. J. K. ENTERTAINMENT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316425	44	AB HOGA MAHA-VINASH	2011	120	6	CFL-1-1-2011-MUM	0	0x00009E6400000000	2011-01-07 00:00:00	MU RO TEST (AUSTRELIA)	12	0	Fantacy	CFL/281/2010-MUM	0	0	0	N	J.R.D. FILMS, DELHI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316426	61	WAR BOBSE	2012	120	6	CFL-1-1-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	HELANCE ENTERTIANMENT / DREAMWORKS PICTURES (USA)	12	0	Social	CFL/232/2011-MUM	0	0	0	N	RELIANCE WNTERTAINMENRT , MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316427	61	MULAN	1999	120	6	CFL-1-1-99-MUM	0	0x00008D4200000000	1999-01-04 00:00:00	PAM COATS & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/1/1/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316428	59	SAHASA PREMKUDU	2001	120	6	CFL-1-10-2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	JACKIE CHAN, GOLDEN HARVEST, HONGKONG.	13	0	Social	CFL/63/2001-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316429	58	ADIMAI VEERAN	2006	120	3	CFL-1-10-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. MEENSTONE ENTERTAINMENTS, HONG KONG	13	0	0	CFL-1-10-2006-CHEN	0	0	0	N	M/S. CELEBRITY FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316430	61	KUNG FU DUNK	2008	120	3	CFL-1-10-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	LONG RED LTD. TAIPEI, TAIWAN R.O.C.	12	0	0	CFL-1-10-2008-CHEN	0	0	0	N	M/S IOP ENTERTAINMENT (P) LTD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316431	61	'GROMEO AND JULIET'	2011	120	6	CFL-1-10-2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	BAKER BLOOEWORTH, DAVID FURNISH, STEVE BAMILTON BARE FORD & WALT DISNEY INTL.,(USA)	12	0	0	CFL-1-10-2011-MUM.filepart	0	0	0	N	THE WALT DISNEY CO.(I) PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316780	59	BHAIRAVADU	1999	122	6	CFL-3-57-99-MUM	0	0x00008E0400000000	1999-07-17 00:00:00	BARRY BARNADI / STEWE WHITE , UA	13	0	Horror	CFL/111/1999-MUM	0	0	0	N	ADITYA INTERNATIONAL , MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316432	61	THE WATERBOY	1999	120	6	CFL-1-10-99-MUM	0	0x00008DD600000000	1999-06-01 00:00:00	ROBERTS SIMOND,JACK  GIARRAPUTE & BUENA VISTA INTERNATIONAL ,USA	12	0	Social	CFL/1/10/99	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316433	61	MISSION TO MARS	2000	120	6	CFL-1-11-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	TOM JACOBSON & BUENA VISTA INTERNATIONAL, USA	12	0	Adventure	CFL/115/2000-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316434	61	THE KING'S SPEECH	2011	120	6	CFL-1-11-2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	LAIN CANNING & EMILE SHERMAN (USA)	12	0	0	CFL/1/11/2011	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316435	61	'FRGM PRAUA TO HADA'	2011	120	6	CFL-1-12-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	AILINILTY INTERNETIONAL  LLC/GARY GILBERT (USA)	12	0	Social	CFL/47/2011-MUM	0	0	0	N	HIRA FILMS PVT . LTD , MUMBAI	21	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316436	44	DANCE OF THE WIND	1999	120	6	CFL-1-12-99-MUM	0	0x00008DF400000000	1999-07-01 00:00:00	PANDORA FILM GMBH AND NFDC, FRANKFORT	12	0	0	CFL/1/12/99	0	0	0	Y	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316437	61	RAHGO	2013	120	6	CFL-1-13-2011-MUM	0	0x0000A18F00000000	2013-03-28 00:00:00	NOT READABLE	12	0	0	CFS/4/11	0	0	0	N	NOT READABLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316438	61	FOREVER YOUNO PART 1 & 2	1999	120	6	CFL-1-13-99-MUM	0	0x00008E0500000000	1999-07-18 00:00:00	AIMS MEDIA INC. USA	12	0	0	CFL/78/99-MUM	0	0	0	N	J. SONE, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316439	61	RO	2011	120	6	CFL-1-14-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	20TH CENTURY FOX INTL. LTD., (USA)	12	0	0	CFL/1/14/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316440	61	TARZAM	1999	120	6	CFL-1-14-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	BONOIO ARNOLD & BUNNA VISTA INTI.,USA	12	0	ACTION	CFL/108/99-MUM	0	0	0	N	S.P.E. FILMS OF INDIA PVT.LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316441	44	RIYO	2011	120	6	CFL-1-15-2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	CENTURY FOX INTEL BUSI ANDRESAN KRISTOFAR USA	12	0	0	CFL/1/15/2011	0	0	0	N	FOX STAR STUDIOZ INDIA PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316442	61	THE WIZARD OF 02	1999	120	6	CFL-1-15-99-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	MERVYN LE ROY & WARNER BROS, USA	12	0	0	CFL/86/99/MUM	0	0	0	N	WARNER BROS. (F. E.) INC. MUMBAI	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316443	61	NOT READABLE	2011	120	6	CFL-1-16-2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	CDS FILMS INC/SUSAN CARTISONIS (USA)	12	0	0	CFL/68/11	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316444	61	''YOGI BEAR''	2011	120	6	CFL-1-17-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	DONALD DE LINE / WARNER BROS .PICTURS (I) PVT. LTD.,(USA)	12	0	0	CFL/74/2011-MUM	0	0	0	N	WARNER BROS.PICTURS (INDIA) PVT.LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316445	61	THE JOURNEY	1996	120	6	CFL-1-17-99-MUM	0	0x00008A0100000000	1996-09-23 00:00:00	NEW RAY FILM USA	12	0	Social	CFL/132/1999-MUM	0	0	0	N	SHRINGAR FILM,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316446	61	NOT READABLE	2011	120	6	CFL-1-18-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	NOT READABLE	12	0	Adventure	CFL/99/2011	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316447	105	INSPECTOR GADGET	1999	120	6	CFL-1-18-99-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	JERDAN KERNER , ROGER BIRNBAUN, USA	12	0	Comedy	CFL/158/1999-MUM	0	0	0	N	S. P. E. FILMS. OF INDIA PVT. LTD., MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316448	61	NANNY MCPHEE	2006	120	6	CFL-1-19-2006-MUM (3)	0	0x000097B100000000	2006-04-28 00:00:00	LINSAY DORAN / TIM BEYAN /ERIC FELLNER/UNIVERSAL PICTURES USA	12	0	Fantacy	CFL/1/19/2006	0	0	0	N	PAR AMEUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316449	44	'SAMURDER KE LOOTERE RETURNS	2011	120	6	CFL-1-19-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	SHAHANONGKO FILM INTERNATIONAL CO . LTD ., (BANGKOK, THAILAND)	12	0	0	CFL/100/2011-MUM	0	0	0	N	HOPI MOVIES, CHONNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316450	61	THE IMPOSTERS	1999	120	6	CFL-1-19-99-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	TWENTIETY CENTURY FOX-ELIZABETH W. ALEXANDER & STANLEY TUCCI, USA	12	0	0	CFL/1/19/99	0	0	0	Y	TWENTIETY CENTURY FOX INDIA INC., MUM	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316451	61	NOT READABLE	2011	120	6	CFL-1-2-2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	THE WALT DISNEY CO. (I)  PVT. LTD., MUMBAI	12	0	Fantacy	CFL/279/2011-MUM	0	0	0	N	THE WALT DISNEY CO. (I)  PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316452	61	WE BOUGHTA ZOO	2012	120	6	CFL-1-2-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	JULIE VORN/20TH CENTURY FOC. (USA)	12	0	0	CFL/212/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316453	61	EVER AFTER : A CINDRELLA STORY	1999	120	6	CFL-1-2-99-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	TWENTIETH CENTURY FOX  MIRELLE SORIA  & TRACEY TRENCH , USA	12	0	0	CFL/179/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	80	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316454	61	' JUST GO WITH IT'	2011	120	6	CFL-2-13-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	AUAM SANDLER, JACK GIARRA PUTO, HEATHER  PARRY & SONY PICTURS (USA)	12	0	0	CFL/36/11	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316455	61	DON'T BE AFRAID THE DARK	2012	121	6	CFL-2-13-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	GUILLERO DEL TORO &MARK NJOHNSON, UNITED STATES	12	0	0	CFL/21/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL  LLP, DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316456	58	PAKAIVAN KOTTAI	2002	122	6	CFL-2-14-2002-MUM	0	0x000091D600000000	2002-03-21 00:00:00	TWIENTIETH CENTURY FOX-JOHN DAVIS, USA	13	0	0	CFL/53/2002-MUM	0	0	0	N	TWIENTIETH CENTURY FOX INDIA INC.,MUM.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316457	61	RED RIDING HOOD	2011	122	6	CFL-2-14-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	ALEX  MACE/WARNER BROS.PIC.(I) PVT.LTD.(USA)	12	0	0	CFL/2/14/2011	0	0	0	N	WARNER BROS.PICTURES (INDAI) PVT.LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316458	58	JURASSIC THEEVU DUBBED VERSIION OF JURASSIC ISLAND	2012	120	6	CFL-2-14-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	AMERICAN WORLD PICTURES, UNITED STATES	12	0	0	CFL/2/14/2012	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316459	44	JUMANJEE	1996	122	6	CFL-2-15-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	SCOTT COOF AND VILYAM TIETELAR ,USA	12	0	0	CFL/2/15/1996	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316460	44	'' 2011 ANTARIKSHA KA AAKRAMAN ''	2011	122	6	CFL-2-15-2011-MUM	0	0x00009EA100000000	2011-03-09 00:00:00	MEAL M. MORITZ & SONY PICTURES (USA)	12	0	0	CFL/2/15/2011	0	0	0	N	SPE FILMS INDIA PICTURES, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316461	59	BATTLESHIP	2012	121	6	CFL-2-15-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	SARAH AUBREY / PETER BERG / UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFL/2/15/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316462	58	2011 AZMIVIM AARAMDAM	2011	122	6	CFL-2-16-2011-MUM	0	0x00009EA100000000	2011-03-09 00:00:00	NEAL H. MORITZ & SONY PICTURES (USA)	12	0	0	CFL/2/16/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316463	58	BATTLESHIP	2012	121	6	CFL-2-16-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	SARAH AUBREY /PETER/ BERG/ UNIERSAL PICTURES, UNITED STATES	12	0	0	CFL/2/16/2012	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316464	58	ACHIRADI JACKIEYUM CHUTTI KUZANDHAIYUM	2007	122	6	CFL-2-17-2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	JACKIE CHAN WILLIE CHAN SOLON SE & WANG ZHONGLEI(HONGKONG)	12	0	Social	CFL/55/07	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316465	59	2011 ANTARIKSHA KA AAKRAMAN  DUBBED	2011	121	6	CFL-2-17-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	NEAL H.MORIZ & SONY PICT.(USA)	12	0	Social	CFL/2/17/2011	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316466	44	BATTLESHIP	2012	121	6	CFL-2-17-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	SARAH AUBREY/ PETER BERG/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFL-2-17-2012	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316467	61	THE COUNT OF MONTE CRISTO	2002	122	6	CFL-2-18-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	RAGER BIRBAUM GARY BARBER & BUENA VISTA INTERNATIONAL USA	12	0	0	CFL/2/18/2002	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316468	61	SUCKER PUNCH	2011	122	6	CFL-2-18-2011-MUM	0	0x00009EAD00000000	2011-03-21 00:00:00	DEBORAH SNYDER/ WARNER BROS. PROS.(I) PVT. LTD. 9USA)	12	0	0	CFL/57/2011-MUM	0	0	0	N	WARNER BROS . PICTURES 9INDIA) PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316469	61	BATTLESHIP	2012	121	6	CFL-2-18-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	SARAH AUBREY / PETER BERG/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFL/2/18/2012	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316470	61	'THE EAGLE '	2011	122	6	CFL-2-19-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	DUNGAN KENWAR THY /FOCUS FEATURES (USA)	12	0	ACTION	CFL/55/2011-MUM	0	0	0	N	PVR PICTURES LTD ,.MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316471	61	ONE FOR THE MONKEY	2012	121	6	CFL-2-19-2012-MUM	0	0x0000A03800000000	2012-04-19 00:00:00	WENDY FINERMAN, UNITED STATES	12	0	0	CFL/2/19/2012	0	0	0	Y	PICTUREWORKS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316472	61	'' HOW DO YOU KNOW ''	2011	122	6	CFL-2-2-2011-MUM	0	0x00009E6200000000	2011-01-05 00:00:00	JAMES L. BROKE, PAUL NEINSTEIN, LAURNCE MARK JULIEANELL & SONY PICTURES (USA)	12	0	0	CFL/2/2/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316473	58	MAHAVAMSAM	2012	122	6	CFL-2-2-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	NOT READABLE	12	0	0	CFL/2/2/2012	0	0	0	N	FOCUS FILMS, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316474	59	PULI PANJA	2013	121	6	CFL-2-2-2013-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	SOBINI FILM INC USA., UNITED STATES	13	0	0	CFL/2/2013-MUM	0	0	0	N	PRASSANA KOTHARI FILMS PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316475	58	ALLI RAAJIYAM	2011	122	6	CFL-2-20-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	BJOBERAH SNYDER/WERNER BROS. PICTURES (I) PVT. LTD. (USA0	12	0	0	CFL/2/20/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316476	44	JURASSIC PARK (DUBBED)	2012	121	6	CFL-2-20-2012-MUM	0	0x0000A03E00000000	2012-04-25 00:00:00	TOMCAT FILMS,LLC.,UNTIED STATES	12	0	0	CFL/2/20/2012-MUM	0	0	0	N	OM SHAKTHI MOVIE ARTS.CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316477	59	MARANA JOODHAM	2011	122	6	CFL-2-21-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	DEBORAH SNYDOR/WARNER BORS.PICTURES  (I) PVT.LTD., (USA)	12	0	0	CIL/2/21/2011	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316478	58	ALIEN ARMAGEDDON	2012	121	6	CFL-2-21-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	HALCYON INTERNATONAL PICTURES, UNITED STATES	12	0	0	CFL/2/21/2012	0	0	0	Y	HARI MOVIES, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316479	44	SUCKER PUNCH-EK ZOR KA JHATKA	2011	122	6	CFL-2-22-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	DEBORAH SNYDER/WARNER BROS. PICTURES (I) PVT. LTD., (USA)	12	0	0	CIL/2/22/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316480	59	ALIENS -2012	2012	121	6	CFL-2-22-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	HALCYON INTERNATIONAL PICTURES L L C ,UNITED STATES	12	0	0	CFL/38/2012-MUM	0	0	0	N	HARI MOVIES ,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316481	61	UNKNOWN	2011	122	6	CFL-2-23-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	LEONARD GOLDBERG/WARNER BROS. PICTURES (I) PVT. LTD., (USA)	12	0	0	CFL/2/23/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316482	44	ALINE-2O2	2012	121	6	CFL-2-23-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	HALCYON INTERNATIONAL PICTURES,UNITED	12	0	0	CFL/40/2012-MUM	0	0	0	N	OM SAKTHI ARTS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316483	61	A AZONS AND GLADIATOR'S	2011	122	6	CFL-2-24-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	ATLAS INTERNATIONAL (GERMANY)	12	0	0	CFL/2/24/2011	0	0	0	N	M/S PRASSANNA KOTHARI FILMS PVT. LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316484	44	APARADHI KAUN DUBBED VERSIION OF DON'T BE AFRAID OF THE DARK	2012	121	6	CFL-2-24-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	GUILLEERMO DEL TORO AND MARK JOHNSON, UNITED STATES	12	0	0	CFL/2/24/2012	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316485	44	'DRAGON WAR'	2008	121	6	CFL-2-25-2008-MUM	0	0x00009A6B00000000	2008-03-26 00:00:00	JAMES B. KANO/ SHOW BOX MEDIANLEX INC. (KOREA)	13	0	Fantacy	CFL/74/08	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316486	61	NOT READABLE	2011	122	6	CFL-2-25-2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	NOT READABLE	12	0	0	CFL/84/11	0	0	0	N	52 WEEKS ENTERTAINMENT INC.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316487	59	PIRANAH SHAR(DUBBED)	2012	121	6	CFL-2-25-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	TOMCAT FILMS LLS, UNITED STATES	12	0	0	CFL/2/25/2012	0	0	0	N	OM SAKTI MOVIE ARTS , CHANNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316488	61	THOR	2011	122	6	CFL-2-26-2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	KEVIN FEIGE / PARAMOUNT PICTURES, USA	12	0	0	CFL/2/26/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316489	61	JABBERWOCK	2012	121	6	CFL-2-26-2012-MUM	0	0x0000A06600000000	2012-06-04 00:00:00	AMERICAN WORLD PICTURES, UNITED STATES	12	0	0	CFL/39/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316490	44	DO JANBAAZ HASINA	2007	122	6	CFL-2-27-2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	EUROPA CORP. USA	13	0	ACTION	CFL/104/07	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316491	44	THOR	2011	122	6	CFL-2-27-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	KEVIN FOIGE / PARAMOUNT PICTURES (USA)	12	0	0	CFL/2/27/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316492	61	THE DARK KNIGHT RISES	2012	121	6	CFL-2-27-2012-MUM	0	0x0000A09100000000	2012-07-17 00:00:00	EMMA THOMA/WARNER BROS,UNITED STATES	12	0	0	CFL/2/27/2012	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316493	59	ANACONDA ADVENTURES	2007	122	6	CFL-2-28-2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD., NANOP THAILAND	13	0	Adventure	CFL/99/07	0	0	0	N	VISUAL REALITY, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316494	58	'ANJANENJAN '	2009	122	6	CFL-2-28-2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	P[RACHYA PIUNKEW RITTIKRAI , AKRANNPOL TEACHERRTANASERT / SARAMOUNT  FILMS (THILANDS)	13	0	ACTION	CFL/61/09	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316495	58	THOR	2011	122	6	CFL-2-28-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES (USA)	12	0	0	CFL/2/28/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316496	61	PREMIUM RUSH	2012	121	6	CFL-2-28-2012-MUM	0	0x0000A0BA00000000	2012-08-27 00:00:00	GAVIN POLINE AND SONY PICTURE (USA), UNITED STATES	12	0	0	CFL/208/2012-MUM	0	0	0	Y	SPE FILMS PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316497	59	THOR	2011	122	6	CFL-2-29-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES (USA)	12	0	0	CFL/2/29/2011	0	0	0	N	PARAMOUNT FLIMS OF INDIA LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316498	61	WON'T BACK DOWN	2012	121	6	CFL-2-29-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	MARK JOHNSON, UNITED STATES	12	0	0	CFL/66/2012-MUM	0	0	0	N	PICTUREWORKS, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316499	61	TRUE GRIT	2011	122	6	CFL-2-3-2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	ETAN COIN COEN/SCOTT (RUDIN/PARRAWOUNT PICTUERS (USA)	12	0	0	CFL/2/03/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316500	44	QATIL NAGIN	2012	122	6	CFL-2-3-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	RIGHT BEYOND CO. LTD. THAILAND	12	0	0	CFL/2/3/2012	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316501	58	SHAOLIN KING	2013	121	6	CFL-2-3-2013-MUM	3598.79	0x0000A1A300000000	2013-04-17 00:00:00	STAR ENTERTAINMENT PVT.LTD. INDIA	13	0	0	CFL/9/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316502	59	IRON MAN	2008	122	6	CFL-2-30-2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	AVI ARAD /KEVIN FEIGA/PARAMOUNT PICTURES (USA)	13	0	0	CFL/102/2008-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD . MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316503	44	KALCHACRA - HAR GHDI MUAT KHDI	2011	122	6	CFL-2-30-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	52 WEEKS ENTERTAINMENT INKA MUMBAI FORWAY ENTERTAINMENT KFT. MARK GARDAN AND FILIP RESLET, USA	12	0	0	CFL/2/30/2011	0	0	0	N	52 WEEKS ENTERTAINMENT INKA MUMBAI FORWAY ENTERTAINMENT KFT. MARK GARDAN AND FILIP RESLET, USA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316504	58	MAAYAKKATHI	2012	121	6	CFL-2-30-2012-MUM	2035.68	0x0000A0FD00000000	2012-11-02 00:00:00	C J ETERTAIMENT/KIM SONG-SU , UNITED STATES	12	0	0	CFL-68-2012-MUM	0	0	0	N	MUL TIVISION MULTIMENDA INDIA (P)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316505	61	LITTLE BIG SOLDIER	2011	122	6	CFL-2-31-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	JACKIE CHAN/SOLAN SO/DISTRIBUTON WORKSHOP (HK) LTD., HONKONG	12	0	0	CFL/2/31/2011	0	0	0	N	VISWAS FILMS P LTD., CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316506	44	THE GELEDTAR QUNAS	2011	122	6	CFL-2-32-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	ATLAS INTERNATIONAL, JARMANI	12	0	0	CFL/2/32/2011	0	0	0	N	MAY. PRASANNA KOTARI PILES PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316507	61	GARO : 3D RED REQUIEM	2011	122	6	CFL-2-33-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	HIROSHI HAYASHIDA/ CHAIRO HIGA/ TOBOKUSHINSHA FILMS INTERNATIONAL (JAPAN)	12	0	Fantacy	CFL/79/2011-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316508	61	PIRATES OF THE CARRIBEAN	2011	122	6	CFL-2-34-2011-MUM	0	0x00009F0000000000	2011-06-12 00:00:00	JERRY BRUCKHEINER & WALT DISNEY STUDIOS (USA)	12	0	0	CFL/2/34/2011	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316509	44	NOT READABLE	2011	122	6	CFL-2-35-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	NOT READABLE	12	0	0	CFL/109/2011	0	0	0	N	NOT READABLE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316510	59	PIRATES OF THE CARRIBEAN-4 RAAKASI ALALU	2011	122	6	CFL-2-36-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	CFL/2/36/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316511	61	THE NEW GUY	2002	122	6	CFL-2-37-2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	TODD GARNER, GORDON GREY, MARK CIARDI & COLUMBIA TRISTAR FILMS. , USA	12	0	0	CFL/2/37/2002	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. , MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316512	61	'BUKKETPROOF MONK'	2003	122	6	CFL-2-37-2003-MUM (3)	0	0x000093E000000000	2003-08-25 00:00:00	CHARLES ROVEN,TERRENCE CHANGS,JOHN WOO,DOUGLAS SEGAL USA	12	0	0	CFL/2/37/2003	0	0	0	N	WEG INDIA,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316513	58	PINATES OF THE ARIDDENA 4 KADAL KALLAMANGAL	2011	122	6	CFL-2-37-2011-MUM	0	0x00009EE400000000	2011-05-15 00:00:00	THE WALT DISNEY CO. (USE)	12	0	0	CFL/2/37/2001	0	0	0	N	THE WALT DISNEY CO. (I)PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316514	61	NAMMA	2011	122	6	CFL-2-38-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	LESTIE HOLLERAN, NARTY AGOLSTOIN, SCOTT NEMEO & SONY PICTURES(USA)	12	0	0	CFL/2/38/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316515	61	HAMMA	2011	122	6	CFL-2-38-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	LESTIE HOLLERAN, MARTY ADELSTEIN, SCOT HOMES, & SONY PICTURES (USA)	12	0	Thriller	CFL/70/11	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316516	44	GARO: 3D EK MAHA RAKSHAK	2011	122	6	CFL-2-39-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	ROSHI HAYASHIDA/CHIRAG NIGA / TOHOKUSHINSHA FILM CORPORTION, JAPAN	12	0	Fantacy	CFL/116/2011-MUM	0	0	0	N	VISUAL REALITY , MUMBIA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316517	44	KANUN KE RAKHWALE - THE GREEN HORNETT	2011	122	6	CFL-2-4-2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	NL H. MORTIZ, SONY PICTURE, USA	12	0	0	CFL/2/04/2011	0	0	0	N	SPE INDIA PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316518	44	CID JASODS	2012	121	6	CFL-2-4-2012-MUM	0	0x00009FEB00000000	2012-02-02 00:00:00	TSUI HARK & SANSUN SGI PEGGYLEE HON KONG FOR	12	0	0	CFL/3/2012-MUM	0	0	0	N	SUPER FILMS INTERNATIONAL LLP. DELHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316519	59	RANA YODULU	2013	121	6	CFL-2-4-2013-MUM	0	0x0000A1A400000000	2013-04-18 00:00:00	EMPEROR MOTION  PICTURES ,HONG KONG .	13	0	0	CFL/10/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316520	44	X-MEN FIRST CLASS	2011	122	6	CFL-2-41-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	20TH CENTURY FOX INT'L CREGORY GOODMAR., SIMON KINBERG & DRYAN SINGRE (USA)	12	0	0	CFL/2/41/2011	0	0	0	N	FOX STAR STUDIES INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316521	44	'X-MEN FIRST CLASS	2011	122	6	CFL-2-41-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	20TH CENTURY FOX INTL, GREGORY BOODMEN, SIMON KINSBERG & BRYAN SINGRE (USA)	12	0	0	CFL/2/41/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316522	58	X-MEN FIRST CLASST	2011	122	6	CFL-2-42-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	20TH CENTURY FOX STAR GERMANY GOOAMAN SIMON NINBORE DRYEN  , SINGER (USA)	13	0	Fantacy	CFL/212/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316523	59	NOT READABLE	2011	122	6	CFL-2-43-2011-MUM	0	0x00009F3800000000	2011-08-07 00:00:00	LIMBRERNEY & IRUAN SINGER (USA)	12	0	0	CFL/122/11	0	0	0	N	FIX STAR STUDIOS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316524	61	NOT READABLE	2011	122	6	CFL-2-44-2011-MUM	0	0x00009F0300000000	2011-06-15 00:00:00	DONALD DE LINE/ WARNER BROS. (USA)	12	0	0	CFL/2/44/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT. LTD,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316525	44	GREEN LATTERN- BRAHMAND KE RAKSHAK	2011	122	6	CFL-2-45-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	DONALD DEY LAIN / WARNER PICTURES  INDIA PVT. LTD., USA	12	0	0	CFL/2/45/2011	0	0	0	N	WARNER BROTHERS PICTURES INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316526	58	CARIBBEAN KALLARAI THEEVU-3	2007	122	6	CFL-2-46-2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	JERRY BRUCKHEMER & BUENA VISTA INTERNATIONAL (USA)	13	0	Fantacy	CFL/141/07	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316527	44	GREEN LANTERN -BRAMHAND KE RAKSHAK DUBBED	2011	122	6	CFL-2-46-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	DONALD DE LANE/WARNER BORS.(I) PVT.LTD.,USA	12	0	0	CIL/2/46/2011	0	0	0	N	WANRNER BROS.PICTUERS (INDIA) PVT.LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316528	61	THE GREEN LANTERN (3D)	2011	122	6	CFL-2-47-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	DONALD DE LINE / WARNER BROS. USA	12	0	0	CFL/2/47/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316529	59	CHEEN LAANT A SHANTI	2011	122	6	CFL-2-49-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	DONALD DE LIC / WARNER BORS . PICTURES (I) PVT. LTD.	12	0	Fantacy	CFL/130/2011-MUM	0	0	0	N	WARNER BROS . PICTURES (INDIA) PVT. LTD. MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316530	61	THE NAMESAKE	2007	122	6	CFL-2-5-2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	FOX SEARCHLIGHT PICTURES INC  & UTV SOFTWARE COMMUNICATIONS LLC, USA	12	0	Social	CFL/1/07	0	0	0	N	"""UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI """	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316531	59	JAGADEKA VEERA	2011	122	6	CFL-2-5-2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	CJ ENTERTAINMENT/KIM SECNG -SU USA	12	0	0	CFL/2/05/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316532	59	KILLER SAKE	2012	122	6	CFL-2-5-2012-MUM	0	0x00009FE800000000	2012-01-30 00:00:00	RIGHT BEYOND CO. LTD, (THAILAND)	12	0	0	CFL/2/05/2012	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAL	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316533	59	CRASH POINT	2013	121	6	CFL-2-5-2013-MUM	0	0x0000A1C000000000	2013-05-16 00:00:00	HANGER MOSS FILM GMBH, SEVEN ONE INTERNATIONAL FOR GERMANY, GERMANY	12	0	0	CFL/2/5/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316534	58	NOT READABLE	2011	122	6	CFL-2-50-2011-MUM	0	0x00009F0300000000	2011-06-15 00:00:00	DONALD BO LINE /WARNWR BROS . PICTURES (I )PVT. LTD, USA	12	0	0	CFL/2/50/2011	0	0	0	N	WARNER BROS PICTURES (INDIA PVT. LTD. MUMBAI )	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316535	61	PRON	2011	122	6	CFL-2-51-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	THE WALT DISNEY CO - JUSTIN SPRINGER TED GRIGGIN (USA)	12	0	0	CFL-2-51-2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD . MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316536	59	AGENT TRIPLE X	2002	122	6	CFL-2-53-2002-MUM	0	0x000092A200000000	2002-10-11 00:00:00	NEAL H. MORTIZ, USA	12	0	0	CFL/2/53/2002	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316537	44	DIE HARO 4.0	2007	122	6	CFL-2-53-2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	NOT READABLE	13	0	0	CFL/171/07	0	0	0	N	WARNER BROS PICT (I) PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316538	61	COWBOYS AND ALIENS	2011	122	6	CFL-2-53-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	RELIANCE ENTERTAINMENT -DREAM WORKS PICTURES (USA)	12	0	0	CFL/2/53/2011	0	0	0	N	RELIANCE BIG PICTURES,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316539	44	NOT READABLE	2011	122	6	CFL-2-55-2011-MUM	0	0x00009F2300000000	2011-07-17 00:00:00	NOT READABLE	12	0	0	CFL/145/11	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316540	59	NOT READABLE	2016	122	6	CFL-2-56-2011-MUM	0	0x0000A65000000000	2016-07-27 00:00:00	RELIANCE ENTERTAINMENT- DREAM WORKS PICTURES (USA)	12	0	0	CFL-2-56-2011-MUM	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316541	61	RISE DF THE PLARETS DF THE APES	2011	122	6	CFL-2-57-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	20TH CENTURY FOX INT'I (USA)	12	0	NOT READAB	CFL/140/2011-MUM	0	0	0	N	FOX STAR STUDIES INDIA PVT. LTD. , MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316542	58	NOT READABEL	2011	122	6	CFL-2-59-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	20TH CENTURY FOX INT'L USA	12	0	Social	CFL/2/59/2011	0	0	0	N	FOX  STAR STUDIOS INDIA  PVT.LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316543	58	'THANGA THISAIKATTI '	2008	122	6	CFL-2-6-2008-MUM	0	0x00009A2500000000	2008-01-16 00:00:00	DEBORSH FOR TO /BILL CARRARO /WARNER BROS ,USA	13	0	0	CFL/10/2008-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD  ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316544	58	THE GREEN HORNET	2011	122	6	CFL-2-6-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	NEAL H. NORTIZ AND SONY PICTURES (USA)	12	0	0	CFL/2/06/2011	0	0	0	N	SPL FILMS INDIA PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316545	61	CHRONOCLE	2012	121	6	CFL-2-6-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	JOHN DAVIS  / ADAM SCHROEDER / 20 TH CENTURY FOX (USA)	12	0	0	CFL/5/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316548	58	OCTOPUS SURA PIRANHA RETURNS	2011	122	6	CFL-2-63-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	JULIE CORMAN/NEW HORIZONS PICTURES CORP-USA	12	0	0	CFL/2/63/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316549	44	NOT READABLE	2010	122	6	CFL-2-64-2011-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	13	0	Thriller	CFL/159/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316550	0	NOT READABLE	2011	122	6	CFL-2-65-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	Comedy	CFL/158/2011-MUM	0	0	0	N	NOT READABLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316551	61	SPILDY SINGAL	2011	122	6	CFL-2-67-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	FIRATTEKE ENTERTANMENT LTD.	12	0	0	CFL/2/67/20011	0	0	0	N	VIACOM 18 MOTION PVT. LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316552	44	SPEEDY SINGH	2011	122	6	CFL-2-68-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	FIRSTTAKE ENTERTAINMENT (CANADA)	12	0	0	CFL/2/68/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316553	44	ENGLISH	2011	122	6	CFL-2-69-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	TIM BEVAN/GNRIS	12	0	0	CFL/2/69/2011	0	0	0	N	PARMAMOUTN FILMS OF INDIA LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316554	59	THE GLEN HORNET	2011	122	6	CFL-2-7-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	REAL H . HORTIZ & SONY PICTURES (USA)	12	0	Thriller	CFL/2/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316555	61	DRAGON WASPS	2012	121	3	CFL-2-7-2012-CHEN	0	0x0000A0A200000000	2012-08-03 00:00:00	M/S.AMERICAN WORLD PICTURES,UNITED STATES	12	0	0	CFL/2/7/2012	0	0	0	N	P.BHASKAR BABU,M/S.B.B.C.INTERNAITONAL ,CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316556	44	JURASSIC ISLAND	2012	121	6	CFL-2-7-2012-MUM	0	0x00009FEA00000000	2012-02-01 00:00:00	AMERICAN WORLD PICTURES (USA)	12	0	0	CFL/8/2012-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316557	61	JOHNY	2011	122	6	CFL-2-70-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	TIM BEVAN /CHRIS CLARH /ERIE FELLNER/ UNIVERSAL PICTURES USA	12	0	0	CFL/2/70/2011	0	0	0	N	PARAMONT FILMS OF INDIA LTD. MUMBIA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316558	61	BEAUTY AND THE BEAST	2011	122	6	CFL-2-71-2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	AMERICAN WORLD PICTURES, GRANT & GALE BRADELY MARK L. LESTER BANE DUBOVSKY (USA)	12	0	0	CFL/2/71/2011	0	0	0	N	OM SHAKTI MOVIE ARTS, MUMBAI CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316559	59	G. I. JOE : THE RISE OF CORBRA	2009	120	6	CFL-2-72-2009-MUM	0	0x00009C6A00000000	2009-08-19 00:00:00	KORENZO DI BONAVENTURA/ BRIAN GOLDNER/BOB DUCSAY PICTURS (USA)	12	0	0	CFL/2/72/2009	0	0	0	N	PARMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316560	59	NOT READABLE	2011	122	6	CFL-2-72-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	Fantacy	CFL/175/2011	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316561	44	HASEENA AUR JAANVAR	2011	122	6	CFL-2-73-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	AMERICAN WORLD PICTURES (USA)	12	0	0	CFL/2/73/2011	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316562	61	LUCKY YOU	2007	122	6	CFL-2-74-2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	WARNER BROS .PICTURES	12	0	0	CFL/206/2007-MUM	0	0	0	N	WARNER BROS PICTURES PVT LTD .,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316563	107	INFERNAL AFFAIRS	2009	122	6	CFL-2-74-2009-MUM	0	0x00009C7300000000	2009-08-28 00:00:00	ANDREW LAV-MEDIA ASIA DISTRIBUTION LTD (HONGKONG)	12	0	0	CFL/175/09	0	0	0	N	PALADOR PICTURES PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316564	59	NOT READABLE	2011	122	6	CFL-2-74-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	JULIE CORMAN/ NEW HORIZONS PICTURES CORP. (USA)	12	0	0	CFL/2/74/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316565	61	REAL STEEL	2011	121	6	CFL-2-75-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	ZEMOCKIC, ROLINCO ENT, DROWORK USA	12	0	0	cfl-182-2001-MUM	0	0	0	N	NEIIENCE ENTERTENMENT , MUBAI SHOUN LOVY, SUSSN NONTTCRD, DUN NURPHY ROBORT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316566	61	16 BLOCKS	2007	122	6	CFL-2-76-2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	NU IIMAGE USA	12	0	Thriller	CFL/157/07	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD., M,UMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316567	0	NOT READABLE	2011	122	6	CFL-2-76-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	NOT READABLE	12	0	0	CFL/2/76/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316568	58	REAL STEEL	2011	122	6	CFL-2-78-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	SHWAN LEVY, SUSAN MONTFORD, DUM MURPHY, ROBERT ZEMEEKIS, RELIANCE ENT. DRAMWORKS. PICT. (USA)	12	0	Social	CFL/2/78/2011	0	0	0	N	RELIANCE ENTERTAINMANT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316569	59	REAL STEEL (TELUGU) DUBBED	2011	122	6	CFL-2-79-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	NOT READABLE	12	0	0	CFL-2-79-2011-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316570	61	KABBIT HULE	2011	122	6	CFL-2-8-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	NICOLE KIDMAN/GIEI PRITZER/PERSAARI /LESILIE DRDANG/DEAN VANECH/ODD LOT/INTERNATIONAL LLC (USA)	12	0	0	CFL/2/03/2011	0	0	0	N	PVR PICTURES LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316571	59	DRAGON FLY -DUBBED FROM ' DRAGON WASPS' ENGLISH	2012	120	3	CFL-2-8-2012-CHEN	0	0x0000A0AD00000000	2012-08-14 00:00:00	M/S BBC INTERNATIONAL , UNITED STATES	12	0	0	CFL/2/8/2012	0	0	0	Y	M/S BBC INTERNATIONAL , CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316572	61	THE VOW	2012	121	6	CFL-2-8-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	ROGER BIMBAUM ,GARY BARBER, JONA THAN GLICKMAN ,PAUL TAUBLIEB SONY PICTURE	12	0	0	CFL/226/2011-MUM	0	0	0	Y	SPF FILMS INDIA PVT LTD MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316573	61	THE GREEN HORNET	2010	122	6	CFL-2-80-2010-MUM	0	0x00009E5600000000	2010-12-24 00:00:00	REAL M. MIRITZ & SONY PICTURES	12	0	0	CFL/2/80/2010	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316574	44	THE THREE MUSKETEERS(TEEN MAHAYUDDAM)	2011	122	6	CFL-2-80-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	PAUL W. S. ANDERSON / JEREMY BOLT / BORT KULZAR FREEWAY ENTERTAINMENT(USE)	12	0	0	CFL/2/80/2011	0	0	0	N	PVR. PICTURES LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316575	58	NOT READABLE	2011	122	6	CFL-2-81-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	PAUL R. S. ANDERSON /  JERMONY , BOLT / DART RU;ZER/ FREWAY ENTERTAINMENT (USA)	13	0	Fantacy	CFL/192/2011-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316576	59	NOT READABLE	2011	122	6	CFL-2-82-2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	PAUL W.S. ANDORSEN/JEROMY BOLT/DERT KULZER/ FROOWEY ENTERTAINMENT (USA)	12	0	0	CFL/2/82/2011	0	0	0	N	PV PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316577	61	SUPER 8	2011	122	6	CFL-2-83-2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	J.J. ABRAMS/BRYAN BURK/STEVEN SPEILBURG/PARAMOUNT PICTURES (USA)	12	0	0	CFL/2/83/2011	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316578	61	IN TIME	2011	122	6	CFL-2-84-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	ERIC NEWMAN / MARC ABRAHAM / ANDREW MICHOL / 2OTH CENTURY FOX (USA)	12	0	0	CFL/2/84/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316579	44	MUMMY V/S SINBAD	2011	122	6	CFL-2-85-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	AMERICAN WORLD PICTURES (USA)	12	0	0	CFL/2/85/2011	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316580	59	MUMMY VS SINBRO	2011	122	6	CFL-2-86-2011-MUM	0	0x00009F8E00000000	2011-11-01 00:00:00	AMERICAN WORLD PICTURES , USA	12	0	0	CFL/201/2011-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316581	44	KAL KA KHATRA	2007	122	6	CFL-2-87-2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	NOT READABLE	13	0	Thriller	CFL/256/07	0	0	0	N	PVR PICTURES LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316582	61	LARGO WIMSR 2 S. K. S. THE BBURMA CONSPIRACY	2011	122	6	CFL-2-87-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	NATHALIE GASTALDO, FRENCE	12	0	Thriller	CFL/204/11-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316583	61	JACK AND JILL	2011	122	6	CFL-2-88-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	ADAM SANDLER, JACK GIARRAPUTO, TODD GARNER & SONY PICT. (USA)	12	0	0	CFL/2/88/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316584	61	BURNING BRIGHT	2011	122	6	CFL-2-89-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S SOBINI FILMS INC. (USA)	12	0	0	CFL/2/89/2011	0	0	0	Y	M/S PRASSANA KOTHARI FILMS PVT. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316585	58	DHOOL JACKLE DHOOL	2003	122	6	CFL-2-9-2003-MUM	0	0x0000934600000000	2003-03-24 00:00:00	GOLDEN HARVEST INTL.LTD HONG KONG	12	0	ACTION	CFL/54/2003-MUM	0	0	0	N	INDO OVERSEAS FILMS , MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316586	61	I AM NUMBER FOUR	2011	122	6	CFL-2-9-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	MICHEAL BAY/DREAM WORKS PICTURES (USA)	12	0	0	CFL/2/09/2011	0	0	0	N	RELIANCE BIG PICTURES ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316587	61	SAFE HOUSE	2012	121	6	CFL-2-9-2012-MUM	0	0x00009FF600000000	2012-02-13 00:00:00	SCOTT STUBER / UNIVESAL PICTURES, UNITED STATES	12	0	0	CFL/2/9/2012	0	0	0	N	PARAMOUNT FILMS OF INDIA, LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316588	58	KATTU NIRANDIGALUM KATTAZAGHIYUM	2007	122	6	CFL-2-90-2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	MENAHEM GOLEN & YARAM GLOBUS/ CANNON INTERNATIONAL (USA)	13	0	Thriller	CFL/288/07	0	0	0	N	LAKSHMI GANAPATHI MOVIES, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316589	61	NEW YEAR EVE	2011	122	6	CFL-2-90-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	NIKE NARZ /WARNER BROS .(uSA)	12	0	0	CFL/213/2011-MUM	0	0	0	N	WARNER BROS ,PICTURES (i) PVT LTD ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316590	58	VANHEL SING- 4 KALLARAI MANIDHAN RETURNS	2011	122	6	CFL-2-91-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	AMERICAN WORLD PICTURES (USA)	12	0	0	CFL/2/91/2011	0	0	0	N	OM SHAKTI MOVIE ARTS, CHANNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316591	59	VEERNARI GLADIATOR QUEENS	2011	122	6	CFL-2-92-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	ATLAS INTERNATIONAL FILM GMBH GERMANY	12	0	0	CFL/2/92/2011	0	0	0	N	M/S PRASANNA KOTHARI FILMS PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316592	58	CRASH POINT BERLIN	2011	122	6	CFL-2-93-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	HAGER MOSS FILM GMBN, SEVEN ONE INTERNATIONAL (GERMANY)	12	0	Thriller	CFL/219/2011	0	0	0	N	M/S SUDHA SCREENS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316593	61	MAHAVANSH	2011	122	6	CFL-2-94-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	KRU INTERNATIONAL SUN BHF/NORMAN ADD HALIM/YUSRY ARO HALIM (MALESIYA)	12	0	ACTION	CFL/214/2011	0	0	0	Y	M/S FOCUS FILMS, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316594	58	MUMMY VS SINBAD	2011	122	6	CFL-2-95-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	AMERICAN WORLD PICTURES (USA)	12	0	0	CFL/2/95/2011-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316595	59	AAKASAMLO MAYAJALAM	2007	122	6	CFL-2-96-2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	ALBERT LEE-EMPEROR MOTION PICTURES (HONGKING)	12	0	Fantacy	CFL/323/07	0	0	0	N	STAR ENTERNATIONAL PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316596	61	SHERLOCK HULMES : A GAME OF SHADOWS	2011	122	6	CFL-2-96-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	JOEL SILVER/WARNER BROS. (USA)	12	0	0	CFL/2/96/2011	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316597	44	BRUNING TIGER	2011	122	6	CFL-2-97-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	M/S SOBINI FILMS INC. (USA)	13	0	Thriller	CFL/223/2011-MUM	0	0	0	N	M/S PRASANNA KOTHARI FILMS PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316598	58	PUYAL VEERAN	2011	122	6	CFL-2-98-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	UNIVERSE FILMS DISTRIBUTION COMPANY LTD./ OXIDE PANG CHUN (USA)	12	0	0	CFL/2/98/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316599	61	FIRE BALL	2010	122	3	CFL-3-01-2010-CHEN	0	0x00009DB300000000	2010-07-14 00:00:00	M/S COLDEN NETWORK ASIA LIMITED, HONGKONG	13	0	0	CFL-3-01-2010-CHEN	0	0	0	Y	M/S GLAXY TRADERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316600	122	CITY OF  VIOLENCE	2008	122	3	CFL-3-02-2008-CHEN	0	0x00009A5600000000	2008-03-05 00:00:00	M/S C.J. ENTERTAINMENT,U.K	12	0	0	CFL-3-02-2008-CHEN	0	0	0	N	M/S CELEBRITY FILM PVT. LTD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316601	58	FIRE BALL	2010	122	3	CFL-3-02-2010-CHEN	0	0x00009DB900000000	2010-07-20 00:00:00	M/S.GOLDEN NETWORKS ASIA LTD. HONGKONG	12	0	0	CFL/3/2/2010	0	0	0	N	M/S.GALAXY TRADERS	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316602	61	THE TOURNAMENT	2010	122	3	CFL-3-03-2010-CHEN	0	0x00009E0B00000000	2010-10-10 00:00:00	M/S GEM GLOBAL ENTERTAINMENT MAGYAR KFT. HUNGARY	12	0	0	CFL-3-03-2010-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316603	59	BANSHREE	2009	122	3	CFL-3-04-2009-CHEN	0	0x00009BFC00000000	2009-05-01 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LLC, USA	13	0	0	CFL-3-04-2009-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316604	61	BANSHEE	2008	122	3	CFL-3-05-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	SYNTHETIC CINEMA INTERNATIONAL, LLC. USA	12	0	0	CFL-3-05-2008-CHEN	0	0	0	Y	M/S VIJAYA CINE INTERPRISES	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316605	58	BANSHEE	2008	122	3	CFL-3-06-2008-CHEN	0	0x00009B5E00000000	2008-11-24 00:00:00	SYNTHATIC CINEMA INTERNATIONAL INC, USA	12	0	0	CFL-3-05-2008-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316606	61	TRAILER OF 'THINGS TO DO BEFORE YOU'RE 30'	2005	122	6	CFL-3-1-2005-MUM (3)	0	0x000095D800000000	2005-01-10 00:00:00	BAYOND FILMS LIMITED , UK	12	0	0	CFL/T-187/05	0	0	0	N	P.V.R PICTURES LTD, GURGAON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316607	58	X	2012	122	6	CFL-3-1-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	LEZZETTE ATKING/CELLULEID DREAMS H LDING SAS (FRANCE)	12	0	Social	CFL/3/01/2012	0	0	0	N	FAIR FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316608	61	GANGSTER SQUAD	2013	122	6	CFL-3-1-2013-MUM	0	0x0000A14200000000	2013-01-10 00:00:00	BRUSE BERMAN/WARNER BROS, UNITED STATES	12	0	0	CFL/3/1/2013	0	0	0	Y	WARNER BOS. PICTURES (INDIA ) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316609	61	KNOW OFF	1999	122	6	CFL-3-1-99-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	TSUI HARK. USA	12	0	0	CFL/3/1/99	0	0	0	Y	KONERU FILMS CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316610	61	KNOCK OFF	1999	122	6	CFL-3-1-99-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	TSUI HARK, USA	12	0	0	CFL-3-1-99-MUM.filepart	0	0	0	N	KONERU FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316611	61	VIRGIN	2008	122	6	CFL-3-10-2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	STAR VISION PLUS CHAND PARVEZ SERVIA INDONESIA	12	0	0	CFL/3/10/2008	0	0	0	N	TWINS ARTS MOVIE MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316612	61	THE WOMAN IN BLACK	2012	122	6	CFL-3-10-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	RICHARD JACKSON / SIMON OAKES / BRIAN OLIVER	12	0	0	CFL/7/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316613	61	EXECUTIVE POWER	1999	122	6	CFL-3-10-99-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	RICHARD NAEGELE / SCOTT DERRICK, USA	12	0	0	CFL/3/10/99	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316614	61	EXECUTIVE POWER	1999	122	6	CFL-3-10-99-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	RICHARD NAEGELE /SCOTT DERRICK. USA	12	0	0	CFL/3/10/99	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORTION LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316615	61	OH, EHAT A NIGHT	1997	122	6	CFL-3-100-97-MUM	0	0x00008B8B00000000	1997-10-22 00:00:00	PETER R. SIMPSON, CANADA	12	0	0	CFL/3/100/1997	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDARABAD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316616	61	DEEP BLUE SEA	1999	122	6	CFL-3-100-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	ALAN RICHE ,TONY LUDWIG  AKIVA GODSMAN   & WARNER BROS.USA	12	0	Social	CFL/162/1999-MUM	0	0	0	Y	WARNER BROS .(F.E.) INC  ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316617	61	NO RETREAT, NO SURRENDER II	1999	122	6	CFL-3-101-1999-MUM	0	0x00008E6B00000000	1999-10-28 00:00:00	ROY HORAN, HONGKONG	12	0	0	CFL/3/101/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316618	61	NO RETREAT, NO SURRENDER II	1999	122	6	CFL-3-101-99-MUM	0	0x00008E6B00000000	1999-10-28 00:00:00	ROY HORAN, HONGKONG	12	0	0	CFL/3/101/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316619	44	KHATARNAK MEHBOOBA	2005	122	6	CFL-3-102-2005-MUM	0	0x000096F700000000	2005-10-24 00:00:00	CLIFTON KO ,RANI U (HONGKONG)	12	0	0	CFL/3/102/2005	0	0	0	N	GOLDCREST PICTURES,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316620	61	28 WEEKS LATER	2007	122	6	CFL-3-102-2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	ENRIQUE LOPEZ LAVIGNE/ANDREW MACDONALD/ALLON REICH USA	12	0	Horror	CFL/3/102/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316621	44	JANBAJ KHILADI	1998	122	6	CFL-3-103-99-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	JOHNN PITRERS , BERRY SONYOLD AND WARNER BROTHERS U S A	13	0	Thriller	CFL/175/99-MUM	0	0	0	N	WARNERE BROTHERS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316622	61	FROM PARIS WITH LOVE	2010	122	6	CFL-3-104-2010-MUM	0	0x00009DF000000000	2010-09-13 00:00:00	LUC BESSON, EUROPA CORP (USA)	12	0	0	CFL/3/104/2010	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316623	44	JURM KA VINASHAK	1999	122	6	CFL-3-104-99-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	LOYED KUAFMAN AND MICHAIL HURGE, U S A	12	0	0	CFL/3/104/99	0	0	0	Y	DEVI SHAKTI FILMS, DELHI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316624	59	SABIST NO. 1	1999	122	6	CFL-3-107-99-MUM	0	0x00008E7900000000	1999-11-11 00:00:00	ROBIN SPRY, USA	13	0	Historical	CFL/174/1999-MUM	0	0	0	N	SUPERFINNE FILMS, DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316625	61	KISS THE GIRLS	1997	122	6	CFL-3-108-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	DAVID BROWN JOE WIZEN PARAMOUNT PICTURES USA	12	0	0	CFL/3/108/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316626	44	MURDO KI KAHANI EK BACHHE KI JUBANI	1999	122	6	CFL-3-108-99-MUM	0	0x00008E7A00000000	1999-11-12 00:00:00	ERANK MARSHAL, KATHELIN KAINEDY, USA	13	0	Social	CFS/186/99-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316627	61	SKYSCRAPER	1997	122	6	CFL-3-109-1997-MUM (3)	0	0x00008BB600000000	1997-12-04 00:00:00	RICHARD PEPIN/ JOSEPH WERHI, USA	12	0	ACTION	CFL/170/97-MUM	0	0	0	N	ANUROSHNI FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316628	59	DEYYALA SAINYAN	2005	122	6	CFL-3-109-2005-MUM (3)	0	0x000096F000000000	2005-10-17 00:00:00	ROBERT TAPERT (USA)	12	0	0	CFL/3/109/2005	0	0	0	N	AMBIKA FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316629	44	HIMALAYA KI RANI	1999	122	6	CFL-3-109-99-MUM	0	0x00008E7A00000000	1999-11-12 00:00:00	RUNMAY SHAW, USA	12	0	0	CFL/3/109/99	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316630	58	THE WOMEN IN BLACK	2012	122	6	CFL-3-11-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	RICHARD JACKSON / SIMON OAKES/ BRAIN OLIVER/ INTAGE MAGYAR KFT UNITED STATES	12	0	0	CFL/14/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316631	61	THE FRIGHTENEES	1997	122	6	CFL-3-11-97-MUM	0	0x00008B3400000000	1997-07-27 00:00:00	JAMIE SELKIRK. PETER JACKSON / UNIVERSAL	12	0	0	CFL/3/11/97	0	0	0	N	PARAMOUNT FILMS OF INDIA., MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316632	44	RONIN (GAHRI SAJISH)	1999	122	6	CFL-3-11-99-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	FRANK MANKUSO JR./UNITED ARTIST, USA	12	0	0	CFL/3/11/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316633	61	BOWFINGER	1999	122	6	CFL-3-111-99-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	BRIAN GRAZER/UNIVERSAL PICTURES, USA	12	0	Comedy	CFL/176/99-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. ,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316634	61	THE DECLINE OF AMERICAN EMPIRE	1999	122	6	CFL-3-112-99-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	RENE NALO AND ROGER FRAPPIER, FRANCE.	12	0	0	CFL/3/112/99	0	0	0	N	SHIV SHAKTI PICTURES, HYDERABAD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316635	61	JASON - X	2004	122	6	CFL-3-114-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	NEW LINE CINEMA CORPORATION , A&S GLOBAL PICTURES LTD., (USA)	12	0	Fantacy	CFL/179/2004-MUM	0	0	0	N	CELEBRITY FILMS PVT LTD., CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316636	61	THE ACCIDENTAL MUSBAND	2008	122	6	CFL-3-114-2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	YARI FILMS GROUP JASON BLUM USA	12	0	0	CFL/3/114/2008	0	0	0	N	MULTIVISIONS MULTIMEDIA INDIA P LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316637	44	MATI KA SAMNDAR	1999	122	6	CFL-3-115-99-MUM	0	0x00008E8400000000	1999-11-22 00:00:00	NOT READABLE	12	0	0	CFL/191/99	0	0	0	N	NOT READABLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316638	59	DONGALA VETA	2005	122	6	CFL-3-116-2005-MUM	0	0x0000971A00000000	2005-11-28 00:00:00	JOHN CHONG (HONGKONG)	12	0	0	CFL/3/116/2005	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316639	58	NADBK KADAL DIGIT`	1999	122	6	CFL-3-116-99-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	ALAN RICHE , TONY LUDYING & AKIVE GOLDMAN, WARNER BROSS, USA	13	0	Thriller	CFL/195/99-MUM	0	0	0	N	WARNER BROS, (E.E) INC., MUM	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316640	61	KILLING ME SOFTLY	2005	122	6	CFL-3-117-2005-MUM	0	0x0000971B00000000	2005-11-29 00:00:00	JOE MEDJUCK/MYRIAD PICTURES (USA)	12	0	Thriller	CFL/232/05	0	0	0	N	DEVI SHAKTI FILMS, DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316641	59	MRITYU SAGAEAM	1999	122	6	CFL-3-117-99-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	ALAN RICHE TONY LUDWIG, AKIVA GOLDSMAN & WARNER BROS., USA	12	0	Thriller	CFL/196/1999-MUM	0	0	0	N	WARNER BROS.  (F.E) INC.  MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316642	61	MY WEEK WITH MARILYN	2012	122	6	CFL-3-12-2012-MUM	0	0x0000A01A00000000	2012-03-20 00:00:00	DAVID PARFITT, UNITED STATES	12	0	0	CFL/11/2012	0	0	0	Y	PICTURE WORKS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316643	61	UNIVERSAL SOLDIER : THE RETURN A.R.A. THE ALIWINATOR	1998	122	6	CFL-3-120-99-MUM	0	0x00008D1F00000000	1998-11-30 00:00:00	COLUMBIA TRISTAR FILMS, OF INDIA CRAIC BAUGERSTEN , ALEN SHAPIRO, USA	12	0	0	CFL/188/99-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS, OF INDIA CRAIC BAUGERSTEN , ALEN SHAPIRO, USA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316644	61	NAKED WEAPON	2003	122	6	CFL-3-121-2003-MUM (3)	0	0x000093E300000000	2003-08-28 00:00:00	JOHN CHONG, HONG KONG	12	0	ACTION	CFL/3/121/2003	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316645	61	MICKEY BLUB EYES	1999	122	6	CFL-3-121-99-MUM	0	0x00008E8C00000000	1999-11-30 00:00:00	FLIZABATH HUR  LEY ,CHARIES MULVEHILL & WARNER BROSS	12	0	Social	CFL/179/1999-MUM	0	0	0	Y	WARNER BROS  . (R.E) INC ,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316646	44	KAALI NAGIN	1999	122	6	CFL-3-122-99-MUM	0	0x00008E8C00000000	1999-11-30 00:00:00	JI AGASTIN, JEF JEFFERY, USA	12	0	0	CFL/3/122/99	0	0	0	N	S A S MOVIES, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316647	44	SOTAN NO. 1	1999	122	6	CFL-3-123-99-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	JALADA COMP. U S A	13	0	Others	CF/197/99-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECONDRABAD	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316648	44	KHATARNAK CHAHAT	2004	122	6	CFL-3-124-2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	ALLEN MARSHALL (USA)	12	0	0	CFL/3/124/2004	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316649	58	IDHUTHANDA THALA	2008	122	6	CFL-3-124-2008-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	PHRANKON FILM CO. LTD (THANWATCHAI PHANPAKDER (THAILAND)	13	0	Horror	CFL/239/2008-MUM	0	0	0	N	SAPTHSWARA MEDIA NETWORKS CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316650	44	MAUT KO AAHAT	1999	122	6	CFL-3-124-99-MUM	0	0x00008E8E00000000	1999-12-02 00:00:00	JIMMIO LIFTEN , U S A	13	0	Horror	CFL/202/99-MUM	0	0	0	N	DEVO SHAKTI FILMS, DELHI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316651	61	BLACK DOG	1999	122	6	CFL-3-125-99-MUM	0	0x00008E9500000000	1999-12-09 00:00:00	HAFELIA DE LAURENTIS. USA	12	0	ACTION	CFL/178/99-MUM	0	0	0	N	SHANMUGHA CINE ENTERTAINMENT , VIJAYWADA.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316680	44	HUSN KA QATIL	2012	122	6	CFL-3-18-2012-MUM	0	0x0000A03800000000	2012-04-19 00:00:00	GIUSEPPE COLOMBO. ITALY	13	0	0	CFL/30/2012-MUM	0	0	0	N	MUKHIYA AND SINS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316652	44	VISVASANIK	1999	122	6	CFL-3-126-99-MUM	0	0x00008E9900000000	1999-12-13 00:00:00	KONG BAGATEN , ALAON SHAPER AOV COLBIMYA TOSTOR FILMS U S A.	13	0	Action Thr	CFL/212/99-MUM	0	0	0	N	KOLMBIYA TOSTOR FILMS OF INDIA LTD. , MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316653	58	MANNADHA RANI	2006	122	6	CFL-3-127-2006-MUM (3)	0	0x0000980B00000000	2006-07-27 00:00:00	NARILIN J. TENSER USA	12	0	Social	CFL/3/127/2006	0	0	0	N	M/S. ZACKRIA FILMS, CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316654	61	STIGMATA	1998	122	6	CFL-3-127-99-MUM	0	0x00008D2D00000000	1998-12-14 00:00:00	FRANK HANCUSO JR./METRO GOLDWYN NAYER .USA	12	0	Social	CFL/3/127/99	0	0	0	Y	PARAMOUNT FILMS  OF INDIA LTD.,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316655	59	ELIMINATION	1999	122	6	CFL-3-128-99-MUM	0	0x00008E9B00000000	1999-12-15 00:00:00	CRAIG BAUMNARTEN ALLAN SHAPIRO & COLUMBIA TRISTAR FILMS, USA	13	0	Action Thr	CFL/218/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316656	59	THE WOMEN IN BLACK	2012	122	6	CFL-3-13-2012-MUM	0	0x00009FFE00000000	2012-02-21 00:00:00	RICHARD JACKSON / SIMON OAKES / BRIAN OLIVER/ FINTAGE MAGYAR KFT, UNITED STATES	13	0	0	CFL/15/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316657	61	DYNAMITE WARRIOR	2007	122	6	CFL-3-131-2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	SAHAMONGKBOL FILM INTL. CO. LTD., THAILAND	13	0	ACTION	CFL/263/2007	0	0	0	N	JEMI VISION, CHENNAI	75	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316658	59	KAALARATHRLO KANNE VEST	1999	122	6	CFL-3-132-99-MUM	0	0x00008E9D00000000	1999-12-17 00:00:00	SITANLEY ISMAC, USA	13	0	Horror	CFL/206/99-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDRABAD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316659	61	HIGH HEELS	2004	122	6	CFL-3-133-2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	YES FILM CO.LTD.,HONGKONG	12	0	Social	CFL/3/133/2004	0	0	0	N	MASRAT ENTERPRSES,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316660	44	YEH KAISA PYAR	1999	122	6	CFL-3-133-99-MUM	0	0x00008EA000000000	1999-12-20 00:00:00	MAKA PANCHAMI, MAKA KALANIYA , ITALY AND FANS	12	0	Social	CFL/200/99	0	0	0	Y	DEVI SAKTI FILMS, DELHI,	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316661	61	THE BONE COLLECTIOR	1999	122	6	CFL-3-134-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	MARLIN BREGMAN, LOUSE A. STROLLER & COLUMEIA TRISTAR, USA	12	0	0	CFL/3/134/99	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUM.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316662	61	BEST LAID PLANS	1999	122	6	CFL-3-135-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	TWENTIETH CENTURY FOX - SEAN BAILEY. USA	12	0	0	CFL/3/135/99	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316663	59	DEATH RACE	2008	122	6	CFL-3-136-2008-MUM	0	0x00009B5F00000000	2008-11-25 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT/ PAULA WAGNER/ UNIVERSAL PICTURES (USA)	13	0	ACTION	CFL/254/08	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316664	44	KING COBRA	1999	122	6	CFL-3-136-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	DAVID AND SCOTT, WILLANBRAND U S A	13	0	Horror	CFL/210/99-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316665	58	KING COBRA	1999	122	6	CFL-3-137-1999-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	DAVID & SCOTT HITLENBRAND, USA	13	0	Action Thr	CFL/214/99-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD., MUM.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316666	58	KING COBRA	1999	122	6	CFL-3-137-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	DAVID  & SCOTT SITTLENBRAND, USA	13	0	Action Thr	cfl/214/99-mum	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.,, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316667	59	KING COBRA	1999	122	6	CFL-3-138-99-MUM	0	0x00008EA400000000	1999-12-24 00:00:00	DAVID & SCOTT H1LLENBRAND (USA)	13	0	0	CFL/213/1999-MUM	0	0	0	N	STAR ENTERTAINMENT PVT . LTD ., MUMBAI	59	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316668	58	MARMA KATTIL	2006	122	6	CFL-3-139-2006-MUM (3)	0	0x0000982700000000	2006-08-24 00:00:00	NU IMAGE, USA	12	0	Thriller	CFL/222/06	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316669	59	JAMES DUKKUDU (TELUGU) DUBBED VERSION OF TEKKEN (ENGLISH)	2012	122	6	CFL-3-14-2012-MUM	0	0x0000A00500000000	2012-02-28 00:00:00	STEVER PAUL/CRYSTAL/SKY WORLDWIDE LLC.UNITED STATES	12	0	0	CFL/3/14/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316670	61	COTTONHARY	1999	122	6	CFL-3-140-99-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	NAYEEM NAFZKS RICHARD HAVLEY / INIVERSAL PICTORES, USA	12	0	0	CFL/216/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD ., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316671	61	THE WORLD IS NOT ENOUGH	1999	122	6	CFL-3-141-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	MICHEL G. WILSON, BARBARA BROCCOLI METRO GOLDWYN MAYER, USA	12	0	Action Thr	CFL/222/99-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316672	61	RIGHT OF MORROR	2006	122	6	CFL-3-142-2006-MUM	0	0x0000983200000000	2006-09-04 00:00:00	HERB JAFF & MORT ENGELBERG (USA)	12	0	Horror	CFL/211/06	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316673	44	MAGARMACHCH	1999	122	6	CFL-3-143-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	TWENTITH CENTURY FOCUS- DEVID KELLEY AND MAIKAL PESAMAN USA	12	0	0	CFL/3/143/99	0	0	0	Y	TWENTITH CENTURY FOCUS INDIA INC. MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316674	61	ALIEN VS PREDATOR 2	2008	122	6	CFL-3-15-2008-MUM	0	0x00009A2C00000000	2008-01-23 00:00:00	JAVIS DAVIS/WARNER BROS. INC (USA)	12	0	0	CFL/19/2008	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316675	64	BAA KEHU MAAI KE LAAL	2012	122	6	CFL-3-15-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	SHIV GIRI FILMS NEPAL	13	0	0	CFL/1/2012-MUM	0	0	0	Y	SARTAJ PRODUCTION AMRITSAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316676	44	GHOST MAN -2	2012	122	6	CFL-3-16-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	TOMCAT FILMS LLC , UNITED STATES	13	0	0	CFL/23/2012-MUM 	0	0	0	N	O SAKTHI MOVIE ARTS , CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316677	61	WILLIAM SHAKESPEARE'S ROMEO & JULIET	1997	122	6	CFL-3-16-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	TWENTH CENTURY FOX- GABRIELLA MARTINELLI & BAZ LUHRMAN USA	12	0	0	CFL/3/16/97	0	0	0	N	TWENTH CENTURY FOX INDIA INC. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316678	61	THE RAVEN	2012	122	6	CFL-3-166-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	AARON RYDER /TREVOR MACY /MARC D.EVANS/FILM  NATION INTERNATIONAL LLC,UNITED STATES	12	0	0	CFL/3/166/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316679	61	21 JUMP STREET	2012	122	6	CFL-3-17-2012-MUM	0	0x0000A03100000000	2012-04-12 00:00:00	NEAL H. MORITZ, STEPHEN J. CANNELL, SONY PICT (USA), UNITED STATES	12	0	0	CFL/3/17/2012	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316681	61	PATCH ADAMS	1999	122	6	CFL-3-18-99-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	BARRY KEMP, MIKE FARREL, MARVIN MINOFF CHARLES NEWIRTH/UNIVERSAL PICTURES, USA	12	0	Social	CFL/30/99-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316682	61	GOTHIKA	2004	122	6	CFL-3-19-2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	ROBERT ZEMECKIS, JOEL SILVER, L. LEVIN, SUSAN LEVIN & COLUMBIA FILMS, USA	12	0	0	CFL/3/19/2004	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316683	61	JANE AUSTIN'S MAFIA	1999	122	6	CFL-3-19-99-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	BILL BADALATE & BUENA VISTA INTERNATIONAL, USA	12	0	Comedy	CFL/1/99-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316684	44	X	2012	122	6	CFL-3-2-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	LEZZETTE ATKING CELLOLOID CREAMS HOLDING SAS (FRANCE)	12	0	0	CFL/3/02/2012-MUM	0	0	0	N	FAIR FILMS CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316685	44	JAN BAAZ KI JUNG	2013	122	3	CFL-3-2-2013-CHEN	0	0x0000A1E000000000	2013-06-17 00:00:00	M/S GALAXY TRADERS	12	0	0	CFL/3/2/2013	0	0	0	Y	M/S SHAAN DISTRIBUTORS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316686	61	MAMA	2013	122	6	CFL-3-2-2013-MUM	0	0x0000A14300000000	2013-01-11 00:00:00	J. MILES DALE / BARBARA MUSCHIETTI / UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFL/3/2/2013	0	0	0	N	NBS UNIVERSAL INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316687	44	KHUNI AAHAT	1999	122	6	CFL-3-2-99-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	NEEL H. MORTES GENA MATHUS MAEKALS MACK DONEL AND KOLMBIAYA TRESTAR FILMS ,USA	13	0	Horror	CFL/4/99	0	0	0	N	KOLAMBIYA TRESTSR FILM OF INDIA LTD, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316688	61	HORRIBLE BOSSES	2012	122	6	CFL-3-20-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	BRETT RATNER/WARNER BROS PICTURES (I) PVT LTD, UNITED STATES	12	0	0	CFL/3/20/2012	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316689	61	STILL CRAZY	1999	122	6	CFL-3-20-99-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	AMANDA MARMOR & COLUMBIA TRISTAR FILMS,USA	12	0	Social	CFL/10/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316690	58	' JOHN RAMBO '	2008	122	6	CFL-3-21-2008-MUM	0	0x00009A2D00000000	2008-01-24 00:00:00	NU IMAGE INCORPORATED (USA)	13	0	Action Thr	CFL/24/2008-MUM	0	0	0	N	MULTIVISION MULTIMEEDIA INDIA PVT LTD , MUMBAI	46	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316691	61	THE RAID REDEMPTION	2012	122	6	CFL-3-21-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	ARIO SAGANTORO/ NICK SPICER/ CELLULOID REAMS HOLDING SAS FRANCE, UNITED STATES	12	0	0	CFL/3/21/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT, LTD MUMBAI	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316692	61	THE THIN RED LINE	1999	122	6	CFL-3-21-99-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	TWENTIETH CENTURY FOX - ROBERT MICHAEL GEISTER & JOHN ROBERDEAU, USA	12	0	0	CFL/40/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316693	44	LADO YA MARO	2012	122	6	CFL-3-22-2012-MUM	0	0x0000A04B00000000	2012-05-08 00:00:00	ARIO SAGANTORO /NICK SPICER/ CELLULOID DREAMS HOLDING SAS FRANCE, UNITED STATES	12	0	0	CFL/3/22/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316694	58	CHINA VEERAN	1999	122	6	CFL-3-22-99-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	YANG TENG KUEL, HONGKONG	13	0	Action Thr	CFL/41/99-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316695	61	FREEDONAL AND	2006	120	6	CFL-3-23-2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	SCPTT RUDIN & COLUMBIA FILMS USA	12	0	Social	CFL/13/06	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA PVT. LTD MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316696	58	THE RAID REDEMPTION	2012	122	6	CFL-3-23-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	ARIO SAGANTORO / NICK SPICER / CELLULOID DREAMS HOLDING SAS FRANCE, UNITED STATES	13	0	0	CFL/34/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316697	61	THE GHOST AND THE DARKNESS	1997	122	6	CFL-3-23-97-MUM	0	0x00008A9700000000	1997-02-20 00:00:00	GALE ANNE HURD PAUL REDIN, A KITMAN HO, PARAMOUNT PICTURES, USA	12	0	0	CFL/3/23/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316698	59	THE RAID REDEMPTION	2012	122	6	CFL-3-24-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	ARIO SAGANTORO / NICK SPICER / CELLULOID DREAMS HOLDING SAS FRANCE, UNITED STATES	12	0	0	CFL/3/24/2012	0	0	0	N	MULTI VISION MULTIMEDIA (I) PVT LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316699	61	PSYCHO	1999	122	6	CFL-3-24-99-MUM	0	0x00008D9000000000	1999-03-23 00:00:00	DRIAN GRAZER UA VEN SANT/ UNIVERSAL PICTURES, USA	12	0	0	CFL/21/1999-MUM	0	0	0	N	PARAMOUNT OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316700	59	NAKED WEAPON	2004	122	6	CFL-3-25-2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	JOHN CHONG,HONG KONG	12	0	ACTION	CFL/280/03	0	0	0	N	STAR ENTERTAINMENT PVY.LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316701	61	ROCK OF AGES	2012	122	6	CFL-3-25-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	JEFF FAVIS/ WARNER BROS., UNITED STATES	12	0	0	CFL/3/25/2012	0	0	0	Y	WARBER BROS. PICTURES (I) PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316702	59	BHOOLOKA RAKSHASUDU	1999	122	6	CFL-3-25-99-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	PIERRE DAVID, USA	13	0	Horror	CFL/48/99-MUM	0	0	0	N	S.A.S. MOVIES, BANGLORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316703	61	THE DICTATOR	2012	122	6	CFL-3-26-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	SACHA BARON COHEN / ALEC BERG / DAVID MANDEL / SCOTT RUDIN / JEFF SCHAFFER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	CFL/3/26/2012	0	0	0	Y	VAICOM 18 MEDIA PVT LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316704	61	SHAKESPEARE IN LOVE	1999	122	6	CFL-3-26-99-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	DAVID PARFITI DONGA, GIGLIOTTI, HARVEY WEINSTEIN, EDWARD ZWICK, MARE NORMAN UNIVERSAL PICTURES, USA	12	0	0	CFL/29/1999-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316705	83	I MAX SUNDRI	2012	122	6	CFL-3-27-2012-MUM	2733.22	0x0000A07700000000	2012-06-21 00:00:00	CHATRISA SRISARNTWONG/ SAHAMONGKOL FILM INTERNATIONAL,THAILAND	12	0	0	VFL/44/2012-MUM	0	0	0	N	VISUAL REALITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316706	61	SAVING PRIVATE RYAN	1998	122	6	CFL-3-27-99-MUM	0	0x00008C2600000000	1998-03-26 00:00:00	STEVEN SPIELBERG LAG BRYE MARK EORDAN EARY LAVINSOHN PARACOUNT & DREAMORKS PICTURTES.. USA	12	0	0	CFL/156/1998-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316707	61	THE DIRTY OF LADY M	1997	122	6	CFL-3-28-1997-MUM (3)	0	0x00008A9E00000000	1997-02-27 00:00:00	ALAIN TANNER, SWITZERLAND/FRANCE/SPAIN.	12	0	0	CFL/3/28/1997	0	0	0	N	GOLDEN JUBILEE FILM COMPANY, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316708	44	BHEDIYO KA AATANK (DUBBED)	2012	122	6	CFL-3-28-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	ONE WORLD MOVIES, INDIA	12	0	0	CFL/3/28/2012	0	0	0	N	EPIC PICTURES GROUPS AND REBEL FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316709	61	LIVING OUT LOUG	1999	122	6	CFL-3-28-99-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	DANNY DEVITO .MICHEEL  SHAMBERG ,STACEY SHER & WARNER BROS ,USA,	12	0	Social	CFL/44/1999-MUM,	0	0	0	Y	WARNER BROS, (R.E)  INC,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316710	61	ENEMY OF THE STATE	1999	122	6	CFL-3-29-99-MUM	0	0x00008D9E00000000	1999-04-06 00:00:00	JERRY BRUCKHEMEIR & BUENA VISTA INTERNATIONAL,USA	12	0	0	CFL/24/1999-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316711	61	ENEMY OF THE STATE	1999	122	6	CFL-3-29-99-MUM	0	0x00008D9E00000000	1999-04-06 00:00:00	JERRY BRUCKHEMETR & BUENA VISTA INTERNATIONAL,  USA	12	0	0	CFL/3/29/MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316712	59	X	2012	122	6	CFL-3-3-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	LEZZETTE ATKING/ CELLULOID DREAMS HOLDING SAS	12	0	0	CFL/3/3/2012	0	0	0	N	FAIR FILMS , CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316713	58	THE MAN WITH THE IRON FISTS	2013	122	6	CFL-3-3-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	MARC ABRAHAM / ERIC NEWMAN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFL/3/3/2013	0	0	0	Y	NBC UNIVERSAL, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316714	59	SAHASA KANYALU	1999	122	6	CFL-3-3-99-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	CHING SIU TUNG , JOHNNY TO, HONG KONG	13	0	ACTION	CFL/5/99-MUM	0	0	0	N	INDO OVERSEAS FILMS , MUMBAI	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316715	61	'' HALL PASS ''	2011	122	6	CFL-3-30-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	BRADLEY THOMES / WARNER BROS. (USA)	12	0	Social	CFL/3/30/2011	0	0	0	Y	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316716	44	NAGINAA GLUB	2012	122	6	CFL-3-30-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	OM SHAKTI MOVES, INDIA	13	0	Fantacy	CFL-49-2012-MUM	0	0	0	N	OM SHAKTI MOVES, MUMBAI	58	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316717	61	RIPPER LETTER FROM NELL	2005	122	6	CFL-3-31-2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	A  & S GLOBAL PICTURES- PROPBECY ENTERTAINMENT (CANADA)	12	0	0	CFL/3/31/2005	0	0	0	N	OSCAR FILM PVT. LTD. , CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316718	59	SNAKE CLUB RUDRA NAGINI	2012	122	6	CFL-3-31-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	TOMCAT FILMS, UNITED STATES	12	0	0	CFL/3/31/2012	0	0	0	N	OM SAKHI MOVIES, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316719	61	RAMSON	1997	122	6	CFL-3-31-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	BRIAN EBRAXER SCOTT RUDAIN & B. KIPLING RAGOPPIAN USA	12	0	0	CFL/31/1997-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316720	61	' THE HURT LOOKER '	2010	122	6	CFL-3-32-2010-MUM	0	0x00009D4900000000	2010-03-30 00:00:00	VALTAGE PICTURE LLC / KATHRYN BIGELOW (USA)	12	0	ACTION	CFL/46/2010-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (P) LTD ., MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316721	61	KINGDOM OF GLADIA TORS	2012	122	6	CFL-3-32-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	RICCARDO DE PALI & STEFANO MILLA . /MS WONDERPHILL PRODUCATION CANADA	12	0	0	CFL/3/32/2012	0	0	0	N	PRIME LITHOGRAOH PVT. MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316722	61	DISTURBING BEHAVIOUR	1999	122	6	CFL-3-32-99-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	ARAYAN BERNSTEN & COLUMBIA TRISTER FILMS (USA)	12	0	Thriller	CFL/45/99	0	0	0	N	M/S COLUMBIA TRISTAR FILMS UF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316723	61	DEATH WARRIOR	2012	122	6	CFL-3-33-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	SEAN BUCKLEY, JOKER FILMS'S INC., COLOMBIA	12	0	0	CFL/3/33/2012	0	0	0	Y	M/S R.D. FILMS, THANE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316724	61	PAYBACK	1997	122	6	CFL-3-33-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	NATAN ZAHAVI/SAM BERNARD, USA	12	0	0	CFL/3/33/97	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDARABAD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316725	59	BHAIRAVALA VETA	2008	122	6	CFL-3-34-2008-MUM	0	0x00009A4900000000	2008-02-21 00:00:00	NOT READABLE	12	0	0	CFL/39/08	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316726	44	HUSN KI TALWAR	2012	122	6	CFL-3-34-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	RICCARDO DEPALO @ STEFANO MILLA ( M/S WONDERPHILL PRODUCTIONS ), CANADA	13	0	0	CFL/54/2012-MUM	0	0	0	N	M/S PRIME LITHOGRAPH PVT. LTD. , MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316727	61	THE CRUCIBLE	1997	122	6	CFL-3-34-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	TWENTIETH CENTURY FOX ROBERT A. MILLER & DAVID V.PICKER,USA	12	0	0	CFL/38/97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316728	59	NOT READABLE	2008	122	6	CFL-3-35-2008-MUM	0	0x00009A4D00000000	2008-02-25 00:00:00	NOT READABLE	13	0	0	CFL/49/08	0	0	0	N	SUBSRI PICT CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316729	58	KING KONG IN ATTAGASAM	2012	122	6	CFL-3-35-2012-MUM	0	0x0000A0AC00000000	2012-08-13 00:00:00	RUNMY SHOW, UNITED STATES	12	0	0	CFL/53/2012-MUM	0	0	0	N	INDOVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316730	44	MAIN HU BAZZIGAR	1999	122	6	CFL-3-35-99-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	RUSAI HAWK , U.S.A	12	0	Action Thr	CFL/60/1999-MUM	0	0	0	N	KONEHRU FILMS CHANNI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316731	58	THODAMA VIDAMATTEN	2012	122	6	CFL-3-36-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	CHATRISA SRISARNTIWONG / SAHAMONGKOL FILM INTERNATIONAL THAILAND	13	0	0	CFL/56/2012-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316732	61	THE STICK	1997	122	6	CFL-3-36-97-MUM	0	0x00008AC000000000	1997-04-02 00:00:00	ANANT SINGH	12	0	0	CFL/3/36/97	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316733	59	GUDACHARI 001	1999	122	6	CFL-3-36-99-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	KANSUN SHI (USA)	13	0	Action Thr	CFL/59/99	0	0	0	N	KONERU FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316734	61	THE EXPENDABLE 2	2012	122	6	CFL-3-37-2012-MUM	0	0x0000A0B400000000	2012-08-21 00:00:00	DANNY LERNER / NU IMAGE INCORPORATION, UNITED STATES	12	0	0	CFL/55/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316735	61	EXTREME MEASURES	1997	122	6	CFL-3-37-97-MUM	0	0x00008ACD00000000	1997-04-15 00:00:00	COLUMBIA TRISTAR FILMS & ELIZABETH HURLEY, USA	12	0	Social	CFL/3/37/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. , MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316736	61	S.I. JANE	1999	122	6	CFL-3-37-99-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	ROGER BITRNBBAUA, BEMI WOORE (USA)	12	0	0	CFL/50/1999-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD:MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316827	61	STARA DOGS	2011	122	6	CFL-3-81-2011-MUM	0	0x00009F7F00000000	2011-10-17 00:00:00	SONY PICTURES -MARY FRYDMAN (USA)	12	0	0	CFL/3/81/2011	0	0	0	Y	SPE FILMS INDIA PVT.LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316737	58	VIDADHU KAATHU KARUPPU	2008	122	6	CFL-3-38-2008-MUM	0	0x00009A4F00000000	2008-02-27 00:00:00	WARNER BROS. INC (USA)	12	0	0	CFL/3/38/2008	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316738	58	THE EXPENDABLES 1	2012	122	6	CFL-3-38-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	BASIL IWANYK/ AVI LERNER/ DANNY LERNER/ KEVIN KING TEMPLETON/ NU IMAGE INCORPORATED, UNITED STATES	12	0	0	CFL/3/38/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316739	61	THE MATRIX	1999	122	6	CFL-3-38-99-MUM	0	0x00008DC000000000	1999-05-10 00:00:00	JOEL SILVER & WARNER BROS. USA	12	0	Others	CFL/69/1999-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. MUM.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316740	44	THE EXPENDABLES 2 EK SE BADHKAR EK	2012	122	6	CFL-3-39-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	BASIL IWANYK/ AVI LERNER/ KEVIN KING TEMPLE' ON JNU IMAGE INCORPORATED,UNITED STATES	12	0	0	CFL/3/39/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316741	61	HIGH SCHOOL HIGH	1997	122	6	CFL-3-39-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	DAVID ZUCKER, ROBERT LOCASH, USA	12	0	0	CFL/3/39/97	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316742	61	A LIFE LESS ORDINARY	1999	122	6	CFL-3-39-99-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	TWENTIETH CENTURY FOX  -ANDREW MCDONALD, USA	12	0	Social	CFL/66/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316743	44	HASEEN JADUGAR	2006	122	6	CFL-3-4-2006-MUM (3)	0	0x0000974000000000	2006-01-05 00:00:00	CHAN LUING,/MY WAY FILMS CO.(HONGKONG)	12	0	0	CFL/3/4/2006	0	0	0	N	GOLDLINE PICTURES,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316744	58	MARNA ADI	2012	122	6	CFL-3-4-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	STEVEN PAUL/ CRYSTAL SKY WORLD WIDE LLC, USA	12	0	0	CFL/3/04/2012	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316745	59	THE MAN WITH THE IRON FISTS	2013	122	6	CFL-3-4-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	MARC ABRAHAM / ERIC NEWMAN / UNICERSAL PICTURES, UNITED STATES	12	0	0	CFL/4/2013-MUM	0	0	0	N	NBC UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316746	61	WISH MASTER	1999	122	6	CFL-3-4-99-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	PIERRE DAVID & WES CRAVEN (USA)	12	0	0	CFL/3/4/99	0	0	0	N	S.A.S. MOVIES, BANGLORES	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316747	44	JAWANI MASTANI	2006	122	6	CFL-3-40-2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	LEE YEIN SU (KORIA)	13	0	0	CFL-3-40-2006-MUM	0	0	0	N	FOX MOVIE TRADERS, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316748	59	THE EXPANDABLES 2	2012	122	6	CFL-3-40-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	BASIL IWANYK / AVI LERNER / DANNY LERNER / KEVIN KING TEMPLETON / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	CFL/3/40/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316749	61	TERMINATOR 2 JUDGEMENT DAY	2001	122	6	CFL-3-41-2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	HOLLYWOOD CLASSICS, USA	12	0	0	CFL/3/41/2001	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316750	61	THE CAMPAIGN	2012	122	6	CFL-3-41-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	ADAM MCKAY  /WARNER BROS.,UNITED STATES	12	0	Social	CFL/3/41/2012	0	0	0	N	WARNER BROS.PICURTES (INDIA) PVT.LTD.,MUMBIA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316751	61	FIERCE CREATURES	1997	122	6	CFL-3-41-97-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	MICHAEL SHAMBERG, JOHN CLEESE/ UNIVERSAL PICTURES, USA	12	0	0	CFL/3/41/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. , MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316752	61	PAYBACK	1999	122	6	CFL-3-41-99-MUM	0	0x00008DD800000000	1999-06-03 00:00:00	BRUCE DAVEY & WARNER BROS., USA	12	0	0	CFL/3/41/99	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316753	59	DEYYAM BOMMALU	2012	122	6	CFL-3-42-2012-MUM	0	0x0000A0BD00000000	2012-08-30 00:00:00	FULL MOON FEATURES, UNITED STATES	12	0	0	CFL/3/42/2012	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316754	44	SHAITANIYA GUDIYA	2012	122	6	CFL-3-43-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	FULL MOON FEATURES, UNITED STATES	12	0	0	CFL/3/43/2012	0	0	0	Y	OM SAKTHI MOVIE ARTS, CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316755	61	DEVIL'S OWN	1997	122	6	CFL-3-43-97-MUM	0	0x00008ADC00000000	1997-04-30 00:00:00	COLUMBIA TRISTAR & ROBERT F. COLESBERRY, USA	12	0	0	CFL/3/43/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. , MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316756	61	FORCES OF NATURE	1999	122	6	CFL-3-43-99-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	BRYEE DREAMWORKS PICUTRES  USA	12	0	Social	CFL/76/1999-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316757	61	THE POSSESSION	2012	122	6	CFL-3-44-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	BOX PRODUCTIONS LLC, UNITED STATES	12	0	0	CFL/3/44/2012	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316758	61	DEAD MAN WALKING	1997	122	6	CFL-3-44-97-MUM	0	0x00008AEA00000000	1997-05-14 00:00:00	JON KILIK/TIM ROBBINS/ RUDD SIMMONS, USA	12	0	0	CFL/3/44/97	0	0	0	N	POLYGRAM INDIA LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316759	58	DEATH WARRIAR 2012	2012	122	6	CFL-3-45-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	SEAN BUCKEY, JOKER FILMS'S INC. COLOMBIA	12	0	0	CFL-65-2012-MUM	0	0	0	N	RD FILMS , THANE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316760	61	SEVEN	1997	122	6	CFL-3-45-97-MUM	0	0x00008AEA00000000	1997-05-14 00:00:00	ARNOLD KOPELSON & PHYLLIS CARLYE,USA	12	0	Social	CFL/3/45/97	0	0	0	N	WARNER BROS.(F.E.)INC.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316761	61	ANALYZE THIS	1999	122	6	CFL-3-45-99-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	PAULA WEINSTEIN JANE RESENTHAL & WARNER BROS. USA	12	0	Comedy	CFL/71/1999-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316762	61	' DEATH WARRANT '	1997	122	6	CFL-3-46-1997-MUM (3)	0	0x00008AEB00000000	1997-05-15 00:00:00	MARK DISAILE. U.S.A.	12	0	0	CFL-3-46-1997-MUM 	0	0	0	N	L.A. FILMS , MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316763	61	PARANORMAL ACTIVITY 4	2012	122	6	CFL-3-46-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	JASON BLUM / OREN PELI / PARAMOUNT PICTURES, UNITED STATES	12	0	0	CFL/3/46/2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316764	61	'NORBIT'	2007	122	6	CFL-3-47-2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	JOHN DAVIS/DREAMWORKS/PARAMOUNT PICTURES (USA)	12	0	Comedy	CFL/68/07	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316765	44	ANTHARISHKE SHAITAN	2012	122	6	CFL-3-47-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	TOMCAT FILMS LLC, UNITED STATES	12	0	0	CFL/3/47/2012	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316766	44	KHOPHNAK RAT	1999	122	6	CFL-3-48-99-MUM	0	0x00008DF200000000	1999-06-29 00:00:00	BEREE BANNADEE/ STEEV  WHITE ( USA)	13	0	Horror	CFL/97/1999-MUM	0	0	0	N	AADITY ENTERTAINMENT ,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316767	59	ANTHARIKSHA PISACHALU PART - 4	2012	122	6	CFL-3-49-2012-MUM	0	0x0000A12300000000	2012-12-10 00:00:00	TOMACT FILM LLC, UNITED STATES	12	0	0	CFL/3/49/2012	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316768	61	TRUE CRIME	1999	122	6	CFL-3-49-99-MUM	0	0x00008DF400000000	1999-07-01 00:00:00	CLINT EASTWOOD, RICHARD D. ZANUCK LILIMINI ZANUCK; & WARNER BROS., USA	12	0	0	CFL/3/49/99	0	0	0	Y	WARNER BROS. (F.E.)INC., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316769	61	COCO AVANT CHANEL	2010	122	6	CFL-3-5-2010-MUM	0	0x00009CFC00000000	2010-01-12 00:00:00	GAROLINE BENGO/WARNER BROS PICTURES (I)PVT. LTD. (USA)	12	0	0	CFL/3/5/2010	0	0	0	N	WARNER BROS PICTUERS (INDIA )PVT. LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316770	61	J. EDGER	2012	122	6	CFL-3-5-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	HOBERT LORENZ / WARNER BROS. USA	12	0	0	CFL-3-5-2012-MUM	0	0	0	N	WARNOR BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316771	44	MAUT KA KHILADI DUBBED VERSION OF DEATH WARRIOR	2013	122	6	CFL-3-5-2013-MUM	0	0x0000A18000000000	2013-03-13 00:00:00	SEAN BUCKLEY JOKER FILMS'S INC, COLOMBIA, COLOMBIA	12	0	0	CFL/3/5/2013-MUM	0	0	0	N	M/S. R.D FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316772	61	THE SIEGE	1999	122	6	CFL-3-5-99-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	TWENTIETH CENTURY FOX-LYNDA OBST & EDWARD SWICK (USA)	12	0	Thriller	CFL	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316773	44	KHOKHAR HASINA	2012	122	6	CFL-3-50-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	KELIEDOSCOPE FILM DISTRIBUTION, UNITED KINGDOM	12	0	0	CFL-72-2012-MUM	0	0	0	Y	PRIME LITHOGRAPHY PVT. LTD, MUMBAI	98	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316774	44	MAHASHAKTIMAN	1999	122	6	CFL-3-50-99-MUM	0	0x00008DF900000000	1999-07-06 00:00:00	GL SILVER WARNER BROS, USA	13	0	Social	CFL/98/1999	0	0	0	Y	WARNER BROS. (FE) INC. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316775	44	SHAINTAN NO . 1	1999	122	6	CFL-3-51-99-MUM	0	0x00008DFA00000000	1999-07-07 00:00:00	PERI DEVID , U S A	12	0	Horror	CFL/83/1999-MUM	0	0	0	Y	S A M MOVIES ,BENGLOR	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316776	61	THE MUMMY	1999	122	6	CFL-3-52-99-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	JAMES JACKS SEEN DENTELS / UNIVERSAL PICTURES , USA	12	0	Adventure	CFL/99/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316777	61	ARLINGTON  ROAD	1999	122	6	CFL-3-54-99-MUM	0	0x00008E0200000000	1999-07-15 00:00:00	NOT READABLE	12	0	0	CFL/94/1999-MUM	0	0	0	N	NOT READABLE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316778	61	ENTRAPNENT	1999	122	6	CFL-3-55-99-MUM	0	0x00008E0200000000	1999-07-15 00:00:00	TWENTIETH CENTURY FOX SEAN CONNEY MICHEL HERTBERG RBONDA TELLISON , USA	12	0	Crime	CFL/100/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316779	59	DRACULA 2000	1999	122	6	CFL-3-56-99-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	SANDY KING , USA.	13	0	0	CFL/107/1999-MUM	0	0	0	N	S.C. ENTERTAINMENT , VIJAYWADA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316781	61	SURVIVING PICASSO	2017	122	6	CFL-3-58-97-MUM	0	0x0000A78D00000000	2017-06-09 00:00:00	ISMAIL MERCHANT, DAVID L. WOLPER, WARNER BROS., USA	12	0	0	CFL/3/58/1997	0	0	0	Y	WARNER BROS. (F.E.) INC., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316782	61	THE 13TH FLOOR	1999	122	6	CFL-3-58-99-MUM	0	0x00008E0A00000000	1999-07-23 00:00:00	DONALD EMMEERICH AND COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/109/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316783	44	BHAYANAK RAATE	1999	122	6	CFL-3-59-1999-MUM	0	0x00008E0A00000000	1999-07-23 00:00:00	SANDY KING ,USA	12	0	Social	CFL/3/59/99	0	0	0	N	S.C.ENTERTAINMENT,VIJAYWADA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316784	58	MOHINI PISASI	2000	122	6	CFL-3-59-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	JOE AUGUSTYN JOFF GEIGGRAY USA	12	0	0	CFL/3/59/2000	0	0	0	N	S A S MOVIESBANGLORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316785	44	BHAYANAK RATE	1999	122	6	CFL-3-59-99-MUM	0	0x00008E0A00000000	1999-07-23 00:00:00	SANDY KING, USA	13	0	Horror	CFL/115/1999	0	0	0	N	S.C. ENTERTAINMENT, VIJAYWADA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316786	61	PROFESSIONAL AFFAIR	1997	122	6	CFL-3-6-1997-MUM (3)	0	0x00008A7400000000	1997-01-16 00:00:00	CHARLIO KAO & BRAD BILLINGTON ,USA	12	0	0	CFL-3-6-1997-MUM (3)	0	0	0	N	VENUS FILM INTERNATIONAL 'S ,MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316787	61	BELOW	2008	122	6	CFL-3-6-2008-MUM	0	0x00009A1C00000000	2008-01-07 00:00:00	BADEN-POWELL, DARRAN ARONOKKY, ERIC WATSON & MARAMAX FILM CORP (USA)	12	0	Thriller	CFL/146/2007	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316788	61	CARNAGE	2012	122	6	CFL-3-6-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	SAID BEN SAID/SBS PRODUCTION (USA)	12	0	0	CFL/3/6/2012-MUM	0	0	0	N	VISUAL REALITY , MUMBAI	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316789	59	YAMA VEERA	2013	122	6	CFL-3-6-2013-MUM	0	0x0000A18200000000	2013-03-15 00:00:00	SEAN BUCKLEY, JOKER FILM S INC COLOMBIA, COLOMBIA	12	0	0	CFL-3-6-2013	0	0	0	N	R D FILMS, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316790	61	MEET JOE BLACK	1999	122	6	CFL-3-6-99-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	MARTIN BREST/UNIVERSAL PICTURES(USA)	12	0	Social	CFL/14/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316791	44	MOUT KI RAHA PAR	2003	122	6	CFL-3-61-2003-MUM (3)	0	0x0000937900000000	2003-05-14 00:00:00	GL SILVER AND WORNER BROTHER USA	12	0	0	CFL/3/61/2003	0	0	0	N	WORNER BROTHER F. E. INC, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316792	61	OFFICE SPACE	1999	122	6	CFL-3-61-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	TWENTIETH CENTURY FOX -MICHAEL ROTENBERG &DANIEL RAPPAPORT, USA	12	0	Social	CFL/93/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316793	61	THE TOXIC AVENGER	1999	122	6	CFL-3-62-99-MUM	0	0x00008E1500000000	1999-08-03 00:00:00	LIOYD KAUFMAN & MICHAEL HERZ, USA	12	0	0	CFL/3/62/99	0	0	0	N	DEVI SHAKTI FILMS, DELHI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316794	61	CYBERTRACKER 2	1999	122	6	CFL-3-64-99-MUM	0	0x00008E1800000000	1999-08-06 00:00:00	RICHARD PEPIN & JOSEPH NERHING USA	12	0	Crime	CFL/103/1999-MUM	0	0	0	Y	DEVI SHAKTI FILMS , DELHI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316795	59	NOT READABLE	2008	122	6	CFL-3-65-2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	NOT READABLE	12	0	0	CFL/104/8	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316796	59	LADY POLICE	1999	122	6	CFL-3-65-99-MUM	0	0x00008E2500000000	1999-08-19 00:00:00	OPEN WAY CO. LTD , HONGKONG.	12	0	Crime	CFL/123/1999-MUM	0	0	0	Y	INDO OVERSEAS FILMS. MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316797	61	WALKING TALL	2004	122	6	CFL-3-66-2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	TWENTIETH CENTURY FOX - DAVID. HOBERMAN, JIM BURKE, LUCAS FOSTER, PAUL SCHIFF, ASHOK AMRITRAJ (USA)	12	0	0	CFL/3/66/2004	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316798	44	GANGSTER	2006	122	6	CFL-3-66-2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	PONY KONYAN INC./OSAMU SATO (JAPAN)	13	0	Crime	CFL/103/06	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316799	59	COLLEGE LO KAMA PISACHI	1999	122	6	CFL-3-66-99-MUM	0	0x00008DEF00000000	1999-06-26 00:00:00	RAY SAGAR, PETER SIMPSON, CANADA	13	0	Horror	CFL/130/1999-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316800	61	AUSTIN POWER	1999	122	6	CFL-3-67-99-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	SUZENNE TODD , JONNIFER TODD ,DEMI KOORE , CERIC LYOND , NIKE KYERS & WARNER BROS.	12	0	Comedy	CFL/131/1999-MUM	0	0	0	Y	WARNER BROS . (F.E.) INC. MUMBAI.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316801	44	NOT READABLE	2006	120	6	CFL-3-68-2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	NOT READABLE	13	0	Crime	CFL/103/06	0	0	0	N	INDO OVERISE FILM MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316802	61	THE CORRUPTOR	1999	122	6	CFL-3-68-99-MUM	0	0x00008E3000000000	1999-08-30 00:00:00	NOT READABLE	12	0	Crime	CFL/121/99-MUM	0	0	0	Y	WARNER BROS (F.E.) INC.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316803	44	VIRUS	1999	122	6	CFL-3-69-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	GAALE AND HARD, USA	13	0	Adventure	CFL/135/1999-MUM	0	0	0	N	SHAMUGHA CINE ENTERTAINMENT, VIJAYWADA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316804	58	KANNADI PISASU	2012	122	6	CFL-3-7-2012-MUM	0	0x00009FDC00000000	2012-01-18 00:00:00	TOMCAT FILM, (USA)	12	0	0	CFL/102/2012-MUM	0	0	0	N	SMT.SAKTHI MOVIE ARTS CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316805	44	ONCE AGAIN DARK WORLD	2013	122	6	CFL-3-7-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE, RUSSIA	12	0	0	CFL/3/7/2013	0	0	0	Y	PRIME LITHIGRAPH PVT LTD. ,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316806	61	SEXUAL INTENT	1999	122	6	CFL-3-7-99-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	CARLAY KAI EPHRON GROUP INC (USA)	12	0	0	CFL/3/7/1999	0	0	0	N	M/S. TRUST INTERNATIONAL, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316807	61	ADDICTED TO LOVE	1997	122	6	CFL-3-70-97-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	JEFREY SILVER, BOBBY NEWMEYER & WARNER BROS., USA	12	0	Social	CFL/3/70/97	0	0	0	N	WARNER BROS. (F. E.) INC., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316808	44	ANACONDA	1997	122	6	CFL-3-71-97-MUM	0	0x00008B2F00000000	1997-07-22 00:00:00	COLUMBIA TRISTAR AND WERNA HARAH, USA	12	0	0	CFL/3/71/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316809	61	THE GENERAL'S DAUGHTER	1999	122	6	CFL-3-71-99-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	NEUFELD/ PARAMOUNT -PICTURES, USA	12	0	Social	CFL/134/1999-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316810	59	RAKAST MOUKA	1999	122	6	CFL-3-72-99-MUM	0	0x00008E4000000000	1999-09-15 00:00:00	GALE ANN HURD , USA	12	0	Thriller	CFL/139/1999-MUM	0	0	0	N	SHANNUGHA CINE ENTERTAINMENT , VIJAYWADE.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316811	44	MERA NAAM SHIATAN	1999	122	6	CFL-3-73-99-MUM	0	0x00008E4000000000	1999-09-15 00:00:00	ROBIN SPREY, USA	13	0	Horror	CFL/138/1999-MUM	0	0	0	N	SUPER FINE FILMS, DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316812	59	BHOOLOKA APSARASA	2007	122	6	CFL-3-74-2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	DAVID SAUNDRA (USA)	13	0	ACTION	CFL/128/2007	0	0	0	N	AMBIKA FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316813	44	'MAIN HOON KING '	2008	122	6	CFL-3-74-2008-MUM	0	0x00009ABE00000000	2008-06-17 00:00:00	SAHAMONGKOL FILM INTL .CO. LTD .,THAILAND	13	0	ACTION	CFL/140/2008-MUM	0	0	0	N	JEMI VISION ,CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316814	44	DRAGAN	1999	122	6	CFL-3-74-99-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	RICHARS POPIN AND JOSEF MARIHO , USA	13	0	Fantacy	CFL/137/1999-MUM	0	0	0	N	DEVO SHAKTI FILMS , DELHI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316815	44	THE MUMMY	1999	122	6	CFL-3-75-1999-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	JERMS JACKS, SEN DANIAL/UNIVERSAL PICTURES, USA	13	0	Thriller	CFL/140/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316816	213	BARBARIAN INVASIONS	2006	122	6	CFL-3-75-2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	DANISE ROBERT & DANIL LOUIS FRANCE	12	0	0	CFL/3/75/2006	0	0	0	N	IN2 INFOTANMENT INDIA MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316817	44	THE MUMMY	1999	122	6	CFL-3-75-99-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	JAGUS JACKS , SEN DANIAL / UNIVERSAL PICTURES USA	13	0	Thriller	CFL/140/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316818	44	DAR HO TO AISA	2007	122	6	CFL-3-76-2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	VISION FILMS,USA	12	0	Horror	CFL/106/07-MUM	0	0	0	N	VIJAYSHRI PICTURES, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316819	58	THE MUMMY	1999	122	6	CFL-3-77-99-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	JAMES JACKS, SEAN DANIELS, UNIVERSAL PICTURES, USA	13	0	Thriller	CFL/141/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316820	61	THE FINAL OPTION	1997	122	6	CFL-3-78-97-MUM	0	0x00008B4300000000	1997-08-11 00:00:00	K WONG KIM, HONGKONG	12	0	0	CFL/3/78/97	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316821	61	BULWORTH	1999	122	6	CFL-3-78-99-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	TWENTIETH CENTURY FOX WARREN DEATTY & PIETER JAN BRUGGE ,USA	12	0	Social	CFL/74/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INIDA. INC , MUM	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316822	59	THE MUMMY	1999	122	6	CFL-3-79-99-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	JAMES JACKS, SEAN DANIELS/ UNIVERSAL PICTURES, USA	13	0	Thriller	CFL/143/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316823	61	A GOOD OLD FASHIONED ORGY	2012	122	6	CFL-3-8-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	JAMES D. STEM/ESSENTIAL ENTERTAINMENT MEDIA LLC (USA)	12	0	0	CFL/3/8/2012	0	0	0	Y	VISUAL REALITY, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316824	44	BERAHEM HUSNA	2003	122	6	CFL-3-80-2003-MUM	0	0x000093B800000000	2003-07-16 00:00:00	FRANK ISSAQ,ELEX SESSA (USA)	12	0	Social	CFL/3/80/2003	0	0	0	N	ZAKRIYA FILMS,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316825	49	THE MUMMY	1999	122	6	CFL-3-80-99-MUM	0	0x00008E4600000000	1999-09-21 00:00:00	JAMES JACKS , SEAN DEANIELS, UNIVERSAL PICT , USA	12	0	Thriller	CFL/146/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316826	44	DARTE RAHO	2005	120	6	CFL-3-81-2005-MUM (3)	0	0x000096CE00000000	2005-09-13 00:00:00	NOT READABLE	12	0	0	CFL/169/05	0	0	0	N	VEG INDIA MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316828	61	CONAIR	1997	122	6	CFL-3-82-97-MUM	0	0x00008B5200000000	1997-08-26 00:00:00	JERRY BRUCKHEIMER,USA	12	0	Thriller	CFL-3-82-97-MUM	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316829	59	AMERICA VEERUDU	1999	122	6	CFL-3-83-99-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	ALLEN SHAPIO , VARAIG BAUGARTEN , NETHERLANDS	12	0	ACTION	CFL/144/1999-MUM	0	0	0	N	CONTINETEL FILMS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316830	61	WILD WILD WEST	1999	122	6	CFL-3-84-99-MUM	0	0x00008E4900000000	1999-09-24 00:00:00	JON PETARS, BARRY SONENFELD & WARNER BROS., USA	12	0	Comedy	CFL/136/1999-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316831	44	WANTED	2008	122	6	CFL-3-85-2008-MUM	0	0x00009AD500000000	2008-07-10 00:00:00	NARC E. PLATT / JI, LEMLEY / JASON NETTER/ LATIN SMITH / UNIVERSAL PICTURES (USA)	13	0	Fantacy	CFL/162/08	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316832	61	HOW STELLA GOT NEW GROOVE BACK	1999	122	6	CFL-3-86-99-MUM	0	0x00008E4E00000000	1999-09-29 00:00:00	TWENTIETH CENTURY FOX - DEBORAN SCHINDIER, USA	12	0	Social	CFL/117/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316833	61	GLORIA	1999	122	6	CFL-3-87-99-MUM	0	0x00008E5700000000	1999-10-08 00:00:00	GARY FOSTER, LEN RICH & COLUMBIA TRISTAR FILMS, USA	12	0	Social	CFL/155/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316834	59	PATHALA SUNDARI	1999	122	6	CFL-3-88-99-MUM	0	0x00008E5A00000000	1999-10-11 00:00:00	RAM SORAYS, INDONESIA	12	0	Horror	CFL/154/1999-MUM	0	0	0	N	VENUS FILMS INTERNATIONAL'S MUM/.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316835	44	PANCH KAMSUTRA	2003	122	6	CFL-3-89-2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	NOT READABLE	12	0	0	CFL-3-89-2003-MUM.filepart	0	0	0	N	GILDEN PICTURES CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316836	61	CONSPIRACY THEORY	1997	122	6	CFL-3-89-97-MUM	0	0x00008B6100000000	1997-09-10 00:00:00	KICHARD DONNER . JOIL SILVER ANS WARNNER BDOS. USA	12	0	0	CFL/3/89/97	0	0	0	N	WARNER BROS. (F. E.)INC MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316837	61	ZANDALEE	1999	122	6	CFL-3-89-99-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	WILLAM BLAVLECK & EYAL RIMMON,USA	12	0	Social	CFL/149/99-MUM	0	0	0	N	D.R.M. COMBINES,BANGLORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316838	61	SWIMMING POOL	2005	122	6	CFL-3-9-2005-MUM 1	0	0x000095EA00000000	2005-01-28 00:00:00	OLIVER DALBOSE AND MARC MISSIONNIER (FRANCE)	12	0	0	CFL/110/04	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316839	61	LOL	2012	122	6	CFL-3-9-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	LISA AZUELOS/LOL PRODUCTIONS, LLC	12	0	0	CFL/9/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316840	61	SOLDIER	1999	122	6	CFL-3-9-99-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	JERRY WEINTRAUB & WARNER BROS (USA)	12	0	ACTION	CFL/13/99-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316841	61	THE MITYVILLE HORROR	2007	122	6	CFL-3-90-2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	MICHAEL BAY, ANDRE FORM, BRAD FULLER & MIRAMAX FILM CORP. (USA)	12	0	0	CFL/3/90/2007	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316842	61	THE FINAL CUT	1997	122	6	CFL-3-92-97-MUM	0	0x00008B6F00000000	1997-09-24 00:00:00	ROBERT VINCE (CANADA)	12	0	0	CFL/3/92/97	0	0	0	N	M/S GULMERG INDUSTRIES CORPORATION, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316843	61	BAD BOYS	1999	122	6	CFL-3-92-99-MUM	0	0x00008E6800000000	1999-10-25 00:00:00	SHINE HSIAO YIN HONG KONG	12	0	Action Thr	CFL/67/1999-MUM	0	0	0	Y	INDO OVERSEAS FILM ,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316844	59	TIGER RANI	1999	122	6	CFL-3-93-99-MUM	0	0x00008E6800000000	1999-10-25 00:00:00	RUNMY SHOW, USA	13	0	Adventure	CFL/163/1999-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316845	61	THE SIXTH SENSE	1999	121	6	CFL-3-94-99-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	FRANK MARSHALL, KATHLEAN KENNEDY, USA	12	0	Social	CFL/165/99-MUM	0	0	0	N	S. P. E. FILMS, INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316846	59	ANACONDA	1997	122	6	CFL-3-96-97-MUM	0	0x00008B8300000000	1997-10-14 00:00:00	COLUMBIA TRISTAR & VERNA HARRAH & SUSAN RUSKIN, USA	12	0	0	CFL/3/96/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316847	61	DONNIE BRASCO	1997	122	6	CFL-3-97-97-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	COLUMBIA TRISTAR & JOHNSON, BARRY LEVINSON. USA	12	0	0	CFL/123/1197-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316848	61	KING COBRA	1999	122	6	CFL-3-98-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	DAVID & SCOTT HILLENBRAND, USA	12	0	Horror	CFL/168/99-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316849	44	PYAAR AUR JUNG	1999	122	6	CFL-3-99-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	STVEN HELPERN USA	13	0	Crime	CFL/161/1999	0	0	0	N	THOMSON KUNNPJ, KERAL	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316850	61	TRAILER OF 'THE CONSTANT GARDENER'	2006	120	3	CFS-1-01-2006-CHEN	0	0x0000978E00000000	2006-03-24 00:00:00	M/S FOCUS PESTTURES, USA	12	0	0	CFS-1-01-2006-CHEN	0	0	0	N	M/S CALIBRITIY FILMS P LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316851	61	TRAILER OF 'EMPIRE OF THE WOLVES'	2007	120	3	CFS-1-01-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S GAUMONT, FRANCE	12	0	0	CFS-1-01-2007	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316852	61	TRAILER OF 'DRAGON SQUAD'	2008	120	3	CFS-1-01-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	MAI AH  DEVELOPMENT COMPANY LTD., HONGKONG	12	0	0	CFS-1-01-2008-CHEN	0	0	0	N	SHRI VISHWAS SUNDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316853	58	TRAILER OF MUNDRU SAMEAJAYABGAL	2009	120	3	CFS-1-01-2009-CHEN	0	0x00009BAB00000000	2009-02-09 00:00:00	ESSTECN LIGHT FILM LTD.HONGKONG	13	0	0	CFS-1-01-2009-CHEN	0	0	0	N	M/S ASSYTOCH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316854	61	TRAILER OF 'INFEGTATION'	2010	120	3	CFS-1-01-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI BRUCE DAVEY . U.K	12	0	0	CFS-1-01-2010-CHEN	0	0	0	N	M/S HANSA PICTURES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316855	61	TRAILER OF MALIDU SHARK ATTACK	2011	120	3	CFS-1-01-2011-CHEN	0	0x00009E7500000000	2011-01-24 00:00:00	M/S VOLTAGE PICTURES,USA	12	0	0	CFS-1-01-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316856	59	GURU	2013	120	3	CFS-1-01-2012-CHEN	0	0x0000A13E00000000	2013-01-06 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD. HONGKONG	13	0	0	CFS-1-01-2012-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316857	61	THE WORLD'S FASTEST INDIAN	2006	120	3	CFS-1-02-2006-CHEN	0	0x000097B000000000	2006-04-27 00:00:00	M/S NEW ZOALEND FILM COMMISSION, NEW ZEALAND	12	0	0	CFS-1-02-2006-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316858	58	TRAILER OF PAALAVANA KOTTAI	2007	120	3	CFS-1-02-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S GEUMONT, FRANCE	12	0	0	CFS/1/02/2007	0	0	0	N	M/S VISWEAS FILMS (P LTD. )	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316859	58	TRAILER OF ATHIRADI 5 VEERARKAL	2008	120	3	CFS-1-02-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	MEL AH DEVELOPMENT COMPANY LTD., HONGKONG	12	0	0	CFS/1/02/2008-CHEN	0	0	0	N	SHRI VISWAAS SUNDAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316860	61	TRAILER OF 'THREE KINGCOMS	2009	120	3	CFS-1-02-2009-CHEN	0	0x00009B9000000000	2009-01-13 00:00:00	M/S. BASTERNLIGHT FILM LTD/HONG KONG	12	0	0	CFS-1-02-2009-CHEN	0	0	0	N	M/S. ASSYTECH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316861	44	MAEUNDAE A DAY AFTER	2010	120	3	CFS-1-02-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENTERTAINMENT. KOREA	13	0	0	CFS-1-02-2010-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316862	58	TRAILER OF LITTLE DIG SOLDIER	2011	120	3	CFS-1-02-2011-CHEN	0	0x00009EF000000000	2011-05-27 00:00:00	M/S DIGTRIBUTION MORKSHA(HK)LTD. HOHGKONG	12	0	0	CFS/1/02.2011	0	0	0	N	M/S VISWAAS FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316863	44	GURU	2012	120	3	CFS-1-02-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD. HONGKONG	13	0	0	CFS-1-02-2012-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316864	61	TRAILER OF DOWNFALL	2006	120	3	CFS-1-03-2006-CHEN	0	0x000097F400000000	2006-07-04 00:00:00	SHRI BERND EICHINGER, GERMENY	12	0	0	CFS/1/03/2006	0	0	0	N	M/S CHAYALAKSHMI CREATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316865	58	TRAILER OF ' NEH POLICE STORY '	2008	120	3	CFS-1-03-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S HOSEA ENTERTAINMENT	12	0	0	CFS-1-03-2008-CHEN	0	0	0	N	M/S HOSEA ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316866	61	TRAILER OF 'SHADOWLESS SWORD'	2009	120	3	CFS-1-03-2009-CHEN	0	0x00009C0000000000	2009-05-05 00:00:00	I LOVE CINEMA CO. LTD., KOREA	12	0	0	CFS-1-03-2009-CHEN	0	0	0	N	M/S. VISWAAS FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316867	59	TRAILER OF ' JALAPRALAYAM'	2010	120	3	CFS-1-03-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	M/S CJ ENRETAINMENT,MORAJ	12	0	0	CFS-1-03-2010-CHEN	0	0	0	N	M/S IOY ENTERTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316868	59	TRAILER OF 'KILADI SYNIKUDDU'	2011	120	3	CFS-1-03-2011-CHEN	0	0x00009EF000000000	2011-05-27 00:00:00	M/S DISTRIBUTION WORKSHOP HK LTD., HONGKONG	13	0	0	CFS-1-03-2011-CHEN	0	0	0	N	M/S VISWAAS FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316869	61	TRAILER OF 'A WHITE SNAKE'S REVENGE'	2012	120	3	CFS-1-03-2012-CHEN	54.86	0x00009FD600000000	2012-01-12 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD. HONGKONG	12	0	0	DIS/1/03/2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316981	61	TRAILER OF ' HEIDI'	2006	120	6	CFS-1-132-2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	MARTYM AUTY (USA)	12	0	Thriller	VFS/1/132/2006	0	0	0	N	SHRINGAR FILMS LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316870	61	TRAILER OF ,OTORCYCLE DIARIFS'	2006	120	3	CFS-1-04-06-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	M/S PATHO PICTURES INTERNATIONAL, LONDON	12	0	0	CFS-1-04-06-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316871	59	TR.OF GAJABALUDU	2005	120	3	CFS-1-04-2005-CHEN	0	0x0000971E00000000	2005-12-02 00:00:00	NOT READABLE	12	0	0	CFS/1/4/03	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316872	61	TRAILER OF. ' WHERE THE TRUTH LIES '	2007	120	3	CFS-1-04-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S PROSCENIUM PICTURES LTD., U.K.	12	0	0	CFS/1/04/2007-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316873	61	KUNGFU FIGHTER	2008	120	3	CFS-1-04-2008-CHEN	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S METRO FIL (P) LTD.	12	0	0	CFS-1-04-2008-CHEN	0	0	0	N	M/S METRO FIL (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316874	44	JAAN BAAZ HASINAA	2009	120	3	CFS-1-04-2009-CHEN	0	0x00009C0000000000	2009-05-05 00:00:00	I LOVE CINEMA CO. LTD., KOREA	13	0	0	CFS-1-04-2009-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316875	59	TRAILER OF 'RAKASI PURUGU'	2010	120	3	CFS-1-04-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI BRUCE DAVEY U.K.	12	0	0	CFS-1-04-2010-CHEN	0	0	0	N	M/S MENSA PICTURES (P) LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316876	44	NOT READABLE	2011	120	3	CFS-1-04-2011-CHEN	0	0x00009EB300000000	2011-03-27 00:00:00	NOT READABLE	13	0	0	CFS-1-04-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316877	58	BODHIDHARMAN	2012	120	3	CFS-1-04-2012-CHEN	0	0x00009FD600000000	2012-01-12 00:00:00	M/S SIDTRIBUTION WORKSHOP (HK) LTD.. HONGKONG	13	0	0	CFS-1-04-2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316878	44	HATHI MERE SATHI	2005	120	3	CFS-1-05-2005-CHEN	0	0x0000973100000000	2005-12-21 00:00:00	M.S SAHAMONGKOL FILMS INTERNATIONAL	12	0	0	CFS/1/05/2005	0	0	0	N	M/S INDO OVERSEAS FILMS	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316879	58	TRAILER OF ''ADIMAI VEERAN''	2006	120	3	CFS-1-05-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S MOOSTONE ENTERTAINMENT, HONG KONG	13	0	0	CFS-1-05-2006-CHEN	0	0	0	N	M/S CELEBRITI FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316880	58	TR. OF THANGA MALAI ATHISAYAM MAGNAS GOLD - 2	2007	120	3	CFS-1-05-2007-CHEN	0	0x000099CA00000000	2007-10-17 00:00:00	MY WAY FILM CO. LTD., HONG KONG	13	0	0	CFS/1/05/07/-CHEN 	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316881	61	SHAOLIN VS AVIL DEAD	2008	120	3	CFS-1-05-2008-CHEN	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S METRO FILMS (P) LTD.	12	0	0	CFS-1-05-2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316882	58	TRAILER OF '1000 POOCHIGAL	2000	120	3	CFS-1-05-2010-CHEN	0	0x00008EF000000000	2000-03-09 00:00:00	SHRI BRUCE DEVEY. U.K.	13	0	0	CFS-1-05-2010-CHEN	0	0	0	N	M/S HANSA PICTIRES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316883	61	TRAILER OF 'RAGING PHOBHIX'	2011	120	3	CFS-1-05-2011-CHEN	0	0x00009F0D00000000	2011-06-25 00:00:00	M/S SAHAMONGINOL FILM INTERNATIONAL  CO. LTD. THILAND	12	0	0	CFS/1/05/2011-CHEN	0	0	0	N	M/S INDO OVERSEAS  FILMSQ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316884	59	TRAILER OF 'NAGADHESSRUDU'	2012	120	3	CFS-1-05-2012-CHEN	0	0x00009FDB00000000	2012-01-17 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD, HONNGKONG	13	0	0	CFS/1/05/2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENTS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316885	44	TR.OF KHAUFNAK AAKRAMAN '	2005	120	3	CFS-1-06-2005-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S MY WAY FILMS CO. LTD. HONG KONG	12	0	0	CFS-1-06-2005-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL.CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316886	61	TRAILER OF 'THE PROMISE'	2006	120	3	CFS-1-06-2006-CHEN	0	0x000098A300000000	2006-12-26 00:00:00	M/S MOONSTONE ENTERTAINMENT	12	0	0	CFS/1/06/2006	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316887	58	TRAILER OF ' MAYANA BHOOMI'	2008	120	3	CFS-1-06-2008-CHEN	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S METRO FILMS (P) LTD.	12	0	0	CFS-1-06-2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316888	44	TRAILER OF INFESTATION	2010	120	3	CFS-1-06-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI BRUCE DEVEY, U.K	12	0	0	CFS-1-06-2010-CHEN	0	0	0	N	M/S HANSA PICTURES PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316889	58	TRAILER OF 'VEGAIIN VETTAI'	2011	120	3	CFS-1-06-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S SAHAMONAKOL FILM INTERNATIONAL  CO. LTD. THILAND	13	0	0	CFS/1/06/2011-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316890	44	JETLI AUR ANAKONDA	2012	120	3	CFS-1-06-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S DISTRIBUTER NETWORK  LTD,. HONKONG	12	0	0	CFS/1/06/2012	0	0	0	N	M/S ZOF ENTERTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316891	44	TRAILER OF ' AKHRI YUDHADHAM '	2008	120	3	CFS-1-07-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	M/S ACTION IMAGE CMBH & CO. KG, GERMANY	12	0	0	CFS-1-07-2008-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316892	44	TRAILER OF 'KHILADIYON KI JUNG'	2011	120	3	CFS-1-07-2011-CHEN	0	0x00009F5600000000	2011-09-06 00:00:00	M/S SAHAMONKOL FILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	CFS/1/07/2011-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316893	58	GURU-2	2012	120	3	CFS-1-07-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD. HONGKONG	13	0	0	CFS-1-07-2012-CHEN	0	0	0	N	M/S VISWAAS FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316894	58	TRAILER OF 'ONE MISSED CALL'	2008	120	3	CFS-1-08-2008-CHEN	0	0x00009B0500000000	2008-08-27 00:00:00	HORIZEN ENTERTAINMENT LTD. CANADA	13	0	0	CFS-1-08-2008-CHEN	0	0	0	N	SHRI V. SUNDHAR, M/S VISWAAS FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316895	61	TRAILER OF '1011'	2011	120	3	CFS-1-08-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S IOON INFACT (VAR EAST) LTD. SIGNATURE	12	0	0	CFS/1/08/2011-CHE	0	0	0	N	M/S INDO OVERSEAS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316896	58	THUNIVEY THUNAI	2008	120	3	CFS-1-09-2008-CHEN	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S I LOVE CINEMA CO. LTD., KOREA	12	0	0	CFS-1-09-2008-CHEN	0	0	0	N	SHRI VISWAAS SUNDAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316897	59	TRAILER OF TUSNAMI RETURNS 2D010	2009	120	3	CFS-1-09-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	CHINA FILM PRODUNCTION INTRNATIONAL CHINA.	12	0	0	CFS/1/09/2009	0	0	0	N	M/S BBC INTERNATIOBNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316898	61	TRAILER OF STREET DANCE 3D	2010	120	3	CFS-1-09-2010-CHEN	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S PROTAGONIST PICTURES LTD., UK	12	0	0	CIS/1/09/2010	0	0	0	N	M/S POORNIMASHANKAR EXIM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317158	61	DEALING WITH DIFFICULT PEOPLE	1996	120	6	CFS-1-54-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	MEICON ENTERPRISES CO. LTD. USA.	12	0	0	CFS/1/54/96	0	0	0	N	J. SONS, TIRPUR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316899	61	TRAILER OF 'BODYGUARD AND ASSASSING'	2011	120	3	CFS-1-09-2011-CHEN	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S THE DISTRIBUTION LTD. HONGKONG	12	0	0	CFS1/1/09/2011-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316900	61	'' CONVERSTIONS ON A SUNDAY AFTERNOON	2006	120	8	CFS-1-1-2006-HYD	0	0x0000982800000000	2006-08-25 00:00:00	SHRI C.V. RAO , M/S DIGIQUEST ( INDIA) LTD .	12	0	0	CFS/ 1/1/ 2006 - HYD 	0	0	0	N	SHRI C.V. RAO , M/S DIGIQUEST ( INDIA) LTD .	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316901	58	TRAILER OF MEN IN BLACK 3	2012	120	6	CFS-1-1-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	LAURIS MACDONALDS, WALTOR P. PARKES, & SONY PICT., (USA)	13	0	0	CFS/1/01/*2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316902	61	TRAILER OF ' INDIAN IN THE CUPBOARD	1996	120	6	CFS-1-1-96-MUM	0	0x000088FA00000000	1996-01-04 00:00:00	KATHLEEN KENNEDY. FRANK NARSHAL & JANE STARTZ (USA)	12	0	0	CFS-1-1-96-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316903	61	TRAILER OF SPACE JAM	1997	120	6	CFS-1-1-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	IVAN BETTMAN JEE, HEDICUK AND SANIEL GOLDBERG,WARNER BROS, USA	12	0	0	CFS-1-1-97-MUM	0	0	0	N	WARNER BROSS, (E.F) INC, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316904	61	TRAILER OF 'BANSHREE'	2008	120	3	CFS-1-10-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	SYNTHETIC CINEMA INTERNATIONAL , LLC, USA	12	0	0	CIS/1/10/2008-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316905	58	NOT READABLE	2010	120	3	CFS-1-10-2010-CHEN	0	0x00009E1C00000000	2010-10-27 00:00:00	NOT READABLE	12	0	0	CFS-1-10-2010-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316906	61	TEAILER OF 'IP MAN I'	2011	120	3	CFS-1-10-2011-CHEN	0	0x00009F9400000000	2011-11-07 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO.LTD. HONKONG	12	0	0	CFS-1-10-2011-CHEN	0	0	0	N	M/S VIOWAAS FILMS PVT,LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316907	61	MICHAEL JACKSON'S LAST REHARSEL	2012	120	6	CFS-1-10-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	CINEVISION CORPORATION, UNITED STATES	12	0	0	CFS-1-10-2012	0	0	0	N	INNOVATION COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316908	44	BOOT	1996	120	6	CFS-1-10-96-MUM	0	0x0000890C00000000	1996-01-22 00:00:00	SHAHED T.V. GROUP(IRAN)	12	0	0	CFS-1-10-96-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316909	61	HEROES & CWARDS	1997	120	6	CFS-1-10-97-MUM	0	0x00008A8600000000	1997-02-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-10-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316910	61	TRAILER OF ' JUST LIKE EAVEN'	2005	120	6	CFS-1-100-2005-MUM	0	0x000096C000000000	2005-08-30 00:00:00	MAC DOPA WALTER F PARKES BNIVERSAL PICTURES (USA)	12	0	0	CFS-1-100-2005-MUM	0	0	0	N	PARAREWANT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316911	61	PORTRAITS OF ANOREXIA	1997	120	6	CFS-1-100-97-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/88/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316912	61	''TRAILER OF RUNNING WITH SCISSORS''	2006	120	6	CFS-1-101-2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	RYAN MURPHY & SONY PICTURES (USA)	12	0	0	CFS/1/101/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316913	61	NOT READABLE	2011	120	6	CFS-1-101-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	ORIAN GRAZER/EDDIO MURPHY/PARAMOUNT PUICTURES (USA)	12	0	0	CFS/1/101/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316914	61	INDIVIDUAL PHYSCOLOGY IN COCUNELLING AND EDUCATION	1997	120	6	CFS-1-101-97-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/91/97-MUM	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316915	44	TRAILER OF REAL STEEL	2011	120	6	CFS-1-102-2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	DREAM WORK PICT. & RELIANCE ENTERTAINMENT (USA)	13	0	0	CFS/212/2011-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316916	61	CHILDREN & MATHEMATICS  UP	1997	120	6	CFS-1-102-97-MUM	0	0x00008B8D00000000	1997-10-24 00:00:00	DARK GROVE INTR    DARK GROVE INTERNATIONAL LTD USA	12	0	0	CFS/75/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316917	61	TRAILER OF CHAMPION	1997	120	6	CFS-1-103-97-MUM	0	0x00008B9000000000	1997-10-27 00:00:00	ANN TSE KAI ,LIU YET ,HONG KONG	12	0	0	CFS/T-156/1997-MUM	0	0	0	N	INDO OVERSEAS FILM ,MUM BNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316918	61	MYSTIC INDIA	2006	120	6	CFS-1-104-2006-MUM	0	0x0000983200000000	2006-09-04 00:00:00	BAPS CARE INTERNATIONAL (USA)	12	0	0	CFS/1/104/2006	0	0	0	N	GUJARAT COUNCIL  OF SCIENCE CITY, AHMEDABAD	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316919	58	TRAILER OF REAL STEEL	2011	120	6	CFS-1-104-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	RELIANCE ENTERTAINMENT - DREAM WORKS, (USA)	12	0	0	CFS/1/104/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316920	61	TRAILER OF SPHERE	1997	120	6	CFS-1-104-97-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	BARRY LAVINSON,MICHAEL CRICHTON,ABDREW WALD & WARNER BROS., USA	12	0	0	CFS/T-166/97-MUM	0	0	0	N	WARNER BROS.(F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316921	44	MISTICK INDIA	2006	120	6	CFS-1-105-2006-MUM	0	0x0000983200000000	2006-09-04 00:00:00	PAPAS CARE INTERNATIONAL. USA	12	0	0	CFL/1/105/2006	0	0	0	N	GUJARAT COUNCLING OF SCINECE CITY, ALAHABAD	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316922	61	TRAILER NO.2 ADVENTURE OF TINTIN : THE SECRET OF THE UNICORN	2011	120	6	CFS-1-105-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	SPE FILMS INDIA PVT. LTD., MUMBAI	12	0	0	CFS-1-105-2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316923	61	TEASER TRALER OF GODZILLA	1997	120	6	CFS-1-105-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	COLUMBIA TRISTAR FILMS & DECLIN, USA	12	0	0	CFS/T-168/97-MUM	0	0	0	N	COLUMBIA TRISTAR FIMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316924	61	TRAILER OF 16 BLOCKS	2008	120	6	CFS-1-106-2006-MUM	0	0x00009B0D00000000	2008-09-04 00:00:00	NU IMAGE/ MILLENNIUM PICTURES (USA)	12	0	0	CFS/1/106/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316925	61	LET US LOOK AT LEARNING	1997	120	6	CFS-1-106-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/174/97-MUM	0	0	0	N	J. SONS , TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316926	61	TRAILER OF 'THE PRESTIGE'	2006	120	6	CFS-1-107-2006-MUM	0	0x0000983900000000	2006-09-11 00:00:00	ARON RYDER, EMMA THOMAS, CHRISTOPHER ROIAN & WARNER BROS. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/107/2006-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316927	61	NOT READABLE	2011	120	6	CFS-1-107-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	SCOOTT RUDIN/WARNER BROS. (USA)	12	0	0	CFS/T-224/2011-MUM	0	0	0	N	WARNER BROS. PICTURE (INDIA) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316928	61	TRAILER OF SUPERMAN IV THE QUEST FOR PEACE	1997	120	6	CFS-1-107-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	MENAHEM GOLAN, USA	12	0	Social	CFS/T-174/97-MUM	0	0	0	N	L. A. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316929	61	TRAILER OF ''DRAGON TIGER GATE''	2006	120	6	CFS-1-108-2006-MUM	0	0x0000983900000000	2006-09-11 00:00:00	RAYMOND WONG,NANSUN SHI/WANDER IN FILM CO.LTD. HONGKONG	12	0	0	CFS/1/108/2006-MUM	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316930	44	TRAILER NO. THE ADVENTURS OF TINTIN : THE SECRET OF UNICORN	2011	120	6	CFS-1-108-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	SONY PICTURES (USA)	13	0	0	CFS/T-224/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316931	61	TRAILER OF LEGEND OF THE GOD OF GAMBLERS	1997	120	6	CFS-1-108-97-MUM	0	0x00008BBD00000000	1997-12-11 00:00:00	WONG JING , HONGKONG.	12	0	0	CFS/T-173/97-MUM	0	0	0	N	INDO OVERSEAS FILMS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316932	61	TRAILER OF THE 'DEPARTED'	2006	120	6	CFS-1-109-2006-MUM	0	0x0000983A00000000	2006-09-12 00:00:00	BRAD PITT, BRAD GREY GRAHAM KING & WARNER BROS (INDIA )KING PVT. LTD. USA	12	0	0	CFS/1/109/2006	0	0	0	N	WARNER BROS ,PICTURES (I PVT. LTD, MUMBAI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316933	61	TRAILER NO. 3 SHERLOCK HOLMES: A GAME OF SHADOWS	2011	120	6	CFS-1-109-2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	JOOL SILVER / WARNER BROS. (USA)	12	0	0	CFS/1/109/2011	0	0	0	N	WARNER BROS. PICT. (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316934	61	TEASER TRAILER NO.11 OF GODZILLA	1997	120	6	CFS-1-109-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	COLUMBAI TRISTAR & DEN DEVLIN ,USA	12	0	0	CFS/T-186/1997-MUM	0	0	0	N	COLUMBAI TRISTAR FILMSOF  INDIA LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316935	58	TRAILER NO. 1 OF 'WAR OF THE WORLDS'	2005	120	6	CFS-1-11-2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	KATHLEEN KENNDY, COLIN WILSON / PARAMOUNT PICTURES (USA)	12	0	0	CFS/1/11/2005-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316936	58	TRAILER OF 'BANSHEE'	2008	120	3	CFS-1-11-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	SYNTHETIC CINEMA INTERNATIONAL LLC., USA	12	0	0	CIS/1/11/2008-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316937	59	DHONGALAKU DHONGA-TRAILER	2012	120	3	CFS-1-11-2012-CHEN	0	0x0000A11500000000	2012-11-26 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONG KONG (CHINA)	12	0	0	CFS/1/11/2012	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316938	61	TRAILER OF ACE VENTURA : WHEN NATURE CALLS	1996	120	6	CFS-1-11-96-MUM	0	0x0000891300000000	1996-01-29 00:00:00	JAMES G. ROBINSON (USA)	12	0	0	CFS/1/11/96	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316939	61	I LIVE IN PISON	1997	120	6	CFS-1-11-97-MUM	0	0x00008A8600000000	1997-02-03 00:00:00	OAKGROVE INTERNATIONAL LTD.USA	12	0	0	CFS-1-11-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316940	61	TRAILER OF ' PLAYBOYS'	2006	120	6	CFS-1-110-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	ELECTRIC ENTERTAINMENT(USA)	12	0	0	CFS/1/110/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA(P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316941	70	TRAILER OF : THE ARTIST	2011	120	6	CFS-1-110-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	THOMAS LANGMAN/EMMANUEL MONTAMAT/WILD DUNBH	12	0	0	CFS/1/110/2011	0	0	0	N	TANWEER ENLIGHTENMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316942	61	TRAILER OF BUDDY	1997	120	6	CFS-1-110-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	STEVA NICOLADES & COLUMBIA TRISTAR FILM USA	12	0	0	CFS/T-187/1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316943	61	TRAILER OF A GOOD YERA	2008	120	6	CFS-1-111-2006-MUM	0	0x00009B1E00000000	2008-09-21 00:00:00	DIDLEY SCOTT AND WARNER BROS. PICT. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/111/2008	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316944	61	TOUCHING MOMENTS EXPERIENCE MACAU	2011	120	6	CFS-1-111-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	MACAU TOURISM MACAU	12	0	0	CFS/1/111/2011	0	0	0	N	MACAU TOURISM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316945	61	TRAILER OF MAD CITY	1997	120	6	CFS-1-111-97-MUM	46.18	0x00008BC200000000	1997-12-16 00:00:00	ARNOLD KOPALSON , ANN KOPELSON & WARNER BROS . USA	12	0	0	VIS/T-188/1997-MUM	0	0	0	N	WARNER BROS. 9F.E.) INC. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316946	61	TRAILER OF BLOOD DIAMOND	2006	120	6	CFS-1-112-2006-MUM	0	0x0000983700000000	2006-09-09 00:00:00	WARNER BROS.PICT. (INDIA)LTD. (USA)	12	0	0	CFS/1/112/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA PVT. LTD. MUMBAI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316947	61	TRAILER OF KAZAM	1997	120	6	CFS-1-112-97-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	SCOTT KROOF/PAUL N.GLASSER/BOB ENGLEMAN USA	12	0	0	CIS/T-190/97-MUM	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316948	61	TRAILER OF 'ROCKY BALDOA'	2006	120	6	CFS-1-113-2006-MUM	0	0x0000984800000000	2006-09-26 00:00:00	WILLIAM STALLONE CHARLES WINKIER & WARNER BROS	12	0	0	CFS/1/113/2006	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316949	61	TRAILER B OF THE LORAX	2011	120	6	CFS-1-113-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	JANET HEALY / CHRISTOPHER WELDANDRI / UNIVERSAL PICTURES (USA)	12	0	0	CFS/1/113/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316950	61	TRAILER OF MY BEST FRIEND'S WEDDING	1997	120	6	CFS-1-113-97-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	COLUMBIA TRISTAR, ZUCKER & RONALD BOSS, USA	12	0	0	CFS/1/113/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316951	61	TRAILER OF ''ERAGON''	2006	120	6	CFS-1-114-2006-MUM	0	0x000097ED00000000	2006-06-27 00:00:00	JOHN DAVIS ADAM GODMANN & WARNER BROS. PICT. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/114/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316952	67	TRIALER NO. 2 EXTRENELY LOUD & TNCREDISLY CLOSE	2011	120	6	CFS-1-114-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	SCOTT AUDIN/WARNER BROS. (USA)	12	0	0	CFS/T-260/2011/MUM	0	0	0	N	WARNER SROS. PICTURE (I) PVT. LTD. MUMBAI	23	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316953	61	TRAILER OF ZEUS AND ROXANEE	1997	120	6	CFS-1-114-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FRANK PRICE, USA	12	0	0	CFS/T-191/97	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316982	61	TRAILER F: CHARLOTTE 'S WEB '	2007	120	6	CFS-1-133-2006-MUM	0	0x000099C600000000	2007-10-13 00:00:00	JORDON KERNER / PARAMOUNT PICTURES (USA)	12	0	0	CFS/T-240/06	0	0	0	N	PARAMOUNT FILMS OF INDAI LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316954	44	TRAILER OF 'MUSEUM KE ANDAR PHAS GAYA SIKANDER'	2006	120	6	CFS-1-115-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	CHRIS COLUMBUS AND BOB DUSKE AND WARNER BROS. PICTURES (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/115/2006-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316955	61	TRL : 'THE TALE OF DESPEREDOX'	2009	120	6	CFS-1-115-2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	GARY ROSS/ALLISON THOMAS/UNIVERSAL PICTURES USA	12	0	0	CFS/1/115/2009	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316956	58	TRAILER OF ''ANTARTICA -VIL ETTU ATHISIYA NAIGAL'' DUBBED	2006	120	6	CFS-1-116-2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	SPE FILMS (USA)	12	0	0	CFS/1/116/2006-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316957	61	TRAILER A TRANSFOR RAMERS -3	2010	120	6	CFS-1-116-2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	NOT READABLE	12	0	0	CFS/T-281/10	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316958	58	TRAILEROF MUSIATHIL ORU INSAI ARASAN	2006	120	6	CFS-1-117-2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	CHIRIS COLUMBIA, BOB DUSCAY & WARNER BROS PICT. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/117/2006	0	0	0	N	WARNER BROS PICTURES  (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316959	61	L 5 : FIREST CITY IN SPACE	2006	120	6	CFS-1-118-2006-MUM	0	0x0000985E00000000	2006-10-18 00:00:00	TENY MYERS - SRAEME FERGUSON (USA)	12	0	0	CFS/1/118/2008	0	0	0	N	GUJRAT COUNCIL OF SCIENCE CITY, AHMADABAD	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316960	44	L-5 : FIRST CITY IN SPACE	2006	120	6	CFS-1-119-2006-MUM	0	0x0000985C00000000	2006-10-16 00:00:00	TONY MAYORS-GRAMI FERGUSON	12	0	Social	CFS/1/119/2006	0	0	0	N	GUJRAT COUNCIL OF SCIENCE CITY ,AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316961	97	FLASH POINT	2008	120	3	CFS-1-12-2008-CHEN	0	0x00009B7E00000000	2008-12-26 00:00:00	MANSARIN FILMS DISTRIBUTION CO. LTD., HONGKONG	12	0	0	CFS-1-12-2008-CHEN	0	0	0	N	MANSARIN FILMS DISTRIBUTION CO. LTD., HONGKONG	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316962	44	TRAILER OF ''EK JANBAAZ KHILADI''	2012	120	3	CFS-1-12-2012-CHEN	0	0x00009FEC00000000	2012-02-03 00:00:00	JACKIE & JJ INTERNATIONAL, LIMITED, HONG KONG, (CHINA)	12	0	0	CFS/1/12/2012	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316963	61	TRAILER OF JUMANJI	1996	120	6	CFS-1-12-96-MUM	0	0x0000893000000000	1996-02-27 00:00:00	SCOTT KROOPF AND WILLIAM TEITLER (USA)	12	0	0	CFS/1/12/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316964	61	COMMUNICATON MONDEFENSISVELY	1997	120	6	CFS-1-12-97-MUM	0	0x00008A8600000000	1997-02-03 00:00:00	OAKGROOVE INTERNATIONAL,USA	12	0	0	CFS-1-12-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316965	61	TRAILER OF FLAGS OF OUR FATHERS	2006	120	6	CFS-1-120-2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	CLINT EARTWOOD, STEVEN SPIELBERG, ROBERT LORENZ & WARNER BROS. PICT. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/120/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316966	61	TRAILER OF STORN BREAKER	2006	120	6	CFS-1-121-2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	CAPITOL FILMS (USA)	12	0	0	CFS/1/121/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316967	61	TRAILER OF GRIDION GANG	2006	120	6	CFS-1-122-2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	SONY PICTURES (USA)	12	0	Social	CFS/T-175/2006-MUM	0	0	0	N	SONY PICTURES RELEASING INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316968	61	TRAILER C - 'FLUSHED AWAY'	2006	120	6	CFS-1-123-2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	CECIL KARMER / DAVID SPROXTON / PARAMOUNT PICTURES (USA)	12	0	0	CFS/1/123/2006	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316969	44	TEEN EKKE	2006	120	6	CFS-1-124-2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	REMOND WAANGI NUNSUN SHI , MUDSHIN FILM COM. LTD. HONGKONG	12	0	0	CFS/1/124/2006	0	0	0	N	INDO OVERSICIS FILMES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316970	61	TRAILER NO. 2 OF ''DEJA VU''	2006	120	6	CFS-1-125-2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/1/125/2006	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316971	61	TRAILER C: 'DR SEUSS HORTON HEARS A WHO'	2007	120	6	CFS-1-125-2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	20 TH CENTURY FOX (USA)	12	0	0	CFS/T-226/07	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316972	61	TRAILER OF THE RURSUIT OF HAPPYNESS	2006	120	6	CFS-1-126-2006-MUM	0	0x0000987800000000	2006-11-13 00:00:00	WILL SMITH, TODD BLACK AND SONY PICTURES (USA)	12	0	0	CFS/1/126/2006	0	0	0	N	SONY PICTURES RELEASING INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316973	61	TRALER NO. 1 OF ERAGON	2006	120	6	CFS-1-127-2006-MUM	0	0x0000988600000000	2006-11-27 00:00:00	DAYIS ASAM GEDMANN AND WARNER BROS. PICT. (INDIA) PVT. LTD., (USA)	12	0	0	CFS/1/127/2006	0	0	0	N	WARNAR BROS. PICTURES (INDIA)  PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316974	58	'SPIDERMAN .N S'	2006	120	6	CFS-1-128-2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	LAWARA ZISKING AVTARCAD GRANT CURTIE & SONY PICTURE (USA	13	0	0	CFS/T-219/06	0	0	0	N	SONY PICTURE RELEASING OF INDIA PVT LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316975	59	TRAILOR OF ' SPIDERMAN -S'	2008	120	6	CFS-1-129-2006-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	AVISED ,GRANT PICTURE SONYPLATONES (USA)	13	0	0	CFS/T-220/06-MUM	0	0	0	N	SONY PICTURE REISING OF INDIA LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316976	59	TRAILER NO:2''DHONGALAKU DHONGA''	2012	120	3	CFS-1-13-2012-CHEN	0	0x0000A12D00000000	2012-12-20 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONG KONG, (CHINA)	12	0	0	CFS/1/13/2012	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316977	61	TRAILER OF LEGEND DINOSAURS AND MONSTER BIRDS	1996	120	6	CFS-1-13-96-MUM	0	0x0000893300000000	1996-03-01 00:00:00	TOEI COMPANY, (JAPAN)	12	0	0	CFS/1/13/96	0	0	0	N	MOHAN G. SULIBHAVI, BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316978	61	TRAILER OF IT TAKES TWO	1997	120	6	CFS-1-13-97-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	JAMES ORR & JIN CRUICKSHANK,USA	12	0	0	CFS-1-13-97-MUM	0	0	0	N	MODI FILM INTERNATIONAL ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316979	44	TRAILER OF ''SPIDERMAN-3''	2006	120	6	CFS-1-130-2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	LAURA ZISKIN AVJARAD, GRANT CURTIS & SONY PICTURES (USA)	12	0	0	CFS/1/130/2006	0	0	0	N	SONY PICTURES RELEASING, INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316980	61	TRILER OFBABEL	2006	120	6	CFS-1-131-2006-MUM	0	0x0000988F00000000	2006-12-06 00:00:00	JON KILIK, STOVE SOLIN, ALAJAN DRO INARRITU (USA)	12	0	0	CFS/1/131/2006	0	0	0	N	E-CITY FILMS (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316983	61	TRAILER NO. 3 OF 'SPIDERMAN - 3 '	2006	120	6	CFS-1-134-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	SONY PICTURES USA	12	0	0	CFS/7-245/06	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316984	61	TRAILER OF BRIDGE TO TERABITHIA	2006	120	6	CFS-1-135-2006-MUM	0	0x0000989F00000000	2006-12-22 00:00:00	LAUREN LEVINE, HAL LIEBERMAN WALDEN MEDIA, LLC (USA)	12	0	0	CFS/1/135/2006	0	0	0	N	E-CITY FILMS (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316985	61	TRAILER OF 'HARRY POTTER AND THE ORDER OF PHOENIX'	2006	120	6	CFS-1-136-2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	DAVID YEMAN & GARNER BROS. PICTURES (I) PVT. LTD., (USA)	12	0	0	CFS/1/136/2006-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316986	44	TRAILER OF THE GOLDEN COMPASS	2007	120	6	CFS-1-136-2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	BILL GARRAO/NEW LINE PICTURS(USA)	12	0	0	CFS/T-262/07	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316987	61	TRAILER OF ''MEET THE ROBINSONS''	2006	120	6	CFS-1-137-2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	12	0	0	CFS/1/137/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316988	61	TRAILER OF CHAOS	2006	120	6	CFS-1-138-2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	MOBIUS INTERNATIONAL (USA)	12	0	0	CFS/1/138/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA  (P) LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316989	61	TRAILER OF ' HOME OF THE BRAVE'	2006	120	6	CFS-1-139-2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	ROB COWON / NU IMAGE (USA)	12	0	0	CFS/1/139/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316990	61	TRAILER OF ' G-FORCE '	2009	120	6	CFS-1-14-2009-MUM	0	0x00009BC700000000	2009-03-09 00:00:00	WALT DISNEY PICTURES - JERRY BRUCKHEER (USA)	12	0	0	CFS/T/37/2009-MUM	0	0	0	N	UTV SEFTWQRE COMMUNICATIONS LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316991	58	NOT READABLE	2011	120	6	CFS-1-14-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	DEBORAH SNYDOR/WARNER BROS.(USA)	12	0	Social	CFS/1/14/2011	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316992	61	TRAILER OF ' BLACK EAGLE '	1996	120	6	CFS-1-14-96-MUM	0	0x0000893300000000	1996-03-01 00:00:00	SHIMAN ARAM (USA)	12	0	0	CFS/1/14/96	0	0	0	N	MODI FILMS INTERNATIONAL BOMBAY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316993	61	PEOPLE WORKING FOR PEOPLE	1997	120	6	CFS-1-14-97-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-14-97-MUM	0	0	0	N	J. SONS , TIRUPUR .	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316994	61	TRAILER A OF ''EVAN ALMIGHTY''	2006	120	6	CFS-1-140-2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	NEAL H .MORTIZ/TOM SHADYACK/GARY BARBER/UNIVERSAL PICTURES (USA)	12	0	0	CFS/1/140/2006-MUM	0	0	0	N	PARAMOUNT FILM S OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316995	61	HELP POLICE YOUR NEIGHBOURHOOD	1996	120	6	CFS-1-15-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	NELCON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/15/1996	0	0	0	N	SHRI BABA INDUSTRIES,COIMBTORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316996	61	CHOOSE WELL BE WELL	1997	120	6	CFS-1-15-97-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/15/97	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316997	61	STUDY SKILLS TAKE THAT TEST	1998	120	6	CFS-1-150-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	0	CFS/1/150/98	0	0	0	N	JAS BARAS EXPORTS PVT LTD.,COIMBATORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316998	61	TRAILER OF 'MISTER LONELY'	2008	120	6	CFS-1-159-2008-MUM	0	0x00009AC100000000	2008-06-20 00:00:00	HARMONY KORINE / CELLULOID DREAM SALES SAB (FRANCE)	12	0	0	CFS/T-130/08	0	0	0	N	M/S. ALLIANCE MEDIA & ENTERTAINMENT P. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
316999	61	TRL OF ICE AGE 3	2009	120	6	CFS-1-16-2009-MUM	0	0x00009BDE00000000	2009-04-01 00:00:00	20TH CNETURY FOX INT'L(USA), USA	12	0	0	CFS/1/16/09	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317000	44	TRAILER OF SUSKERPUNCH-ED ZOR KA GHATKA	2011	120	6	CFS-1-16-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	DEBORAH SNYDER/WARNER BROS. PICTURES (USA)	12	0	0	CFS/1/16/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317001	61	SAFTETY ON THE JOB, ACCIDENT CAUSES & PREVENTION	1996	120	6	CFS-1-16-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	NEICON ENTERPRISES COL . U.S.A.	12	0	0	CFS-1-16-96-MUM	0	0	0	N	SHRI BABA INDUSTRIES , COIMBATORE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317002	61	BRD & CARE	1997	120	6	CFS-1-16-97-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	OAKGRVES INTERNATIONAL LTD, USA	12	0	0	CFS-1-16-97-MUM	0	0	0	N	J SONS, TRIIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317003	61	TRAILER OF 'WHERE THE WILD THINGS ARE'	2008	120	6	CFS-1-17-2009-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	JON JASHNI/WARNER BROS.(USA)	12	0	0	CFS/1/17/2009	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317004	61	TRAILR OF X MEN CLASS	2011	120	6	CFS-1-17-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	GREGERY GOODMEN, SILMON KINGBURG, LAUREN SHULER DONNER, BRYAN SINGER USA	12	0	0	CFS/1/17/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317005	61	CHILD ABUSE CRADLE FO VIOLENCE	1996	120	6	CFS-1-17-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/17/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317006	61	MANAGERAL REVOLUTION	1997	120	6	CFS-1-17-97-MUM	0	0x00008A8B00000000	1997-02-08 00:00:00	M/S OAKGROVE INTERNATIONAL LTD, HONGKONG	12	0	0	CFS-1-17-97-MUM	0	0	0	N	M/S J. SONS, TIRPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317007	61	TRAILER NO.2 OF : ' FINDING NEMO'	2003	120	6	CFS-1-18-2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	GRAHAM WALTERS & SPE FILMS.USA	12	0	0	CFS/1/18/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317008	61	TRL. 1 OF ' KUNGFU PANDA - 2	2011	120	6	CFS-1-18-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	NELLISSE VOCC / PARAMOUNT PICTURES (USA)	12	0	0	CFS/1/18/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317009	61	DRUG INFORMATION SERIES	1996	120	6	CFS-1-18-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	MEICON ENTERPRISES CO. LTD, U.S.A	12	0	0	CFS/1/18/96	0	0	0	N	SRHI BABA INDUSTRIES, COIMBARORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317010	61	FR TOMARROW E SHALL DIET	1997	120	6	CFS-1-18-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	M./S OAKGROVE INTERNATIONAL LTD, HONGKONG	12	0	0	CFS-1-18-97-MUM	0	0	0	N	M/S J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317011	44	TRI OF BUNT BABALI AUR JACKIE	2007	120	6	CFS-1-19-2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	JACKIE CHEN WILLIES CHAN SOLOH SO & WANG ZHONGLAI HONGKONG	12	0	0	CFS/1/19/2007	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317012	61	NOT READABLE	2011	120	6	CFS-1-19-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	THE WALT DISNEY CO. JERRY DRUCKHEIMOR (USA)	12	0	0	CFS/T-48/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317013	61	ALCOHOL DRUGS 7 YOU A LOSTING COMBINATION	1996	120	6	CFS-1-19-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	MEICON ENTERPRISES LTD., U.S.A. ALONG	12	0	0	CFS/1/19/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317014	61	WHAT ARE TAXES ALL ABOUT	1997	120	6	CFS-1-19-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., HONGKONG	12	0	0	CFS-1-19-97-MUM	0	0	0	N	M/S J. SONS , TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317015	61	MASK OF ZORRO COMMERCIAL OF HEAD AND SHOULDERS	1998	120	6	CFS-1-199-98-MUM	13.72	0x00008CD900000000	1998-09-21 00:00:00	COLUMBIA TRI STAR FILMS & CLAYBOURNE,USA	12	0	0	VFS/1/199/98	0	0	0	N	COLUMBIA TRI STAR FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317016	61	TR. OF TUM YUM COONC	2005	120	3	CFS-1-2-2005-CHEN	0	0x0000971500000000	2005-11-23 00:00:00	SHAHNINGKOL FILM INTERNATIONAL	12	0	0	CFS/1/2/2005/CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317017	61	TRAILER OF 'WOLF HOUND'	2009	120	6	CFS-1-2-2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	BUSINESS LEADER (N) SDN BHD, MALAYSIA	12	0	0	CFS/T-7/09	0	0	0	N	AMERICAN FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317018	59	TRAILER OF  MEH IH BLACK 3	2012	120	6	CFS-1-2-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	LAURIE MACDONAID,WATER F. PARKES & SONY (USA)	12	0	0	CFS/1/2012-MUM	0	0	0	N	SPE FILM INDIA PVT .LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317019	61	TRAILER OF A WALK IN THE CLOUDS	1996	120	6	CFS-1-2-96-MUM	0	0x000088FA00000000	1996-01-04 00:00:00	TWENTIETH CENTURY FOX- GIL NETTER, DEVID ZUCKER & JERRY ZUCKEER	12	0	0	CFS/1/2/96	0	0	0	N	TWINTIETH CENTURY FOX INDIA INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317020	61	TRAILER OF HAND FGHTER	1997	120	6	CFS-1-2-97-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	DAVID LAU, HONGKONG	12	0	0	CFS-1-2-97-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317021	61	NOT READABLE	2011	120	6	CFS-1-20-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	PARAMOUNT PICTURES USA	12	0	0	CFS-1-20-2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317022	61	ALMOST EVERYBODY DOES (DRUG AND ALCOHOL ABUSE)	1996	120	6	CFS-1-20-96-MUM	0	0x0000893F00000000	1996-03-13 00:00:00	MEICON ENTERPRISES COI. LTD., USA`	12	0	0	CFS/1/20/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317023	61	BECAUSE SOMEBODY CARES	1997	120	6	CFS-1-20-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	M/S OAKGROVE INTERNATIONA LTD., HONKONG	12	0	0	CFS/1/201/97	0	0	0	N	M/S J. SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317024	61	TRAILER : HANGOVER 2	2011	120	6	CFS-1-21-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	DANIEL GOLDBERG/ WARNER BROS (USA )	12	0	0	CFS/1/21/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA )PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317025	61	COCAINE BLUES	1996	120	6	CFS-1-21-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	NELCON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/21/1996	0	0	0	N	SHRI BABA INDUSTRIES,COIMBTORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317026	61	TRAILER OF 'PHENOMENON'	1997	120	6	CFS-1-21-97-MUM	0	0x00008A9400000000	1997-02-17 00:00:00	BARBARA BOYAL & MICHEL TAYLOR, USA	12	0	0	CFS-1-21-97-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317027	44	TRELAR OF ROYO	2011	120	6	CFS-1-22-2011-MUM	0	0x00009EAD00000000	2011-03-21 00:00:00	20 THA CENTUSI FOX INTEL, U S A	12	0	0	CFS/1/57/11	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUM	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317028	61	LSD INSIGHT OR INSANITY	1996	120	6	CFS-1-22-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	MEICON ENTERPRISES CO. LTD., U.S.A.	12	0	0	CFS/1/22/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317029	61	TRAILER OF '101 DALMATIANS'	1997	120	6	CFS-1-22-97-MUM	0	0x00008A9600000000	1997-02-19 00:00:00	JOHN HUGHES AND RICARDO MESTRES,USA	12	0	0	CFS-1-22-97-MUM	0	0	0	N	MODI FILM INTERNATIONAL .MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317030	61	TRAILER OF SUPER 8	2011	120	6	CFS-1-23-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	J. J. ABRAHAM/ BRVAN BURK / STEVEN SPIELBERG/ PARAMOUNT PICTURES (USA)	12	0	0	CFS/1/23/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317031	61	TRAILER O 'MURDER AT 160'	1997	120	6	CFS-1-23-97-MUM	0	0x00008A9E00000000	1997-02-27 00:00:00	ARNOLD KOPELSON, ARNON MILCHAN AND WARNER BROS, USA	12	0	0	CFS-1-23-97-MUM	0	0	0	N	WARNER BROSS, (F.E), INC, MUMBAI	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317032	61	TRAILER OF PUSS IN BOOTS	2011	120	6	CFS-1-24-2011-MUM	33.75	0x00009EB400000000	2011-03-28 00:00:00	JOE M.AUGLIOR/LALITA DURON/PARAMOUNT PICTURES (USA)	12	0	Social	DFS/1/24/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317033	61	NEW PULSE OF LIFE (CPR + ECTG)	1996	120	6	CFS-1-24-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/24/96	0	0	0	N	SHRI BABA INSUSTRIES, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317034	61	TRAILER OF ''SOME MOTHER'S SON''	1997	120	6	CFS-1-24-97-MUM	0	0x00008AA200000000	1997-03-03 00:00:00	JIM SHERIDAN ARTHUR LAPNIN, EDWARD BRUKE, COLUMBIA TRISTER FILMS , USA	12	0	0	CFS-1-24-97-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317035	58	NOT READABLE	2011	120	6	CFS-1-25-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	JERRY BRUCKHEINER & WALT DISNEY CO INT INC. (USA)	13	0	0	CFS/T/64/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317036	61	TRAILER OF ' SUDDEN DEATH'	1996	120	6	CFS-1-25-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	MOSHE DIAMAN / HOWAED BALDWIN(USA)	12	0	0	CFS/1/25/96	0	0	0	N	PARAMOUNT FILMS OF INDIA ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317037	63	TRAILER OF ''JERRY MAGUIRE ''	1997	120	6	CFS-1-25-97-MUM	0	0x00008AA500000000	1997-03-06 00:00:00	COLUMBIA TRISTER FILMS-JAMES  L. BROOKES .USA	12	0	0	CFS-1-25-97-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317038	82	NOT READABLE	2011	120	6	CFS-1-26-2011-MUM	0	0x00009EAC00000000	2011-03-20 00:00:00	JERRY DRUCKHEINER & WALT DISNEY CO INTI INC. (USA)	13	0	0	CFS/T/65/2011-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317039	61	TRAILER OF BABE	1996	120	6	CFS-1-26-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	GEORGE MILLER/DOUG NITCHELL/BILL NILLER (USA)	12	0	0	CFS/1/26/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317040	44	DRAGANHEART KA TRAILER	1997	120	6	CFS-1-26-97-MUM	0	0x00008AAA00000000	1997-03-11 00:00:00	RAFELLA DAY LORTIS / UNIVERSAL PICTURES, USA	13	0	0	CFS-1-26-97-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317041	61	TRAILER D OF' IRON MAN'	2008	120	6	CFS-1-27-2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	AVI ARAD , KOVIN FEIGE/ PARAMOUNT PICTURES	12	0	0	CFS/1/27/2008	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317042	59	NOT RADABLE	2011	120	6	CFS-1-27-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	JERRY DRUCKHETMER & WALT DISNEY CO. INT. (USA)	12	0	0	CFS/T-66/11-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317043	61	TRAILER OF ''CRIMSON TIDE''	1996	120	6	CFS-1-27-96-MUM	0	0x0000894500000000	1996-03-19 00:00:00	DON IMPSON & JERRY BRUCKHEIMER (USA)	12	0	0	CFS/1/27/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317044	61	TRAILER OF 'ONE FINE DAY'	1997	120	6	CFS-1-27-97-MUM	0	0x00008AAA00000000	1997-03-11 00:00:00	TWENTIETH CENTURY FOX INDIA INC	12	0	0	CFS-1-27-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317045	61	TR. OF ' THE SHURFS '	2011	120	6	CFS-1-28-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	JORDON KERNER & SONY PICT (USA)	12	0	0	CFS/T/63/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317046	61	TRAIELR OF TOY STORY	1996	120	6	CFS-1-28-96-MUM	0	0x0000894500000000	1996-03-19 00:00:00	RALPH GUGGENHEIM (USA)	12	0	0	CFS-1-28-96-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317047	61	TRAILER OF 'ERNEST GOES TO SCHOOL'	1997	120	6	CFS-1-28-97-MUM	0	0x00008AB200000000	1997-03-19 00:00:00	STACY WILLING ,USA	12	0	0	CFS-1-28-97-MUM	0	0	0	N	MODI FILM INTERNATIONAL ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317048	61	TRAILER- DOLPHIN TALE	2011	120	6	CFS-1-29-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	RICHARD INGBER/WARNER BROS. PICTURES USA	12	0	0	CFS/1/29/2011	0	0	0	N	WARNER BROS. PICTURES I PVT LTD., GUJRAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317049	61	TRAILER OF 'WHILE YOU WERE SLEEPING'	1996	120	6	CFS-1-29-96-MUM	0	0x0000894500000000	1996-03-19 00:00:00	JOE ROTH TOGER BIRNBAUM (USA)	12	0	0	CFS/1/29/1996	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317050	61	TRAILER OF ''FLY AWAY HOME''	1997	120	6	CFS-1-29-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	COLUMBIA TRISTER FILMS-JOHN WEICH & CAROL BAUM, USA	12	0	0	CFS/T-40/97-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317051	58	TR. OF ''MIRATTAL''	2005	120	3	CFS-1-3-2005-CHEN	0	0x0000971700000000	2005-11-25 00:00:00	M/S. SHAHNINOKOL FILM INTERNATIONAL, THAILAND	12	0	0	CFS/1/3/05-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317052	61	TRAILER OF ' THE BEA INSIDE (SPANISH WITH )	2007	120	3	CFS-1-3-2007-CHEN	0	0x0000990C00000000	2007-04-10 00:00:00	M/S NEW LINE CINIMS , USA	12	0	0	CFS-1-3-2007-CHEN	0	0	0	N	M/S CELEBRARITY FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317053	61	TRAILER OF ZODIAC	2017	120	6	CFS-1-3-2007-MUM_A	0	0x0000A79800000000	2017-06-20 00:00:00	BRAD FISCHER & CAAN CHAFFIN, WARNER BROS.	12	0	Social	CFS/1/3/2007	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317054	44	TRAILER OF NEH  IN DLACK 3	2012	120	6	CFS-1-3-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	LAUNIO MECDONALD ,WATER T.PARKERS ,SONY PICT	12	0	0	CFS/2/2012-MUM	0	0	0	N	SPL FILM INDIA PVT.LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317055	61	TRAILER OF 'WINNER'	1996	120	6	CFS-1-3-96-MUM	0	0x0000890000000000	1996-01-10 00:00:00	TSUI HARK (HONGKONG)	12	0	0	CFS/1/3/1996	0	0	0	Y	INDO-OVERSEAS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317056	61	TRAILER OF JINGLE ALL THE WAY	1997	120	6	CFS-1-3-97-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	TWENTIETH CENTURY FOX-CHRIS COLUMBUS , MARK RADCILIFE & MICHAEL BARNATHAN, USA	12	0	0	CFS-1-3-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317057	61	TRL A OF JONNY ENGLISH REBORN	2011	120	6	CFS-1-30-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	TIM BEVAN/CHRIS CLARK/ERIC FELLNER/UNIVERSAL PICTURES (USA)	12	0	0	CFS/1/30/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317058	61	TRAILOR OF DUNSTON CHECKS IN	1996	120	6	CFS-1-30-96-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	TWENTITH CENTURY FOX - TEDD & JOE WIZAN. USA	12	0	0	CFS/1/30/96	0	0	0	N	TWENTITH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317059	63	TRAILER OF  'VEGAS VACTION'	1997	120	6	CFS-1-30-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	JERRY WEINTRAUN &  WARNER BROS., USA	12	0	0	CFS-1-30-97-MUM	0	0	0	N	WARNER BROS . (F.E) INC, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317060	61	TRAILER OF ''DOLPHIN TALE (3D)	2011	120	6	CFS-1-31-2011-MUM	0	0x00009EC300000000	2011-04-12 00:00:00	RICHARD INGBOR / WARNER BROS. PICTURES (USA)	12	0	0	CFS/1/31/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317061	61	TRAILER OF BROKEN ARROW	1996	120	6	CFS-1-31-96-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	TWENTIETH CENTURY FOX- MARK ERODO & BILL  BADALATO (USA)	12	0	0	CFS-1-31-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317062	44	KHILONE KI CHAHAT BANI PAPA KI AADAT	1997	120	6	CFS-1-31-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	20TH CENTURY FOX INDIA INC., MUMBAIe	13	0	0	CFS-1-31-97-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317063	61	TRIALER OF 'SENSE & SENSIBILITY'	1996	120	6	CFS-1-32-96-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	LINSAY DORAN, U.S.A	12	0	0	CFS/1/32/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317064	105	TEASER TRAILER OF BATMAN & ROBIN	1997	120	6	CFS-1-32-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	PETER NACGREGOR-SCOT & WARNER BROS, USA	12	0	0	CFS-1-32-97-MUM	0	0	0	N	WARNER BROSS . (F.E) INC, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317065	61	TRAILER B OF 'G FORCE	2009	120	6	CFS-1-33-2009-MUM	0	0x00009C2D00000000	2009-06-19 00:00:00	LERRY BROCKHEIMER -THE WALT DISNEY PICTURES	12	0	0	CFS/T-113/2009-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317066	61	TRAILER OF WEST IS WEST	2011	120	6	CFS-1-33-2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	ICON ENTERTAINAINMENT & SPOKING TREE FILMS (P) LTD. LESLEE UDWINI (USA)	12	0	0	CFS/1/33/2011	0	0	0	N	52 WEEK ENTERTAINMENT INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317067	44	TRAILER OF DUNSTON CHEKS IN (EK BANDAR HOTEL KE ANDAR)	1996	120	6	CFS-1-33-96-MUM	0	0x0000895D00000000	1996-04-12 00:00:00	TODD BLACK & JOE WIZAN TWENTIETH CENTURY FOX (USA)	12	0	0	CFS/1/33/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317068	61	TRAILER OF IN LOVE AND WAR	1997	120	6	CFS-1-33-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	DIMITRI VILLARD AND BICHARD ATTENBOROGHT, WARNER BROS, USA	12	0	0	CFS-1-33-97-MUM	0	0	0	N	WARNER BRIS. (F.E)INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317069	44	NOT READABLE	2011	120	6	CFS-1-34-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	13	0	0	CFS/T-86/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317070	61	TRAILER OF DEATH TRAIN	1996	120	6	CFS-1-34-96-MUM	0	0x0000896F00000000	1996-04-30 00:00:00	PETER SNELL, USA/UK.	12	0	0	CFS/1/34/96	0	0	0	N	AIM PICTURES, MUMBAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317071	61	TRAILER OF 'MICHAEL '	1997	120	6	CFS-1-34-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	COLUMBIA TRISTAR - & SEAN DANIEL .NOR  EPHRON	12	0	0	CFS-1-34-97-MUM	0	0	0	N	COLUMBIA TRI STAR  FILM OF INDIA LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317072	61	DRUG SCENE	1996	120	6	CFS-1-35-96-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	NELOCN ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/35/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317073	61	TRAILER OF 'DUMB AND DUMBER'	1997	120	6	CFS-1-35-97-MUM	0	0x00008AC100000000	1997-04-03 00:00:00	NEW DELHI FILMS, CHARLES B. WASSLER , BRAD, KERVOY & SATBLOR , USA	12	0	0	CFS-1-35-97-MUM	0	0	0	N	PRIYA EXHIBITORS PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317074	61	SALT OR SUGAR	1998	120	3	CFS-1-3595-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGREVE INTERNATIENAL LTD. USA	12	0	0	CFS-1-3595-98-CHEN	0	0	0	N	M/S J.S COIMBSTORES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317075	61	LIBRARY WORLD	1998	120	3	CFS-1-3596-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD	12	0	0	CFS/1/3596/98	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317076	61	'FIJI.......ME 3LEGEND SCHOOL '	1998	120	3	CFS-1-3597-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGREVE INTERNATIONAL LTD.	12	0	0	CFS/1/3597/98-CHEN	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317077	61	' TO CLIMB A NOUNTAIN'	1998	120	3	CFS-1-3598-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S PAKGROVE INTERNATIONAL LTD.	12	0	0	CFS-1-3598-98-CHEN	0	0	0	N	M/S J. SONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317078	61	' CHILD LANGUAGE LEARNING WITHOUT TEACHING '	1998	120	3	CFS-1-3599-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.	12	0	0	CFS/1/3599/98-CHEN	0	0	0	N	M/S J. SONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317079	61	MUGGING: YOU CAN PROCTECT YOURSELF	1996	120	6	CFS-1-36-96-MUM	0	0x0000899E00000000	1996-06-16 00:00:00	MEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/1/36/96	0	0	0	N	J. SONS, TIRPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317080	61	TRAILER OF ''BEVERLEY HILLS NINJA''	1997	120	6	CFS-1-36-97-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	COLUMBIA TRISTER & BRAD KREVOY STEVE STABLER, USA	12	0	0	CFS/T-64/97-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317081	61	DISCOVERING LIFE	1998	120	3	CFS-1-3600-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERTIONAL LTD., U.S.A.	12	0	0	CFS-1-3600-98-CHEN	0	0	0	N	MS/ J. SONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317082	61	ALCOHOLISM	1996	120	6	CFS-1-37-96-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/37/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317083	44	RAMAYAN KA TRAILER - SHRI RAMKATHA	1997	120	6	CFS-1-37-97-MUM	0	0x00008ACF00000000	1997-04-17 00:00:00	M/S. NIPPIN RAMAYAN FILMS CO. LTD., JAPAN	12	0	0	CFS/T-67/97	0	0	0	N	M/S. SHARDHA ENTERTAINMENT PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317114	61	THE CARDIO VASCULAR CLUB	1997	120	6	CFS-1-44-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	M/S OAKGROVES INTERNATIONAL LTD, HONGKONG	12	0	0	CFS-1-44-97-MUM	0	0	0	N	M/S J. SONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317084	61	TRAILER OF CURSE OF THE GOLDEN FLOWER	2007	120	6	CFS-1-38-2007-MUM	0	0x0000990300000000	2007-04-01 00:00:00	BILL KPNG, ZHANG WELPING & SONY PICTURES USA	12	0	0	CFS/1/38/2007	0	0	0	N	SONY PICTUTES HOME ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317085	61	NOT READABLE	2017	120	6	CFS-1-38-2011-MUM	0	0x0000A77200000000	2017-05-13 00:00:00	NOT READABLE	12	0	0	CFS/T-96/11-MUM	0	0	0	N	FILMS INDIA PVT. LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317086	61	ALCOHOL & YOU	1996	120	6	CFS-1-38-96-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	NEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/1/38/96	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317087	61	TRAILER OF BRUCE LEE;S SECRET	1997	120	6	CFS-1-38-97-MUM	0	0x00008AD400000000	1997-04-22 00:00:00	YU YU YUN, HONGKONG	12	0	0	CFS/T-54/97-MUM	0	0	0	N	VICKY B. BHATIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317088	61	TRAILER OF DAN IN REAL LIFE	2008	120	6	CFS-1-39-2008-MUM	0	0x00009A8800000000	2008-04-24 00:00:00	BRAD EPSTEIN/FOCUS FEATURES, USA	12	0	0	CFS/S/66/2008	0	0	0	N	PVR PICTURES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317089	61	NOT READABLE	2011	122	6	CFS-1-39-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	BOLAND CO. LINO/ WARNER BROS (USA)	12	0	0	CFS/T-97/2011-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317090	61	YOUR DIET : FIBERS	1996	120	6	CFS-1-39-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	SMT. M.P. REGE,	12	0	0	CFS/1/39/96	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317091	61	TRAILER OF TAL CHI II	1997	120	6	CFS-1-39-97-MUM	0	0x00008ADA00000000	1997-04-28 00:00:00	ANTHONY WONG ,HONG KONG ,USA	12	0	0	CFS/T-61/1997-MUM	0	0	0	N	INDO OVERS FILM ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317092	44	TRAILER OF CID JASOOS	2012	120	6	CFS-1-4-2012-MUM	0	0x00009FDE00000000	2012-01-20 00:00:00	TSUI MARK & MANSAN SHI (CHINA/HONG/KONG)	13	0	0	CFS/T/4/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317093	61	TRAILER OF 'DOUBLE DRAGON'	1996	120	6	CFS-1-4-96-MUM	0	0x0000890100000000	1996-01-11 00:00:00	SUNIL R. SHAH, ASHR SHAH, ALAN SCHECHTER JANE HAMSE, DON MURPHY (USA)	12	0	0	CFS/1/4/96	0	0	0	N	MODI FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317094	61	''WR HAVE AN ADDICT IN THE HOUSE''	1997	120	6	CFS-1-4-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S. OAKGROVE INTERNATIONAL , HONGKONG	12	0	0	CFS-1-4-97-MUM	0	0	0	N	M/S J. SONS , TIRUPUR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317095	61	TRAILER OF 'THE GUARDIAN '	2006	120	6	CFS-1-40-2006-MUM	0	0x000097FB00000000	2006-07-11 00:00:00	BEAU FILM , TRIP VINSON & SPE FILMS (USA)	12	0	0	CFS/T-134/06	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317096	82	NOT READABLE	2011	120	6	CFS-1-40-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/T-98/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317097	61	NUTRITION FOR BETTER HEALTH	1996	120	6	CFS-1-40-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	NEICON ENTERPRISES CO. LT. USA	12	0	0	CFS-1-40-96-MUM	0	0	0	N	SHRI BABA INDUSTRIES , COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317098	61	TRAILER OF RUNNING WILD	1997	120	6	CFS-1-40-97-MUM	0	0x00008ADC00000000	1997-04-30 00:00:00	ANDREA BUCK, JHON VARTY ,USA	12	0	0	CFS/1/40/97	0	0	0	N	MANDAR PICTURES, BANGLORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317099	61	TRAILER OF ' THE SENTIHEL '	2006	120	6	CFS-1-41-2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	WICHAEL DOUNLSS MEREY DROGIN & PVT LTD ., MUMBAI	12	0	0	CFS/T/61/2006-MUM	0	0	0	N	WARNER  BROS PICT (1) PVT LTD ., MUMBAI	90	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317100	61	NOT READABLE	2011	120	6	CFS-1-41-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	THE WALT DISNEY CO.	12	0	0	CFS-1-41-2011-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317101	44	TUTA TIR BROKEN ARO KA TRAILER	1996	120	6	CFS-1-41-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	20TH CENTURY FOX-MARK AND BILL BADALTO, USA.	12	0	0	CFS/1/41/96	0	0	0	N	20TH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317102	61	TRAILER OF THIGS TO DO IN DENVAR WHE DEAD	1997	120	6	CFS-1-41-97-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	CARRY WORDS , USA	12	0	0	CFS-1-41-97-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317103	82	NOT READABLE	2011	120	6	CFS-1-42-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFS/T-103/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317104	61	TRIALER OF EXECUTIVE DECISION	1996	120	6	CFS-1-42-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	JOEL SILVER, USA.	12	0	0	CFS/1/42/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317105	61	CONSCIENCE IN CONFLICT	1997	120	6	CFS-1-42-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., HONGKONG	12	0	0	CFS-1-42-97-MUM	0	0	0	N	M/S J, SONG , TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317106	61	TRAILER NO., 2 OF 'CARS'	2006	120	6	CFS-1-43-2006-MUM	0	0x0000979F00000000	2006-04-10 00:00:00	DARIN K. ANDERSON & SPE FILMS (USA)	12	0	0	CFS//T-55/06	0	0	0	N	SPE FILMS INDIA PVT./ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317107	59	TERAILER NO. 2 'SPIDERMAN-3'	2007	120	6	CFS-1-43-2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/1/43/2007	0	0	0	N	SONY PICTURES RALEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317108	82	NOT READABLE	2011	120	6	CFS-1-43-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	NOT READABLE	12	0	0	CFS/T/107/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317109	61	TRAILER OF PHANTOM SEVEN	1996	120	6	CFS-1-43-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	YUENG KWOK FAI, HONGKONG	12	0	0	CFS/1/43/96	0	0	0	N	GOLDEN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317110	61	VITAL SIGNS & THEIR INTER	1997	120	6	CFS-1-43-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	M/S OAKGROVE INTERNATIONAL LTD. HONGKONG	12	0	0	CFS/1/43/9	0	0	0	N	M/S J. SENS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317111	61	VITAL SIGNS & THEIR INTER RELATIONS (NURSING)	1997	120	6	CFS-1-43-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	M/S. OAKGROVE INTERNATIONAL LTD., HONGKONG	12	0	0	CFS-1-43-97-MUM.filepart	0	0	0	N	M/S. J. SENS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317112	82	NOT READABLE	2011	120	6	CFS-1-44-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	NOT  READABLE	12	0	0	CFS/T/109/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317113	61	TRAILER OF TEENAGE MASTERS	1996	120	6	CFS-1-44-96-MUM	0	0x0000898300000000	1996-05-20 00:00:00	HONG JING, HONGKONG	12	0	0	CFS/1/44/1996	0	0	0	N	GOLDEN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317115	54	NOT READABLE	2011	120	6	CFS-1-45-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	RALDEN MEDIA LLC (	12	0	0	CFS/1/45/2011	0	0	0	N	INNEVIATION COMMUINICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317116	61	SAFETY ON THE JOB - FIRST AID	1996	120	6	CFS-1-45-96-MUM	0	0x0000899100000000	1996-06-03 00:00:00	NELCOM ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/45/1996	0	0	0	N	SHRI BABA INDUSTRIES,COIMBTORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317117	61	''UNDER THE INFLUENCE''	1997	120	6	CFS-1-45-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.,HONGKONG	12	0	0	CFS-1-45-97-MUM	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317118	61	TRAILER OF 'ICE AGE 2'	2006	120	6	CFS-1-46-2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	LORI  FORTA & WARNER BROS, PICT. (I)  PVT. LTD., (USA)	12	0	0	CFS-1-46-2006-MUM	0	0	0	N	WARNER BROS (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317119	58	TRAILER OF 'THE CHRONICLES OF NARNIA:PRICE CASPIAN'	2008	120	6	CFS-1-46-2008-MUM	0	0x00009A9B00000000	2008-05-13 00:00:00	BUENA VISTA INTERNATIONAL INC.(USA)	13	0	0	CFS-1-46-2008-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317120	82	NOT READABLE	2011	120	6	CFS-1-46-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFS/T-108/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317121	61	TRAILER OF DOWN PERISCOPE	1996	120	6	CFS-1-46-96-MUM	0	0x0000899200000000	1996-06-04 00:00:00	TWENTIETH CENTURY FOX - ROBERT LAWRENCE USA	12	0	0	CFS/1/46/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317122	61	MEETING STRANGERS, RED LIGHT,GREEN LIGHT	1997	120	6	CFS-1-46-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CSF/24/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317123	61	IRAN	1998	120	3	CFS-1-4601-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKROVE INTERNATIONAL LTD., USA.	12	0	0	CFS/1/4601/1998	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317124	61	SULPHUR & ITS COMPOUND	1998	120	3	CFS-1-4602-98-CHEN	0	0x00008CD700000000	1998-09-19 00:00:00	M/S. OKEROVE INTERNATIONAL LTD.	12	0	0	CFS/1/4602/98	0	0	0	N	M/S.J.SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317125	61	DOES IT PAY	1998	120	3	CFS-1-4603-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/4603/98	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317126	61	TALKING COMMAS AS IDEA	1998	120	3	CFS-1-4604-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S. OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-4604-98-CHEN	0	0	0	N	M/S. J. SONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317127	61	TAKING COMMAS AS IDEA	1998	120	3	CFS-1-4604-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S OAKGROVE INTERNATIONAL LTD.,USA.	12	0	0	CFS-1-4604-98-CHEN.filepart	0	0	0	N	M/S J. SONS	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317128	61	NOT READABLE	2011	120	6	CFS-1-47-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFS/T-110/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317129	61	TRAILER OF SHAOLIN KUNG FU	1996	120	6	CFS-1-47-96-MUM	0	0x0000899200000000	1996-06-04 00:00:00	CHENG PUI WE, HONG KONG	12	0	0	CFS/1/47/96	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317130	61	MEETING STRANGERS , RED LIGHT GREN LIGHT	1997	120	6	CFS-1-47-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-47-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317131	44	NOT READABLE	2011	120	6	CFS-1-48-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE	13	0	0	CFS/T-112/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317132	61	TRAILER OF MY FATHER IS A HERO	1996	120	6	CFS-1-48-96-MUM	0	0x0000899400000000	1996-06-06 00:00:00	NOT READABLE	12	0	0	CFS/1/96	0	0	0	Y	GOLDEN FILM MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317133	61	WHERE IS DEAD	1997	120	6	CFS-1-48-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVES INTERNATIONAL LTD, USA	12	0	0	CFS-1-48-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317134	61	TRAILER NO.2 OF 'MEET THE ROBINSONS'	2007	120	6	CFS-1-49-2007-MUM	0	0x0000991300000000	2007-04-17 00:00:00	DOROTHY NOKIA & BUONA VISTA INT.INC.,(USA)	12	0	0	CFS/1/49/2007	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317135	82	NOT READABLE	2011	120	6	CFS-1-49-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE	12	0	0	CFS/T/113/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317136	44	TRAILER OF ZERO SE HERO	1996	120	6	CFS-1-49-96-MUM	0	0x0000899900000000	1996-06-11 00:00:00	SANJEEV KUMAR, U.S.A	12	0	0	CFS/1/149/96	0	0	0	N	BIPIN H. SHAH, HANSA PICTURES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317137	61	OOK BEFORE YOU EAT	1997	120	6	CFS-1-49-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	-OAKGROVES INTERNATIONAL LTD., USA	12	0	0	CFS-1-49-97-MUM	0	0	0	N	J. S*-ONS , TR-IPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317138	61	TRAILOR OF THE IRON LADY	2012	120	6	CFS-1-5-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	DAMIAN JONES	12	0	0	CFS/1/5/2012-MUM	0	0	0	N	PICTUREWORKS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317139	61	LUNGS & RESPIRATORY SYSTEM	1996	120	6	CFS-1-5-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	NEICON ENTERPRISES LTD. HONGKONG.	12	0	0	CFS-1-5-96-MUM	0	0	0	N	SHRI BABA INDUSTRIES , COIMBATORE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317140	61	OW TO SWIM THE PROBLEM	1997	120	6	CFS-1-5-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S OAKGROVE INTERNARTIONAL LTD, HONGKONG	12	0	0	CFS-1-5-97-MUM	0	0	0	N	M/S J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317141	61	TRAILER A: AWAY WE GO	2009	120	6	CFS-1-50-2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	SAM MENDAS, PETER SARAF / EDWARD SAXON / MARC TURTLSTAUB (USA)	12	0	0	CFS/1/50/2009	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317142	59	NOT READABLE	2011	120	6	CFS-1-50-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	NOT READABLE	13	0	0	CFS/T-114/11	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317143	61	TRAILOR OF CRY, THE BELOVED COUNTRY	1996	120	6	CFS-1-50-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	ANANT SINGH, SOUTH AFRICA.	12	0	0	CFS/1/50/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317144	61	BEING RESPONSIBLE	1997	120	6	CFS-1-50-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/27/97	0	0	0	N	J. SONS , TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317145	61	TRAILER : GREEN LANTERN (3D)	2011	120	6	CFS-1-51-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	DONALD DE LINE / WARNER BROS. (USA)	12	0	0	CFS/1/51/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317146	61	TRAILOR OF MAC AND ME	1996	120	6	CFS-1-51-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	R. J. LOUIS, USA.	12	0	0	CFS/1/51/96	0	0	0	N	THE FILMS FOR INDIA, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317147	61	HOW TO READ A BOOK	1997	120	6	CFS-1-51-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CSF/28/97`	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317148	61	'NIUGIE THE PAGH'	2011	120	6	CFS-1-52-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	VALT DISNCY INT . (USA)	12	0	Social	CFS/1/2011-MUM	0	0	0	N	THE NAIT DIANCY DO (1) PVT . LTD . , MUMBAI	63	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317149	61	HEART ATTACK	1996	120	6	CFS-1-52-96-MUM	0	0x000089A600000000	1996-06-24 00:00:00	NELCON ENTERPRISES CO. LTD., HONGKONG	12	0	0	CFS/1/52/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317150	61	A DAY IN THE LIFE OF BONNIE ONSLE	1997	120	6	CFS-1-52-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVES LTD., USA	12	0	0	CFS-1-52-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317151	61	TRAILER 1:'THE SIMPSONG MOVIE'	2007	120	6	CFS-1-53-2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	20TH CENTURY FOX (USA)	12	0	0	CFS/T-97/07	0	0	0	N	BAENER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317152	44	TRAILER- GREEN LANTERN - BRAHAMAND KE RAKASHAK	2011	120	6	CFS-1-53-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	DONARD DE LAN/ WARNER BROTHERS, U S A	12	0	0	CFS/1/53/2011	0	0	0	N	WARNER BROTHERS PICTURES INDIA PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317153	61	DEAF CHILD SPEAKS	1996	120	6	CFS-1-53-96-MUM	0	0x000089A600000000	1996-06-24 00:00:00	MEICON ENTERPRISES CO .LTD. HONGKONG	12	0	0	CFS-1-53-96-MUM	0	0	0	N	J.SONS TIRUPER	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317154	61	A DAY IN LIFE OF ONNIER CONSOLE	1997	120	6	CFS-1-53-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVES INTERNATIONAL LTD., USA	12	0	0	CFS-1-53-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317155	58	TRAILER OF 'X MEN IRUDHI YUDHAN'	2006	120	6	CFS-1-54-2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	WARNER BROS . PICTURES (1)PVT. LTD.,MUMBAI	13	0	0	CFS/T/71/2006-MUM	0	0	0	N	WARNER BROS . PICTURES (1)PVT. LTD.,MUMBAI	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317156	61	TRAINLER OF ' BEVERLY HILLS CHIHUAHUA	2008	120	6	CFS-1-54-2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	DAVID HOBERMAN JOHN JACOBS & BURENA VISTA INT  (USA)	12	0	0	CFS/T-104/2008-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD .MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317157	61	TRL OF HAPPY FEET TWO	2011	120	6	CFS-1-54-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	GEORGE MILLER/WARNER BROS, USA	12	0	0	CFS/1/54/2011	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUM	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317159	61	BE FIT AND LIVE	1997	120	6	CFS-1-54-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	DAKGROVE INTERNATIONAL LTD	12	0	0	CFS/36/1997-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317160	61	TRAILER NO. 7 ''SUPARMAN RETURNS	2006	120	6	CFS-1-55-2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	GILBART ADLER & WARNER BROS.PICT (I) PVT.LTD.,USA	12	0	0	CFS/T-91/2006-MUM	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317161	61	NOT READABLE	2011	120	6	CFS-1-55-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	NOT READABLE	12	0	0	CFS/1/55/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317162	61	COMMUNITY NELPERS : POLICE OFFICERS	1996	120	6	CFS-1-55-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	NEICON ENTERTPRISES CO. LTD., USA	12	0	0	CFS/1/55/96	0	0	0	N	MS. J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317163	61	WORD WISE: SUFFIXES	1997	120	6	CFS-1-55-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIOAL LTD., USA	12	0	0	CFS-1-55-97-MUM	0	0	0	N	J. SONS  RIPUR .	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317164	61	TRAILER NO. 3 OF '2012'	2009	120	6	CFS-1-56-2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	ROLAND EMMERICH/LARRY J. FRANCO, HARALD KLOSER (USA)	12	0	0	CFS/T-177/2009-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317165	58	NOT READABLE	2011	120	6	CFS-1-56-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	NOT READABLE	13	0	0	CFS/T-122/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317166	61	SAFETY ON THE JOB : SLIPS, TRIPS & FAILS	1996	120	6	CFS-1-56-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	MEICON ENTERPRISES CO. LTD., USA.	12	0	0	CFS/1/56/96	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317167	61	LABIUR UNION	1997	120	6	CFS-1-56-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	0	CFS-1-56-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317168	59	TRAILER OF ' JACK : OKKA CHIMPANZEE'	2005	120	6	CFS-1-57-2005-MUM	0	0x0000966100000000	2005-05-27 00:00:00	ROBERT VINCE , KEYSTONES ENTERTAINMENT INC. (USA)	12	0	0	CFS/T-88/05-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317169	61	WHAT IS A COMPUTER?	1996	120	6	CFS-1-57-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	NELCON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/57/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317170	61	CPR QUIZ: BASIC LIFE SUPPORT	1997	120	6	CFS-1-57-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/57/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317171	61	TRAILER  OF DID YOU HEAR ABOUT THE MORGAN?	2009	120	6	CFS-1-58-2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	LIZ GLOTZER, MARTIN SHAFFER AND SONY PICTURES(USA)	12	0	0	CFS/1/58/2009	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317172	61	HEART COUNTER ATTACK	1996	120	6	CFS-1-58-96-MUM	0	0x000089B000000000	1996-07-04 00:00:00	NEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS-1-58-96-MUM	0	0	0	N	J.SONS , TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317173	61	MAKING SENSE OF IT - USING YOUR SENSES	1997	120	6	CFS-1-58-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/58/97	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317174	70	TRAILER OF APOLLO 18	2011	120	6	CFS-1-59-2011-MUM	0	0x00009EFC00000000	2011-06-08 00:00:00	COINSTEIN GLOBAL FILM CORP/MICHELE WOLKOFF (USA)	12	0	0	CFS/1/59/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317175	61	DIGESTION	1996	120	6	CFS-1-59-96-MUM	0	0x000089B000000000	1996-07-04 00:00:00	NELCON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/59/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317176	61	EMOTINAL ABUSE	1997	120	6	CFS-1-59-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-59-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317177	44	TRL NO. 2: MEN IN BLACK 3	2012	120	6	CFS-1-6-2012-MUM	0	0x0000A00F00000000	2012-03-09 00:00:00	LAURIE MACDONALD-WALTER F. PARKES -SONY PICTURE, UNITED STATES	12	0	0	CFS/T/25/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317178	61	HOW TO SAVE A CHOKING VICTIN	1996	120	6	CFS-1-6-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	NEICON ENTERPRISES LTD., HONKONG	12	0	0	CFS/1/6/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317179	61	LEARINING HOW TO SWIM	1997	120	6	CFS-1-6-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S OAKGROVE INTERNATIONAL LTD,, HONGKONG	12	0	0	CFS-1-6-97-MUM	0	0	0	N	M/S J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317180	59	NOT REDABLE	2011	120	6	CFS-1-60-2011-MUM	0	0x00009EFC00000000	2011-06-08 00:00:00	NOT READABLE	12	0	0	CFS/1/66/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA )PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317181	61	FAMILIES : TEACHING & LEARNING	1996	120	6	CFS-1-60-96-MUM	0	0x000089B000000000	1996-07-04 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/60/96	0	0	0	N	J. SENS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317182	61	INTRODUCTION TO LASERS	1997	120	6	CFS-1-60-97-MUM	0	0x00008B4300000000	1997-08-11 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	0	CFS-1-60-97-MUM	0	0	0	N	J. SONS, TRIPUR	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317183	61	TRAILER OF STONEAGE WARRIOR	1996	120	6	CFS-1-61-96-MUM	0	0x000089D100000000	1996-08-06 00:00:00	STANLEY TONG, HONG, KONG	12	0	0	CFS-1-61-96-MUM.filepart	0	0	0	N	GOLDEN FILMS MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317184	61	THINK NUTRITION: OVERWEIGHT	1997	120	6	CFS-1-61-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	OAKGRAVE INTERNATIONAL  LTD.,USA	12	0	0	CFS/1/61/97	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317185	61	TRAILER OF 'A CINDRELLA STORY'	2004	120	6	CFS-1-62-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	HUNI LOWRY, DYLAN SELLERS & WARNER BROS. (USA)	12	0	0	CFS/1/62/2004	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317186	61	TRA. OF TREE OF LIFE	2011	120	6	CFS-1-62-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	GARDNER / SARAH GREEN / GRANT HILL /BRADLTT/COTTONWOOD PICTURES LLC, USE	12	0	0	CFS/1/62/2011	0	0	0	N	PVR PICTURES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317187	44	TRAILOR OF JUMANJI	1996	120	6	CFS-1-62-96-MUM	0	0x000089B500000000	1996-07-09 00:00:00	SCOTT CUF AND WILIAM TAILOR, U.S.A.	12	0	0	CFS/1/62/96	0	0	0	N	COLOUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317188	61	THINK NUTRIRION : OVERWEIGHT	1997	120	6	CFS-1-62-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	0	CFS/1/62/1997	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317189	61	TRALER OF SPY KISS ALL THE	2011	120	6	CFS-1-63-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	ROBERT RODRIGUCZ & LIIZABETH AVELLAN, USA	12	0	0	CFS/1/63/2011	0	0	0	N	PICTUREWORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317190	61	WOELD FO NUMBERS	1996	120	6	CFS-1-63-96-MUM	0	0x000089BB00000000	1996-07-15 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/63/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317191	61	CAUGHT SHOPLIFTING	1997	120	6	CFS-1-63-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	DAKGROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/44/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317192	61	TRAILER OF HARRY POTTER AND THE GOBLET OF FIRE	2005	120	6	CFS-1-64-2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	DAVID YEMEN & WARNER BROS. PICTURES (INDIA) PVT. LTD.	12	0	0	CFS/1/84/2005	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317193	61	NOT READALE	2011	120	6	CFS-1-64-2011-MUM	0	0x00009F2300000000	2011-07-17 00:00:00	JORDAN KERNER & SONY PICT. (USA)	12	0	0	CFS/1/64/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317194	61	PARENTS	1996	120	6	CFS-1-64-96-MUM	0	0x000089BE00000000	1996-07-18 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/164/96	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317195	61	PLANET WATER	1997	120	6	CFS-1-64-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	OAKGROVE INTERNATIONAL , LTD., USA	12	0	0	CFS-1-64-97-MUM	0	0	0	N	J, SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317196	61	TRAILER NO. 3 THE SHURFS	2017	120	6	CFS-1-65-2011-MUM	0	0x0000A78400000000	2017-05-31 00:00:00	JORDAN KERNOR & SONY PICT. (USA)	12	0	0	CFS/1/65/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317197	61	EXPERIMENTING WITH AIR	1996	120	6	CFS-1-65-96-MUM	0	0x000089BE00000000	1996-07-18 00:00:00	MEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/1/65/96	0	0	0	N	J. SONS. TIRPUR .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317198	61	RAISED IN ANGER - PART II	1997	120	6	CFS-1-65-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	OAKGROVE INTERNATIONAL LTD. , USA	12	0	0	CFS/1/66/97	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317199	61	TRAILER NO. 2 DULPRIC TALL	2011	120	6	CFS-1-66-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	RICHARD INGBER/WARNER BROS. (USA)	12	0	0	CFS/1/66/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317200	61	THE DAY THEY TRIED ALCOHOL	1996	120	6	CFS-1-66-96-MUM	0	0x000089BE00000000	1996-07-18 00:00:00	NELCON ENTEPRISES LTD., USA	12	0	0	CFS/1/66/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317201	61	RAISED IN AHGER-PART II	1997	120	6	CFS-1-66-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	DARGROVE INTERNATIONAL LTD MUMBAI	12	0	0	CFS/48/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317202	61	TRAILER '' REAL STEEL ''	2011	120	6	CFS-1-67-2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	DREAMWORKS & RELIANCE ENTERTAINMENT (USA)	12	0	0	CFS/1/67/2011	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317203	61	PROTECTING YOUNG LIVES	1996	120	6	CFS-1-67-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	NEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS-1-67-96-MUM	0	0	0	N	J. SONS , TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317204	61	JUNK FOOD	1997	120	6	CFS-1-67-97-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	OAKGROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/602/1997-MUM	0	0	0	N	J.SONS,TIRUPUR .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317205	58	NOT READABLE	2011	120	6	CFS-1-68-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	NOT READABLE	12	0	0	CFS	0	0	0	N	RELIANCE BIG NETWORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317206	61	STALLING FOR SAFETY	1996	120	6	CFS-1-68-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/68/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317237	0	NOT READABLE	2011	120	6	CFS-1-78-2011-MUM	0	0x00009F2000000000	2011-07-14 00:00:00	NOT READABLE	12	0	0	CFS/T-156/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317207	61	VITANINS WHAT DO THEY DO	1997	120	6	CFS-1-68-97-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	OAKGROVES INTERNATIONAL LTD., UA	12	0	0	CFS-1-68-97-MUM	0	0	0	N	J. SONS, TRIPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317208	44	TRAILER OF 'POSEIDON'	2006	120	6	CFS-1-69-2006-MUM	0	0x000097D200000000	2006-05-31 00:00:00	JOHN JASNI, KEVIN BURNES, SHILA ALLAN & WARNER BROS PICTURES (INDIA) PVT. LTD., USA	12	0	0	CFS/1/69/2006	0	0	0	N	WARNER BROTHERS PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317209	59	NOT READABLE	2011	120	6	CFS-1-69-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	RELIANCE BIG PICTURES/DREAMWORKS PICTURES (USA)	12	0	0	CFS/1/69/2011	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317210	61	OFF YOUR DUFF	1996	120	6	CFS-1-69-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	MEICON ENTERPRISES CO. LTD. USE	12	0	0	CFS/1/69/96	0	0	0	N	J. SINS TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317211	61	AMAZING MACHINE : WHOLE BODY MANUAL	1997	120	6	CFS-1-69-97-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/64/97-MUM	0	0	0	N	J. SONS , TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317212	61	TRAILER OF THE CAMPAIGN	2012	120	6	CFS-1-7-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	ADAM MCKAY / WRNER BROS., UNITED STATES	12	0	0	CFS/T/49/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317213	61	LIVING WITH STRESS	1996	120	6	CFS-1-7-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	NEICON ENTERPRISES LTD., HONGKONG	12	0	0	CFS/1/7/1996	0	0	0	N	SHRI BABA INDUSTRIES, COIMBTORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317214	61	'THE MAN BEHIND THE WHEEL ''	1997	120	6	CFS-1-7-97-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	M/S OAKGROVE INTERNATIONAL LTD., HONG KONG	12	0	0	CFS-1-7-97-MUM	0	0	0	N	M/S J. SONS TIRUPUR .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317215	44	NOT READABLE	2011	120	6	CFS-1-70-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	13	0	0	CFS/T-146/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317216	61	TRAILOR OF THE EVIL CULT	1996	120	6	CFS-1-70-96-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	JETLI - LIAN JIE, HONG KONG	12	0	0	CFS/1/70/96	0	0	0	Y	GOLDEN FILM,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317217	61	TRALER OFF THE CONSPIRACY THEORY	1997	120	6	CFS-1-70-97-MUM	0	0x00008B2700000000	1997-07-14 00:00:00	KICHARD DONERS JOET SLIVER & WARNER BROS, USA	12	0	0	CFS-1-70-97-MUM	0	0	0	N	WARNER ROS, (F.E) INC., MUMBAI	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317218	61	NOT JUST SMILES	1997	120	6	CFS-1-71-1997-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	Social	CFS/1/71/97	0	0	0	N	J.SONS.TRIPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317219	61	TEASER OF ''RATATOUILLE''	2006	120	6	CFS-1-71-2006-MUM1	0	0x000097D700000000	2006-06-05 00:00:00	SPE FILMS (USA)	12	0	0	CFS/T-100/06	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317220	58	TRAILER OF MUGHAMUDI	1996	120	6	CFS-1-71-96-MUM	0	0x000089D200000000	1996-08-07 00:00:00	SANJEEV KUMAR	12	0	0	CFS/1/71/96	0	0	0	N	BIPIN SHAH, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317221	61	NOT JUST SMILES	1997	120	6	CFS-1-71-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/39/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317222	44	NOT READABLE	2011	120	6	CFS-1-72-2011-MUM	0	0x00009F1800000000	2011-07-06 00:00:00	NO READABLE	12	0	0	CFS/1/72/2011	0	0	0	N	NO READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317223	61	TRAILER OF DRAGONHEART	1996	120	6	CFS-1-72-96-MUM	0	0x000089D300000000	1996-08-08 00:00:00	RAFFAELLA DE LAURENRIIS/UNIVERSAL PICTURES, USA	12	0	0	CFS/1/72/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317224	61	THE EATING ON THE RUN	1997	120	6	CFS-1-72-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/38/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317225	61	TRAILER NO.2 THE ADVENTURES OF TIN TIN: THE SECRET OF THE	2011	120	6	CFS-1-73-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	PETER JACKSON, STEVEN SPIELBERG & SONY PICT. (USA)	12	0	0	CFS/1/73/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317226	61	TRAILER OF THE AMERICAN PRESIDENT	1996	120	6	CFS-1-73-96-MUM	0	0x000089D400000000	1996-08-09 00:00:00	ROB REINER / UNIVERSAL PICTURES, USA	12	0	0	CFS/1/73/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317227	61	FOOD PURCHASING : GENERAL PRINCIPLRE	1997	120	6	CFS-1-73-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	DARK GROVE INTERNATIONAL LTD	12	0	0	CFS/AO/1997-M UM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317228	61	TRAILOR OF INDEPENDENCE DAY	1996	120	6	CFS-1-74-96-MUM	0	0x000089D400000000	1996-08-09 00:00:00	TWENTETH CENTURY FOX DEAN DEVLIN, USA	12	0	0	CFS/1/74/96	0	0	0	N	TWENTETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317229	61	EARTH PEOPLE : SAVE THE AIR	1997	120	6	CFS-1-74-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	DARK GROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/41/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317230	61	HOSPITALS DON'T BURN DOWN	1996	120	6	CFS-1-75-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	NEICON ENTERPRISES , CO. LTD. USA	12	0	0	CFS-1-75-96-MUM	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317231	61	ENGLISH ON THE JOB: WRITING SKILLS	1997	120	6	CFS-1-75-97-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/33/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317232	61	NEVER GIVE UP	1996	120	6	CFS-1-76-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MEICON ETERPRIES CO.LTD., HONKONG	12	0	0	CFS/1/76/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317233	61	BEWARE OF STRANGERS	1997	120	6	CFS-1-76-97-MUM	0	0x00008B3400000000	1997-07-27 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/32/97-MUM	0	0	0	N	J. SONS, TINUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317234	61	WHY MAN CREATES	1996	120	6	CFS-1-77-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/1/77/96	0	0	0	N	J. SONS. TIRPUR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317235	61	LISTENING : KEY TO SUCCESFUL SELLING	1997	120	6	CFS-1-77-97-MUM	0	0x00008B2E00000000	1997-07-21 00:00:00	DARK GROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/34/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317236	44	TRAILER OF 'SUPER GIRL-4 WONDERFUL LADY	2007	120	6	CFS-1-78-2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	JOHN BALDECCHI LUCAS FOSTER & SONY PICTURES (USA)	13	0	0	CIS/T-123/2007-MUM	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317238	61	SPEECH EVALUATION : CLEFT PALATE	1996	120	6	CFS-1-78-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	NEICON ENTERPRIES CO.LTD., USA	12	0	0	CFS/1/78/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317239	61	DIET: THE DANGER POINT	1997	120	6	CFS-1-78-97-MUM	0	0x00008B3D00000000	1997-08-05 00:00:00	OAKGROVE INTERTNATIONAL LTD., USA	12	0	0	CFS/61/97-MUM	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317240	61	WHEN PARENTS GROW OLD	1996	120	6	CFS-1-79-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/1/79/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317241	61	MANAGEMENT  : THE NEW CHALLENGES	1997	120	6	CFS-1-79-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	DARK GROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/53/1997-MUM	0	0	0	N	J.SONG,TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317242	59	DEVIL	2012	120	3	CFS-1-8-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	SAHAMONGKOLFILM INTERNATIOANL CO. LTD.  THAILAND	12	0	0	CFS/1/8/2012	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317243	61	TRL B. OF : PARANORMAN	2012	120	6	CFS-1-8-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	TRAVIS KNIGHT/ ARIANNE STUNER/ UNIVERSAL PICTURES,UNITED STATES	12	0	Social	CFS/T/54/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317244	61	LADY BEWARE	1996	120	6	CFS-1-8-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	MEICON ENTERPRISES LTD., HONGKONG	12	0	0	CFS/1/8/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317245	61	trailer of that thing you do	1997	120	6	CFS-1-8-97-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	TWENTIETH CENTURY FOX -GARY GOETZMAN .JONATHAN DAMME & LDWARY SAXON	12	0	0	CFS-1-8-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317246	61	TRAILER NO. 2 SHERLOCK HOMES : A GAME OF  SHADOWS	2011	120	6	CFS-1-80-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	JOEL SILVER / WARNER BROS. (USA)	12	0	0	CFS/1/80/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317247	61	TRAILER OF PHYSICAL EVIDENCE	1996	120	6	CFS-1-80-96-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	MARTIN RANSCHOFF, USA	12	0	0	CFS/1/80/1996	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317248	61	RUN FOR YOUNG LIFE	1997	120	6	CFS-1-80-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/54/97-MUM	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317249	59	TRAILER OF 'SAGARA BAALUDU JWALANUKRI'	2006	120	1	CFS-1-81-2006-MUM-1	0	0x000097E700000000	2006-06-21 00:00:00	ELIZABETH AVELLAN, RODRIGUEZ & COLUMBIA FILMS (USA-0	12	0	0	CFS/1/81/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317250	61	TR. OF THE AMAZING SPIDER MAN	2011	120	6	CFS-1-81-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	SONY PICT. (USA)	12	0	0	CFS/T-161/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317251	61	NOT READABLE	2011	120	6	CFS-1-81-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	SONY PICT. (USA)	12	0	0	CFS/T-16/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317252	61	TRAILER OF CABLE GUY	1996	120	6	CFS-1-81-96-MUM	0	0x000089E100000000	1996-08-22 00:00:00	ANDREW LIGHT & JEFFERY NILLER , USA	12	0	0	CFS-1-81-96-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317253	61	A SENSE OF PURPOSE	1997	120	6	CFS-1-81-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/55/97-MUM	0	0	0	N	J. SONS , TIRUPUR .	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317254	44	'KHUNI KHANJER' KA TRAILER	2006	120	6	CFS-1-82-2006-MUM	0	0x000097E900000000	2006-06-23 00:00:00	SONY PICTURS, USA	13	0	0	CFS/T-132/06	0	0	0	N	SONY PICTURS RELISING OF INDIA LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317255	61	TR. NO. THE AMAZING SPIDER MAN	2011	120	6	CFS-1-82-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	SPE. FILMS INDIA PVT. LTD , MUMBAI	12	0	0	CFS/T 162/2011/MUM 	0	0	0	N	SPE. FILMS INDIA PVT. LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317256	44	ANTIM YUDHA KA TRILER	1996	120	6	CFS-1-82-96-MUM	0	0x000089F000000000	1996-09-06 00:00:00	20TH CENTUREI FOX-DEN DALINE, USA	12	0	0	CFS/1/82/96	0	0	0	N	20TH CENCUTRI FOX INDIA ENKA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317257	61	TRAILER OF FATHER'S DAY	1997	120	6	CFS-1-82-97-MUM	0	0x00008B4000000000	1997-08-08 00:00:00	JOEL SILVER, IVAN REITMAN & WARNER BROS.,USA	12	0	0	CFS/T-128/97	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317258	61	TRAILER OF TIN CUP	1996	120	6	CFS-1-83-96-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	GARY FOSTER AND DAVID LESTER (USA)	12	0	0	CFS/1/83/96	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317259	61	TRAILER OF METRO	1997	120	6	CFS-1-83-97-MUM	0	0x00008B4300000000	1997-08-11 00:00:00	ROGER BIRNBAUM USA	12	0	0	CFS/T-129/1997-MUM	0	0	0	N	MODI FILM INTERNATIONAL ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317260	61	TRAILER OF SPY HARD	1996	120	6	CFS-1-84-96-MUM	0	0x00008A0900000000	1996-10-01 00:00:00	RICK FRIENDBERG, DOUG DRAIZIN & JEFFREY KONVITS, USA	12	0	0	CFS/1/84/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317261	61	RUN , DON'T WALK	1997	120	6	CFS-1-84-97-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	DARK GROVE INTERNATIONAL LTD ,USA	12	0	0	CFS/49/1997-MUM	0	0	0	N	J.SONS ,TIRUPUR .	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317262	61	TRAILER OF THE ANT BULLY	2006	120	6	CFS-1-85-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	JOHN DAVIS TOM HANKS & WARNER BROS.PICT. (INDIA)PVT.LTD.,USA	12	0	0	CFS/T-138/06	0	0	0	N	WARNER BROS.PICTURES(INDIA)PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317263	61	TRAILER OF MULTIPLICITY	1996	120	6	CFS-1-85-96-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	TREVOR ALBERT & HAROLD RAMIS, COLUMBIA TRISTAR FILMS, USA	12	0	0	CFS/1/85/1996	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317264	83	FIRE PREVENTION	1997	120	6	CFS-1-85-97-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	DARK GROVE INTERNATIONAL LTD USA	12	0	0	CFS/50/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317265	61	TRAILER NO. 2 OF 'MONSTER HOUSE'	2006	120	6	CFS-1-86-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/T-124/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317266	61	TRAILER OF OPERATION DAMBO DROP	1996	120	6	CFS-1-86-96-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	DIANE NABATOFF AND DAVID MADDEN, USA	12	0	0	CFS-1-86-96-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317267	61	ELECTRICITY FROM CHEMICALS	1997	120	6	CFS-1-86-97-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/86/97	0	0	0	N	J. SONS, TINUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317268	61	TRAILER OF 'TALLADEGA NIGHTS : THE BALLAD OF RICKY BOBBY'	2006	120	6	CFS-1-87-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	SONY PICTURES , USA	12	0	0	CFS/T-30/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317269	61	TRAILOR OF PRIMAL FEAR	1996	120	6	CFS-1-87-96-MUM	0	0x00008A1E00000000	1996-10-22 00:00:00	GARY LUCCHESI/ PARAMOUNT PICTURES, USA	12	0	0	CFS/1/87/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317270	61	SONG OF MEN IN BLACK -THE GOOD GUYS DREAM IN BLACK...	1997	120	6	CFS-1-87-97-MUM	0	0x00008B5A00000000	1997-09-03 00:00:00	STEVEN SPILBERG ,WALTER F.PARKES,USA.	12	0	Social	CFS/1/87/97	0	0	0	N	COLUMBIA TRAISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317271	0	NOT READABLE	2011	120	6	CFS-1-88-2011-MUM	0	0x00009F2600000000	2011-07-20 00:00:00	NOT READABLE	12	0	0	CFS/1/88/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317272	61	TRAILER OF THE NUTTY PROFESSOR	1996	120	6	CFS-1-88-96-MUM	0	0x00008A1E00000000	1996-10-22 00:00:00	BRIAN GRAZER/ RUSSELL SIMMONS, UNIVERSAL	12	0	0	CFS/1/88/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317273	61	TRAILER OF TURBULENCE	1997	120	6	CFS-1-88-97-MUM	0	0x00008B6000000000	1997-09-09 00:00:00	MARTIN RANSOHOTT AND DAVID VALDES, USA	12	0	0	CFS/1/88/97	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317274	0	NOT READABLE	2011	120	6	CFS-1-89-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	NOT READABLE	12	0	0	CFS/T-164/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317275	44	LINIYA MONE KE BAGICHE MEIN	1996	120	6	CFS-1-89-96-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	SWIDISH FILM INSTITUTE, SWEDEN	12	0	0	CFS/1/89/96	0	0	0	N	RASHTRIYA BAL AVAM  YUVA BALCHITRA KENDRA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317276	61	TRAILER OF 'HEDRAISER IV'	1997	120	6	CFS-1-89-97-MUM	0	0x00008B6D00000000	1997-09-22 00:00:00	NANCY RAE STONE (USA)	12	0	0	cfs/t-132/1997-mum	0	0	0	N	KONERUFILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317277	61	TRAILER OF 'CZ 12'	2012	120	3	CFS-1-9-2012-CHEN	0	0x0000A11500000000	2012-11-26 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONG KONG, CHINA	12	0	0	CFS/1/9/2012	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317278	61	TRL A OF :LES MISERABLES	2012	120	6	CFS-1-9-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	TIM BEVAN/ ERIC FELLNER /UNIVERSAL PICTURES , UNITED STATES	12	0	0	CFS/T/60/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD /MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317365	61	TRAILER OF SHOOTER	2007	122	6	CFS-2-14-2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	PARAMOUNT PICTURES(USA)	12	0	0	CFS/T-26/07	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317279	61	MEDICAL EFFECT OF ALCOHOL	1996	120	6	CFS-1-9-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	RELCON ENTERPRISES LTD., HONGKONG	12	0	0	CFS/1/9/1996	0	0	0	N	SHRI BABA INDUSTRIES, COIMBTORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317280	61	TRAILER OF ''WILLIAM SHAKESPEARE' ROMEO & JULIET ''	1997	120	6	CFS-1-9-97-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	TWENTIETH CENTURY FOX GABRIELLA MARTINELLI & BAZ LUHRMAN, USA	12	0	0	CFS-1-9-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317281	61	TRAILER OF DEJA VU	2006	120	6	CFS-1-90-2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	SPE FILMS (USA)	12	0	0	CFS/1/90/2006	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317282	61	TRAILOR OF RUBY CAIRO	1996	120	6	CFS-1-90-96-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	LIOYD PHILLIPS. USA	12	0	0	CFS-1-90-96-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV , INDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317283	44	RETURN OF THE JEDI VISHESH UTSAV KA TRAILER	1997	120	6	CFS-1-90-97-MUM	0	0x00008B7E00000000	1997-10-09 00:00:00	TWENTIETH CENTURY FOX - HAWARD CREATION, USA	12	0	0	CFS/T-152/1997-MUM	0	0	0	N	THE TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317284	0	NOT READABLE	2011	120	6	CFS-1-91-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	NOT READABLE	12	0	0	CFS/1/01/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317285	61	TRAILER OF YANKEE ZULU	1996	120	6	CFS-1-91-96-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	ANDRE SCHOLTZ SOUTH AFRICA	12	0	0	CFS-1-91-96-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV.INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317286	61	GET IT STRAIGHT	1997	120	6	CFS-1-91-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	DAKGRAVE INTERNATIONAL LTD., USA	12	0	0	CFS/66/97-MUM	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317287	61	TRAILER OF ''GARUDA''	2007	120	6	CFS-1-92-2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	MONYHON ARYANGKOON (HONGKONG)	12	0	0	CFS/1/92/2007	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317288	61	TRAILER OF GULLIVER'S TRAVELS	2010	120	6	CFS-1-92-2010-MUM	0	0x00009E0600000000	2010-10-05 00:00:00	TW ONTIETH CENTURY FOX INTERNATIONAL (USA)	12	0	0	CFS/T/213/2010-MUM	0	0	0	N	FOX STOR STUDIO INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317289	61	TRAILER OF COURAGE UNDER FIRE	1996	120	6	CFS-1-92-96-MUM	0	0x00008A3600000000	1996-11-15 00:00:00	TWENTIETH CENTURY FOX-JOHN DAVIS, JOSEPH M. SINGER & DAVID T. FRIENDLY, USA	12	0	0	CFS/1/92/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317290	61	SEAT BELT SAFETY BUCKLE UP AND LIVE	1997	120	6	CFS-1-92-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	DARK GROVE INTERNATIONAL LTD USA	12	0	0	CFS/68/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317291	59	TRAILER OF ' CHURUKATHULU VEERALU '	2006	120	6	CFS-1-93-2006-MUM	0	0x0000980B00000000	2006-07-27 00:00:00	SONY PICTURES (USA)	13	0	0	CFS/T/142/2006-MUM	0	0	0	N	SONY PICTURES RALEASING OF INDIA LTD ., MUMBAI	27	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317292	61	TRAILER OF 5 DAYS OF AUGUST	2011	120	6	CFS-1-93-2011-MUM	0	0x00009EF900000000	2011-06-05 00:00:00	ROX MEDIA (USA)	12	0	Social	CFS/1/05/2011	0	0	0	N	ROX MEDIA (USA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317293	44	TRAILER OF TUFAN	1996	120	6	CFS-1-93-96-MUM	0	0x00008A3B00000000	1996-11-20 00:00:00	CATHOLIN CANNEDY/ MAICALCHARCHTON/ IEON  BRAYUS/ UNIVERSAL PICTURES USA.	12	0	0	CFS/1/93/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317294	61	BULIMIA	1997	120	6	CFS-1-93-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	DARK GROVE INTERNATIONAL	12	0	0	CFS/69/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317295	58	TRAILER OF 'SUZRAL KAAYNI VEERGAL '	2006	120	6	CFS-1-94-2006-MUM	0	0x0000980B00000000	2006-07-27 00:00:00	SONY PICTURES (USA)	13	0	0	CFS/T/140/2006-MUM	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD ., MUMBAI	27	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317296	61	NOT READABLE	2011	120	6	CFS-1-94-2011-MUM	0	0x00009F0000000000	2011-06-12 00:00:00	STOVE PEGARRAM & SONY PICK. (USA)	12	0	0	CFS/1/94/2011	0	0	0	N	SPL FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317297	61	TRAILER OF MATILDA	1996	120	6	CFS-1-94-96-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	DANNY DEVITO- TRISTAR PICTURES, USA	12	0	0	CFS/1/94/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317298	61	TRAILER OF MATILDA	1996	120	6	CFS-1-94-96-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	DANNY DEVITO - TRISTAR PICTURES, USA	12	0	0	CFS/1/94/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317299	61	GERM WARS, BACTERIA, VIRUS, FUNGI	1997	120	6	CFS-1-94-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/94/97	0	0	0	N	J. SONS COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317300	61	GERM WARS, BACERIA, VIRUS, FUNGI	1997	120	6	CFS-1-94-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/1/94/97	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317301	61	TRAILER NO.1 HAPPY FEET	2006	120	6	CFS-1-95-2006-MUM	0	0x0000981200000000	2006-08-03 00:00:00	GEORGE MILLER DOUNG MITCHELL & WARNER BROS PICT.(INDIA) PVT.LTD (USA)	12	0	0	CFS/T-153/06	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317302	0	NOT READABLE	2011	120	6	CFS-1-95-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	SONY PICT. (USA)	12	0	0	CFS/T-189/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317303	44	BEB KA TRAILER	1996	120	6	CFS-1-95-96-MUM	0	0x00008A4400000000	1996-11-29 00:00:00	JOJ MILER/ DOG MISHEL/BILL MILLER -USA	12	0	0	CFS/1/95/96	0	0	0	N	PYARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317304	61	WALK SAFE	1997	120	6	CFS-1-95-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	J. SONA , COIMBATIRE OAKGROVE INTERNATIONAL LTD. USA	12	0	0	CFS/1/95/97	0	0	0	N	J. SONA , COIMBATIRE OAKGROVE INTERNATIONAL LTD. USA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317305	61	TRAILER NO 2 OF HAPPY FEET	2006	120	6	CFS-1-96-2006-MUM	0	0x0000981200000000	2006-08-03 00:00:00	GEORGE MILLER, DOUG NITCHELL & WARNER BROS, PICT INDIA PVT LTD. USA	12	0	0	CFS/1/96/2006	0	0	0	N	WARNER BROS. PICTURES INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317306	61	NOT READABLE	2011	120	6	CFS-1-96-2011-MUM	0	0x00009F4E00000000	2011-08-29 00:00:00	DEVAN / CHRIS CLARK /ARIC. FELLNER/ UNIVERSAL	12	0	0	CFS/1/96/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317307	61	TRAILER OF THE FILM 'HUNCHBACK OF NOTRE DAME'	1996	120	6	CFS-1-96-96-MUM	0	0x00008A5100000000	1996-12-12 00:00:00	DIN HAHN, USA	12	0	0	CFS/1/96/1996	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317308	61	WHATEVER HAPPENED TO HONESTY	1997	120	6	CFS-1-96-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS-1-96-97-MUM	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317309	0	NOT READABLE	2011	120	6	CFS-1-97-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	SONY PICT.(USA)	12	0	0	CFS/T-193/2011	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317310	61	TRAILOR OF A TINE TO KILL	1996	120	6	CFS-1-97-96-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	ARNON MILCHAN, JOHN GRISHAM, HUNT LOWRY & MICHEAL NATHASON & WARNER BROS. U.S.A	12	0	0	CFS/1/97/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317311	61	CRACKING THE CODE OF LIFE	1997	120	6	CFS-1-97-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/84/97-MUM	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317312	61	TRAILER NO.2 OF SPIDERMAN-3	2006	120	6	CFS-1-98-2006-MUM	0	0x0000981900000000	2006-08-10 00:00:00	SONY PICTURES(USA)	12	0	0	CFS/T-148/06	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317313	61	TRAILER OF CARPOOL	1996	120	6	CFS-1-98-96-MUM	0	0x00008A5F00000000	1996-12-26 00:00:00	ARNON MILCHAN & MICHAEL NATHANSON & WARNER BROS, USA	12	0	0	CFS/1/98/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317314	61	LEARNING DISABILITIES	1997	120	6	CFS-1-98-97-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	dark grove international ltd ,usa	12	0	0	CFS/86/1997-MUM	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317315	61	TRAILER OF THE THRUTH ABOUT CATS & DOGS	1996	120	6	CFS-1-99-96-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	TWENTIETH CENTURY FOX- CARI ESTA ALBERT, USA	12	0	0	CFS/1/99/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317316	61	ECOLOGY - ENERGY RELATIONS	1997	120	6	CFS-1-99-97-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	DAKGROVE INTERNATIONAL., USA	12	0	0	CFS/87/97-MUM	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317317	61	SEA MONSTERS	2009	120	2	CFS-2-1-09-KOL	0	0x00009CA100000000	2009-10-13 00:00:00	NATIONAL GEOGRAPHIC, U.S.A	12	0	0	CFS/2/1/2009	0	0	0	N	AEREN ENTERTAINMENT PVT. LTD.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317318	59	TRL. OF ' SALTUN-3D'	2011	122	6	CFS-2-1-2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	JAMES CAMERON , USA	13	0	0	CFS/T-4/2011-MUM	0	0	0	N	IN ENTERTINMENT INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317319	61	FLYING SWORDS OF DRAGON GATE - 3D	2012	121	3	CFS-2-1-2012-CHEN	0	0x0000A0D300000000	2012-09-21 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LIMITED, HONKONG,(CHINA)	12	0	0	CFS/2/1/2012	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317320	58	TRAILER OF X	2012	122	6	CFS-2-1-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	LEZZETTE ATKING/ CELLULOID DREAMS HOLDING SAS (FRANCE)	13	0	0	CFS/T-153/2011-MUM	0	0	0	N	FAIR FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317321	58	TRAILER OF: THE MAN WITH THE IRON FISTS	2013	121	6	CFS-2-1-2013-MUM	0	0x0000A16600000000	2013-02-15 00:00:00	MARK ABRAHAM / ERIC NEWMAN / UNIVERSAL PICTURES,UNITED STATES	13	0	0	CFS/T/1/2013-MUM	0	0	0	N	NBC UNIVARSAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317322	61	TRAILER OF TWO MUCH	1998	121	6	CFS-2-1-98-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	CRISTINA HUETE, U.S. / SPAIN	12	0	0	CFS/2/1/98	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317323	61	TRAILER OF JANE AUSTIN'S MAFIA	1999	121	6	CFS-2-1-99-MUM	0	0x00008D3F00000000	1999-01-01 00:00:00	BILL BADALATE & BUENA VISTA INTERNATIONAL,USA	12	0	0	CFS/2/1/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317324	44	TRAILER NO . 2 OF PRIEST EK DHARATANA	2011	122	6	CFS-2-10-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	RICHAEL WELNCA , JOBSBA DONEAN & SONY PICTURES (USA)	12	0	0	CFS/F-32/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317325	61	TRAILER NO. 2 PROJECT X	2012	121	6	CFS-2-10-2012-MUM	0	0x00009FEF00000000	2012-02-06 00:00:00	TODD PHILLIPS/ WARNER BROS	12	0	0	CFS/T/10/2012-MUM	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317326	61	TRAILER OF 'TOMORROW NEVER DIES'	1998	122	6	CFS-2-10-98-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI UNITED ANTILLES, USA	12	0	0	CFS/2/10/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317327	61	TRAILER OF 'REDLINE'	2008	122	6	CFS-2-100-2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	DANIEL SADAK-SYNIDICATE FILMS INTERNATIONAL (USA)	12	0	0	CFS/T-198/2008-MUM	0	0	0	N	SUPERFINE FILMS DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317328	61	TRAILER OF J EDGAR	2011	122	6	CFS-2-100-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	ROBERT LORENZ/WARNER BROS. (USA)	12	0	0	CFS/2/100/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317329	58	TRAILER OF 'NEEDUM PEI'	2007	122	6	CFS-2-101-2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	TAKASHIGA ICHISE, MANDATE PICTURES (USA)	13	0	0	CFS/T-245/07	0	0	0	N	WEG INDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317330	61	NOT READABLE	2010	122	6	CFS-2-101-2011-MUM	0	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	12	0	0	CFS/T-230/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317331	61	TRAILER OF THE AMERICAN	2010	122	6	CFS-2-102-2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	ANNE CAREY / GEORGE CLOONEY / JILL GREEN / FOCUS FEATURE (USA)	12	0	0	CFS/T/199/2010-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317332	61	NOT READABLE	2011	122	6	CFS-2-102-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	BNOT READABLE	12	0	0	CFS/2/102/2011	0	0	0	N	BNOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317333	59	TRAILAR OF PATHALA PRAPNCHAN	2011	122	6	CFS-2-103-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	GARY LUCCHESI, SONY PICT. (USA)	13	0	0	CFS-7-232-2011-MUM	0	0	0	N	SPE, FILMS INDAI PVT LTD, MUBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317334	44	TRAILER KHUNKAR DARINDE KI VAPASI	2011	122	6	CFS-2-104-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	GARY LUCCHESI ,SONY PICT .(USA)	13	0	0	CFS/T/234/2011	0	0	0	N	SRE FILM INDIA PVT LTD ,MUIMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317335	61	TRAILER NO 3 : THE TWILIGHT SAGL BREAKING DAWN PART  I	2011	122	6	CFS-2-105-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	HYCK GODFERY/STEPHENINE MEYLR / KAREN ROSENEEL  ENTERTAINMENT (USA)	12	0	0	CFS/T-228/2011-MUM	0	0	0	N	PVT PICTURES LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317336	61	TRAILER OF 'PINEAPPLE EXPRESS'	2008	122	6	CFS-2-106-2008-MUM	0	0x00009B2700000000	2008-09-30 00:00:00	JUDD APATOW, SHAUNA ROBERTSON & SONY PICTURES (USA)	12	0	0	CFS/2/106/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317337	58	TRAILER OF FILE PAADHALA ULAGAO-U	2011	122	6	CFS-2-106-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	GARY LUCCHEST , SONY PICTURES(USA)	12	0	0	CFS/T-233/2011-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317338	61	TRL. A OF CONTRABAND	2011	122	6	CFS-2-107-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	TIM BEVAN/ERIC FELLENER/BALTAJAR KORNAKUR/UNIVERSAL PICTURE,USA	12	0	Thriller	CFS/T-236/11	0	0	0	N	PARAMOUNT FILM OF INDIA LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317339	44	TRAILER OF BLITZ AN HAAITL	2011	122	6	CFS-2-108-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	BLIIZ DISTRIBUTOR LIS/BHAD UYMAH, U.K.	13	0	0	CFS/T-229/11	0	0	0	Y	HRINALINI ENTERPRISES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317340	61	TRAILER NO. 2 OF NEW YEAR	2011	122	6	CFS-2-109-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	JOSIE ROSAM / WARNER BROS (USA)	12	0	0	CFS/2/109/2011	0	0	0	Y	WARNER BROS PICTURES (I)PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317341	61	TRAILER NO. 2 : 10, 000 B.C	2008	120	6	CFS-2-11-2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	WARNER BROS , (USA)	12	0	0	CFS/T/14/2008-MUM	0	0	0	N	WARNER BROS . PICTURES INDIA . LTD , MUMBAI	84	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317342	44	TRAILER OF BURNING TIGER (DUBBED)	2012	121	6	CFS-2-11-2012-MUM	0	0x00009FEF00000000	2012-02-06 00:00:00	MS. SOBINI FILMS INC. (USA)	12	0	0	CFS/2/11/2012	0	0	0	N	M/S PRASSANNA KOTHRI FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317343	61	TRAILER OF 'SUPERCOP'	1999	122	6	CFS-2-11-99-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	WILLIE CHAN, EDWARD TUNG, HONGKONG	12	0	0	CFS/T-37/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317344	61	TRAILER OF : CORIOLANUS	2011	122	6	CFS-2-110-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	RALPH / FENNES / GABRIELLE TANA / JULIA TAYLOR / STANLEY CO. RIELANUS FILM LTD. (USA)	12	0	0	CFS/2/110/2011-MUM	0	0	0	N	TANWEER ENLIGHTENMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317345	61	TRAILER A OF :SAFE HOUSE	2011	121	6	CFS-2-111-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	SCOTT STUBER/UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/111/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317346	61	TR: THE VOW	2011	122	6	CFS-2-112-2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/T-244/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317347	44	TRAILER OF MISSION INPOSIBLE GHOST PHOTOCAL	2011	122	6	CFS-2-113-2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	J.  J.  ABRAHAM BRYAN BURK/ PARAMOUNT PICTURES (USA)	12	0	0	CFS/2/113/2011	0	0	0	N	VIACOM 18 MOTION PICTURES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317348	61	TRAILER NO. 6 MISSION IMPOSSIBLE GHOST PROTOCOL	2011	122	6	CFS-2-114-2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	J.J. ABRAMS BRYAN BURK/ PRAMOUNT PICTURES (USA)	12	0	0	CFS/2/114/2011	0	0	0	N	VIACOM 18 MOTION PICTURES PVT. LTD., MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317349	61	TRAILER NO. 2 UNDERWORLD AWAKRNING	2011	122	6	CFS-2-115-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/2/115/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317350	61	TRAILER NO. 2 OF 'THE TOURIST'	2010	122	6	CFS-2-116-2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	GARY BARBER / SONY PICTURES (USA)	12	0	0	CFS/2/116/2010	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317351	59	TRAILER NO. 2 'PATHALA PRAPANCHAM'	2011	122	6	CFS-2-117-2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	SONY PICTURES (USA)	13	0	0	CFS/T-249/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317352	58	TRAILOER NO.2 '' PAADHALA ULAGAM-4	2011	121	6	CFS-2-118-2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/2/118/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317353	59	TRAILER NO.2 OF 2011 ANTHARIKSHA AAKRAMANA	2011	122	6	CFS-2-12-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	NEAL N. HORTIZ & SONY PICTURES (USA)	12	0	0	CFS/2/12/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317354	61	TRAILER NO.3 THE AMAZING SPIDER MAN	2012	121	6	CFS-2-12-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	AVI ARAD, MATHEW TOLMARCH, LAURA ZISKIN & SONY PICT USA, UNITED STATES	12	0	0	CFS-2-12-2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317355	61	TRAILER OF ONE FOR THE MONEY	2011	122	6	CFS-2-120-2011-MUM	0	0x00009FBE00000000	2011-12-19 00:00:00	WENDY FINERMAN (USA)	12	0	0	CFS/T-253/2011	0	0	0	N	PICTUREWORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317356	61	TRAILER A OF : SHOW WHITE AND THE HUNTSMAN	2011	122	6	CFS-2-121-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	SAN NRCER/PALAK PATOL/UNIVERSAL PICTUERS (USA)	12	0	0	CFS/2/121/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317357	61	TRAILER OF : BATLESHIP	2011	121	6	CFS-2-122-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	SARAH AUBREY/PETER GERG/UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/122/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317358	61	TRAILER OF GARRAGE	2011	122	6	CFS-2-123-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	SAID BEN SAID/ SBS PRODUCTIONS (USA)	12	0	0	CFS/2/123/2011	0	0	0	N	VISUAL REALITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317359	61	TRAILER OF THE EXPANDABLES - 2	2011	122	6	CFS-2-124-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	BASIL LWANYK/AVI LERNER/NU IMAGE INC. (USA)	12	0	0	CFS/2/124/2011	0	0	0	N	MULTIVISION MUITIMEDIA (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317360	61	TRAILER NO. 2 OF THE DARK KNIGHT RISES	2011	122	6	CFS-2-125-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	EMMA THOMAS/ WARNER BROS. (USA)	12	0	0	CFS/T-330/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317361	58	TRAILER OF THE GREEN MONET	2010	122	6	CFS-2-128-2010-MUM	0	0x00009E3000000000	2010-11-16 00:00:00	NEAL H, MORITZ & SONY PICTURES (USA)	13	0	0	CFS/T/256/2010-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317362	58	TRAILER NO. 2 JOHN CARTER- MAAVEERAN DUBBED VERSION OF TRL NO 2 JOHN CARTER	2012	121	6	CFS-2-13-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	THE WLAT DISNEY PICTURES (USA) UNITED STATES	12	0	0	CFS/2/13/2012	0	0	0	N	THE WLAT DISNEY CO (I) PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317363	61	TRAILER OF STAESHIP TROPERS	1998	122	6	CFS-2-13-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	JOHN DAVISON ALAN MARSHALL USA	12	0	0	CFS/2/13/98	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317364	61	TRAILER OF 'INSIDE JOB'	2010	122	6	CFS-2-134-2010-MUM	0	0x00009E3D00000000	2010-11-29 00:00:00	CHARLES FERGUSON, AUDREY MARRE & SONY PICTURES (USA)	12	0	0	CIS/T-264/2010-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317366	61	TRAILER OF  'THE LINCOLN LAWYER'	2011	122	6	CFS-2-14-2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	SIDNEY KIMMEL(USA)	12	0	0	CFS/2/14/2011	0	0	0	N	PICTUREWORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317367	44	TRAILER NO. 2 JOHN CARTER - BRAHMAND KA PARAM YODHA	2012	121	6	CFS-2-14-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	THE WALT DISNEY PICTURES (USA), UNITED STATES	13	0	0	CFS/T/4/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317368	61	TRAILER B:'IRONMAN-2''	2008	122	6	CFS-2-146-2009-MUM	0	0x00009B8200000000	2008-12-30 00:00:00	KEVIN FEIGN / PARAMOUNT PICTURES  (USA)	12	0	0	CFS/2/146/2009	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317369	61	TRAILER FO SPLICE	2011	122	6	CFS-2-15-2011-MUM	0	0x00009E9800000000	2011-02-28 00:00:00	STEVEN HOBAN/ GAUMENT (FRANCE)	12	0	0	CFS/2/15/2011	0	0	0	N	STAR ENTERTAINENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317370	59	TRAILER NO. 2 JOHN CARTER-MAHAVEERUDU	2012	121	6	CFS-2-15-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	THE WALT DISNEY PICTURE (USA), UNITED STATES	12	0	0	CFS/T/15/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317371	59	TR NO. 2 ''LOKA NAYAKUDU''	2011	122	6	CFS-2-16-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	MICHAEL DE LUCA, JOSHUA, DONEN & SONY PICT (USA)	12	0	0	CFS/2/16/2011	0	0	0	N	SPE FILMS INDIA PVT., LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317372	44	TRAILOR NO :3 THE AMAZING SPIDERMAN	2012	121	6	CFS-2-16-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	AVI ARAD,MATHEW TOLMARCH,LAURA ZISKIN,SONY PICTURES,(USA) UNITED STATES	12	0	0	CFS/2/16/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317373	58	TR NO. 2 ' KALLARAI ULAGAM'	2011	120	6	CFS-2-17-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	MICHAEL DO LUCU, JABAHNA DONEN & SONY PICT. (USA)	13	0	0	CFS/T-43/11	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317374	59	TRAILER NO 3 : THE AMAZING SPINDRMAN	2012	121	6	CFS-2-17-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	AVI ARAD, MATHEW TOLMARCH, LAURA ZISKIN, SONY PICTURES (USA), UNITED STATES	12	0	0	CFS/2/17/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317375	61	TRL. E OF : THOR	2011	122	6	CFS-2-18-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	KEVIN FEIGE / PARAMOUNT PICTURES (USA)	12	0	0	CFS/2/18/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317376	58	TRAILER NO 3: THE AMAZING SPIDERMAN	2012	121	6	CFS-2-18-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	AVI ARAD, MATHEW TOLMARCH, LAURA ZISKIN, SONY PICTURES (USA) UNITED STATES	13	0	0	CFS/T/17/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317377	61	NOT READABLE	2011	122	6	CFS-2-19-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	NOT READABLE	12	0	0	CFS/T-46/11	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317378	61	TRAILER OF 21 JUMP STEET	2012	121	6	CFS-2-19-2012-MUM	0	0x00009FFE00000000	2012-02-21 00:00:00	NEAL H MORTIZ, STEPHEN J. CANNELL & SONY PICTURES USA , UNITED STATES	12	0	0	CFS-2-19-2012	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317379	58	TRL. OF '' SANCTUM - 3D ''	2011	122	6	CFS-2-2-2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	JAMES CAMERON, USA	12	0	0	CFS/2/2/2011	0	0	0	N	IN ENTERTAINMENT INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317517	44	TRAILER OF DRACULA KA KABAR	2007	122	6	CFS-2-6-2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	K & H COMMUNICATIONS USA	12	0	0	CFS/2/6/2007	0	0	0	N	M/S. K2K2 SOLUTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317380	58	FLYING SWORDS OF DRAGON GATE-3D	2012	121	3	CFS-2-2-2012-CHEN	0	0x0000A0D300000000	2012-09-21 00:00:00	M/S DISTRIBUTION WORKSHOP  (HK) LIMITED KONG, (CHINA)	12	0	0	CFS/2/2/2012	0	0	0	N	M/S VISWASS FILMS (P) LTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317381	44	TRAILER OF THE EXPANDABLES - 2	2012	122	6	CFS-2-2-2012-MUM	0	0x00009FD900000000	2012-01-15 00:00:00	BASIL IWANYK / AVI LERNER / NU IMAGE INC. (USA)	12	0	0	CFS/2/02/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317382	59	TRAILER OF: THE MAN WITH THE IRON FISTS	2013	121	6	CFS-2-2-2013-MUM	0	0x0000A16600000000	2013-02-15 00:00:00	MARC ABRAHAN (ERIC NEWMAN/ UNIVERSAL PICTIURES, UNITED STATES	13	0	0	CFS/T/2/2013-MUM	0	0	0	N	NBC UNIVERSAL,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317383	61	TRAILER OF 'THE MATRIX'	1999	122	6	CFS-2-2-99-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	JOEL SILVER, WARNER BROS, USA	12	0	0	CFS/T-10/99	0	0	0	N	WARNER BROS (F.E.) INC MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317384	61	TRAILER OF ROLLERBALL	2002	122	6	CFS-2-20-2002-MUM	0	0x000091E800000000	2002-04-08 00:00:00	CHARLES ROVEN & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFS/2/20/2002	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317385	58	TRAILER OF 30 RAT..IRIGAL	2008	122	6	CFS-2-20-2008-MUM	0	0x00009A4800000000	2008-02-20 00:00:00	SAM RAIMI, ROBERT 6. TAPORT & PICTURES (USA)	13	0	0	CFS/T/32/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317386	44	TRL. E OF ' THOR '	2011	122	6	CFS-2-20-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	KEVIN FEIG/PARAMOUNT PICTURES (USA)	13	0	0	CFS/T-49/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317387	59	TRAILER OF ' JAMES DUKKUDA'	2012	121	6	CFS-2-20-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	STEVAN PALU/ CRYSTAL SKY WORLDWIDE LC. UNITED STSTES	12	0	0	CFS/2/20/2012	0	0	0	N	STAR ENTERAINMENT PVT.LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317388	61	TRAILER OF STAR WARS EPISODE	1999	120	6	CFS-2-20-99-MUM	0	0x00008DF900000000	1999-07-06 00:00:00	TWENTY CENTURY FOX INDIA INC MUMBAI	12	0	0	CFS/T-12/99-MUM	0	0	0	N	TWENTY CENTURY FOX INDIA INC MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317389	59	TRL. E OF THOR	2011	122	6	CFS-2-21-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	KEVIN FEIGE/PARAMOUNT PICTURES (USA)	12	0	0	CFS/T-52/2011-MUM	0	0	0	N	PARAMOUNT FILMS INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317390	61	TRL OF QUICK	2012	121	6	CFS-2-21-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	YOUN JK/SEAN LEE/CJ E&M CORPORATION, KOREA, (SOUTH) REPUBLIC OF	12	0	0	CFS-2-21-2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317391	61	TRAILER OF PARIS JE	2007	122	6	CFS-2-22-2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	NOT READABLE	12	0	0	CFS/T-58/07	0	0	0	N	PVR PICT LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317392	61	TRAILER NO. 2 'ARTHUR'	2011	122	6	CFS-2-22-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	LARRY BREZNER / WARNER BROS. PICTURES (I) PVT. LTD., USA	12	0	0	CFS/2/22/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317393	44	TRL OF : 'JAANLEVA RAFTAR'	2012	121	6	CFS-2-22-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	YOUN JK/SEAN LEE / CJ E&M CORPORATION, KOREA, (SOUTH) REPUBLIC OF	12	0	0	CFS/2/22/2012	0	0	0	N	MULTIVISON MULTIMEDIA INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317394	44	TRAILER OF AJAB JAANWAR	2011	122	6	CFS-2-23-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	STEVEN HOBAN/GAUMONT (FRANCE)	12	0	0	CFS/2/23/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317395	61	TRL 2 : MEN IN BLACK-3	2012	121	6	CFS-2-23-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	LAURIE MACDONALD . WALTER F . PARKES . SONY PICTURES ,UNITED STATES	12	0	0	CFS/2/23/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317396	58	TRAILER E OF 'THOR'	2011	122	6	CFS-2-24-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	KEVIN FEIGE / PARAMOUNT PICTURES (USA)	12	0	0	CFS/2/24/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317397	61	TRAILER OF DON'T BE AFRAID OF THRE DARK	2012	121	6	CFS-2-24-2012-MUM	0	0x0000A00F00000000	2012-03-09 00:00:00	GUILLERMO DEL TORO & MATHEW ROBBINS, UNITED STATES	12	0	0	CFS/T/28/2012-MUM	0	0	0	N	SUPERFINE FILMS, INTERNATIONAL LLP, DRLHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317398	61	TRAILER OF PAYBACK	1998	122	6	CFS-2-24-98-MUM	0	0x00008C1400000000	1998-03-08 00:00:00	BRUCE DAVEY & WARNER BROS., USA	12	0	0	CFS/2/24/98	0	0	0	N	WARNER BROS (F.E.) INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317399	61	TRAILER OF PERFECT STRANGER	2007	122	6	CFS-2-25-2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	NOT READABLE	12	0	0	CFS/T-611/07	0	0	0	N	SONY PICTURE RELEASING OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317400	61	TRAILER OF 'SOURCE CODE'	2011	122	6	CFS-2-25-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	SUMIT ENT. & MARK CORDON, PHILLIPE ROUSSELLET(USA)	12	0	0	VFS/2/25/2011	0	0	0	N	52 WEEKS ENTERTIANMENT INC. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317401	59	TRL NO2: MEN IN BLACK 3	2012	121	6	CFS-2-25-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	LAURIE MACDONALD-WALTER F. PARKES -SONY PICTURES, UNITED STATES	13	0	0	CFS/T/27/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317402	61	TR. OF BAD TEACHER	2011	122	6	CFS-2-26-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	JIMMY MILLER SONY PICTURES (USA)	12	0	0	CFS/2/26/2011	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317403	58	TRL NO 2 : MEN IN BLACK 3	2012	121	6	CFS-2-26-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	LAURIE MACDONALD - WALTER F. PARKES - SONY PICTURES. UNITED STATES	12	0	Social	CFS/T/26/2012-MUM	0	0	0	N	SPE4 FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317404	61	TRAILER HIGH CRIMES	2002	121	6	CFS-2-27-2002-MUM (3)	0	0x000091FE00000000	2002-04-30 00:00:00	TWENTIETH CENTURY FOX -ARNON MILCHAN ,JENET YANG  &JASSE B' FRANKLIN,USA	12	0	0	CFS/2/27/2002	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,-MUM.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317405	61	TRAILER B OF 'FAST FIVE'	2011	122	6	CFS-2-27-2011-MUM	0	0x00009EC000000000	2011-04-09 00:00:00	VIN DIESEL / MICHAEL FOTRELL / MEAL M. MORITZ / UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/27/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317406	61	TRAILER NO. F.1. DARK SHADOWS	2012	121	6	CFS-2-27-2012-MUM	0	0x0000A01A00000000	2012-03-20 00:00:00	JOHNNT DEEP/ EARNER BROS, UNITED STATES	12	0	0	CFS/T/29/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317407	61	TRAILER NO.1 OF 'VACANCY'	2007	122	6	CFS-2-28-2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	COLUMBIA  TRISTAR & SONY PICTURES (USA)	12	0	0	CFS/T-71/07	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317408	61	TRAILER OF THE RESIDENT	2011	122	6	CFS-2-28-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	TOBIN ARM BROST/CAR BROKEN/GAY EAST/SIMON DAKES/FILMS/FINTAGE-MAGYAK USA	12	0	0	CFS/2/20/2011	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317409	61	TRAILER D OF BATTLESHIP	2012	121	6	CFS-2-28-2012-MUM	0	0x0000A01D00000000	2012-03-23 00:00:00	SARAH AUBREY/ PETER BERG/ UNIVERSAL PICTURES, UNITES STATES	12	0	0	CFS/T/30/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317410	61	UNDER THE LAW	1998	122	6	CFS-2-28-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/2/28/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317411	61	TRAILER OF EVOLUTION	2001	122	6	CFS-2-29-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	JOE REDJUCK & COLUMBIA TRISTAR FILMS , USA	12	0	0	CFS/T-101/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317412	61	TRL OF ' SCREAM- 4 '	2011	122	6	CFS-2-29-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	APSARA DISTRIBUTION, LLC /WES CRAVEN (USA)	12	0	0	CFS/T-69/2011-MUM	0	0	0	N	CINGERY INDAPENDENT FILM SERVICES (P) LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317413	61	TRAILER OF BELAMI	2012	121	6	CFS-2-29-2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	UBERTO PASOLINI / PROTAGONIST PICTURES, UNITED STATES	12	0	0	CFS/T/31/2012-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317414	61	GIRL TO WOMAN	1998	122	6	CFS-2-29-98-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	0	CFS/2/29/1998	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317415	61	TRAILER OF BEERFEST	2007	122	6	CFS-2-3-2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	NOT READABLE	12	0	0	CFS/T-3/07	0	0	0	N	WARNER BROS PICT (INDIA) PVT, LTD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317416	59	TRAILER OF THE EXPANDABLESH	2012	122	6	CFS-2-3-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	BASIL LWANYK/AVI LERNER/ HU LANGO IC. (USA)	12	0	0	CFS/T-03-2012-MUM	0	0	0	N	MULTIVISION MUTIMEDIA (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317417	58	TRAILER OF AIR FORCE ONE	1998	122	6	CFS-2-3-98-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	WAFGANG PETERSON, GAIL KATZ, USA	12	0	0	CFS/2/3/98	0	0	0	N	MODI FILMS INTERNATIONA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317418	61	TRAILER OF ANALYZE THIS	1999	122	6	CFS-2-3-99-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	PAULS WEINSTEIN,JANE ROSENTHAL & WARNER BROS.USA	12	0	0	CFS/2/3/99	0	0	0	N	WARNER BROS.(F.E) INC.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317419	44	'MAUT KA RAHA PAR'KA TRAILER	2003	121	6	CFS-2-30-2003-MUM	0	0x0000937000000000	2003-05-05 00:00:00	JOYAL SILVER TATHA WARNER BROTHERS USA	12	0	0	CFS/T/50/2003-MUM	0	0	0	N	WARNERS BROTHERS U.E.I. INC.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317420	59	TRAILER OF 'KASHMORA DAYYALU'	2007	122	6	CFS-2-30-2007-MUM	0	0x0000999F00000000	2007-09-04 00:00:00	CODE ENTERTANMENT PRODUCTION (USA)	13	0	0	CFS/T-76/07	0	0	0	N	J.R.D. FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317421	58	TRAILER OF 'KADAGUL PATGL MIRUAM PATHI	2011	122	6	CFS-2-30-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	STEVEN HOBAN/GAUMONT (FRANCE0	12	0	0	CFS/2/30/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317422	58	TRAILER D OF : BATTLESHIP	2012	121	6	CFS-2-30-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	SARAH AUBREY/ PETER BERG/ UNIVERSAL PICTURE, UNITED STATES	13	0	0	CFS/T/34/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317423	59	TRAILER OF ' JANTHU KANYA	2011	122	6	CFS-2-31-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	STEVEN HOBAN/GAUMONT (FRANCE)	12	0	0	CFS/2/31/2011	0	0	0	N	STAT ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317424	44	TRAILER  D OF : BATTLESHIP	2012	121	6	CFS-2-31-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	SARAH AUBREY / PERTER BERG / UNIVERSAL PICTURE, UNITED STATES	12	0	0	CFS/T/32/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317425	61	TRAILER : CRAZY, STUPID, LOVE	2011	122	6	CFS-2-32-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	STEVE CARELL / WARNER BORS (USA)	12	0	0	CFS/T-75/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317426	59	TRAILER D OF : BATTLESHIP	2012	121	6	CFS-2-32-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	SARAH AUBREY/ PETER BERG/ UNIVERSAL PICTURES, UNITED STATES	13	0	0	CFS/T/33/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317427	61	TRL A OF CAPTAIN AMERICA : THE FIRST AVENGER	2011	122	6	CFS-2-33-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	KEVIN FOIGE / PARAMOUNT PICTURES (USA)	12	0	0	CFS/2/33/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317428	61	TRAILER NO 1 'HOTEL TRANSYLVANIA'	2012	121	6	CFS-2-33-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	MICHELE MURDOCCA, SONY PICTURES (USA), UNITED STATES	12	0	0	CFS/T/35/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317429	61	SAFE PLACES : DANCER PLACES	1998	122	6	CFS-2-33-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/45/98	0	0	0	N	J.SONS,TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317430	61	NOT READABLE	2011	122	6	CFS-2-34-2011-MUM	0	0x00009EC300000000	2011-04-12 00:00:00	MIROSHI, HAVASHIDA/ ICHRE HIGA/ TOHOKUSHINSHA FILM CORPORATION., (JAPAN)	12	0	0	CFS/2/34/2011	0	0	0	N	VISUAL REALITY, MUMBA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317431	61	TRAILOR NO.2 'HOTEL TRANSYLVANIA'	2012	121	6	CFS-2-34-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	MICHELLE MURDOCCA,SONY PICT (USA) UNITED STATES	12	0	0	CFS/2/34/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317432	61	TRAILER OF FINAL DESTINATION - 2	2006	122	6	CFS-2-35-2006-MUM	0	0x000097EF00000000	2006-06-29 00:00:00	NEWLINE INTERNATIONAL RELEASING INC, (USA)	12	0	0	CFS/T-133/2006	0	0	0	N	INTERNATIONAL FILM COMPANY , NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317433	61	TRAILR OF 'REMEMBER ME'	2010	122	6	CFS-2-35-2010-MUM	0	0x00009D5F00000000	2010-04-21 00:00:00	TRAVOR ENGELSON/ NICK OSBORNE/ SUMMIT DISTRIBUTION	12	0	0	CFS/2/35/2010	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317434	44	TRAILER 404	2011	122	6	CFS-2-35-2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	SATYAM - ENTERTAINMENT MUMBAI	12	0	0	CFS/2/2011	0	0	0	N	SATYAM - ENTERTAINMENT MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317435	61	TRAILER OF LIMITLESS	2011	122	6	CFS-2-35-2011-MUM (1)	0	0x00009ECB00000000	2011-04-20 00:00:00	RYAN RAVAUAGH/SCOTT KROOF/LESLIE DIXON/HONY RIVERSE PROD/DARK FIELDS PROD/RELATIVITY (USA)	12	0	0	CFS/2/35/2011	0	0	0	N	TANWAR ENLIGHTENMENT, DUBAI (UAE)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317436	61	TRL OF : THE RAID REDEMPTION	2012	121	6	CFS-2-35-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	ARIO SAGANTORO / NICK SPICER/ CELLULOID DREAMS HOLDING SAS, FRANCE	12	0	0	CFS/T/38/2012-MUM	0	0	0	N	MULTI VISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317437	61	TRAILER OF LETHAL WEAPON 4	1998	121	6	CFS-2-35-98-MUM	0	0x00008C5500000000	1998-05-12 00:00:00	JOHN SILVER,RICHARD DONNER & WARNER BROS,USA	12	0	0	CFS/2/35/98	0	0	0	N	WARNER BROS.(F.E.)INC.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317438	61	TRAILER NO. 2 THE NANCOVER	2011	122	6	CFS-2-36-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	DAMOL GOLDBERG/WARNER BROS. (USA)	12	0	0	CFS/T-84/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA)o PVT. LTD. MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317439	58	TRL OF : THE RAID REDEMPTION	2012	121	6	CFS-2-36-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	ARIO SANGANTORO/ NICK SPICER/ CELLULOID DREMS HOLDING SAS FRANCE	12	0	0	CFS/T/39/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i) PVT . LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317440	61	TRAILER OF CABIN FEVER	2007	122	6	CFS-2-37-2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	ELI RETH/LAUREN MOEWS/SAM FROELICH/EVEN  ASTROWEKY(USA)	12	0	0	CFS/2/037/2007	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317441	44	TRAILER OF KALCHAKRA- HAR GHADI MAUT DHADI	2011	122	6	CFS-2-37-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	SUMMIT ENTER AND MARK GORDON, PHILLIPO POUSSELLOT USA	12	0	0	CFS/2/37/2011	0	0	0	N	52 NEEKS ENTERTAINMENT INC, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317442	59	TRL OF:THE RAID REDEMPTION	2012	121	6	CFS-2-37-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	ARIO SAGANTORO/NICK SPICER /CELLULOID DREAMS HOLDING SAS, FRANCE	12	0	0	CFS/2/37/2012	0	0	0	N	MULTIVISION MULTIMEDIA(I) PVT. LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317443	44	TRL OF : FAST FIVE	2011	122	6	CFS-2-38-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	VIN DIELSEL/MICHAEL FOTTTELL/ UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/38/2011	0	0	0	N	PARAMOUND FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317444	44	TRL OF : LADO YA MARO	2012	121	6	CFS-2-38-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	ARIO SAGANTORO / NICK SPICER / CELULOID DREAMS HOLDING SAS, FRANCE	12	0	0	CFS/2/38/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317445	59	TRL B OF : FAST FIVE	2011	122	6	CFS-2-39-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL PICTURES (USA)	13	0	0	CFS/T-82/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317446	61	TRAILER NO.2 ROCK OF AGES	2012	121	6	CFS-2-39-2012-MUM	0	0x0000A03900000000	2012-04-20 00:00:00	JEFF DAVIS/WARNER BROS, UNITED STATES	12	0	0	CFS/T/42/2012-MUM	0	0	0	N	WARMER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317447	61	TRAILER NO. 2 'CZ 12'	2012	121	3	CFS-2-4-2012-CHEN	0	0x0000A12500000000	2012-12-12 00:00:00	JACKIE & J J INTERNATIONAL LIMITED, HONG KONG (CHINA)	12	0	0	CFS/T/18/2012-CHE 	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317448	58	TRAILER OF THE EXPANDABLES-2	2012	122	6	CFS-2-4-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	BASIL IWANUK/AVI LERNER/ NU IMAGE INC. (USA)	13	0	0	CFS/T-02/12-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317449	61	TRAILER OF MOST WANTED	1998	122	6	CFS-2-4-98-MUM	0	0x00008BDA00000000	1998-01-09 00:00:00	ERIC L.GOLD & WARNER BROS., USA	12	0	0	CFS/2/4/98	0	0	0	N	WARNER BROS. (F. E. ) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317450	58	TRL 8 OF : FAST FIVE	2011	122	6	CFS-2-40-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	VAN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/40/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317451	44	APARADHI KAUN	2012	121	6	CFS-2-40-2012-MUM	0	0x0000A03C00000000	2012-04-23 00:00:00	GUILLERMO DEL TORO & MATHEW ROBBINS, UNITED STATES	13	0	0	CFS/T/44/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317452	44	X MEN 2 KA TRILER	2003	122	6	CFS-2-41-2003-MUM	0	0x0000938200000000	2003-05-23 00:00:00	TWETY CENTURY FIX INDIA INS, MUMBAI	12	0	0	CFS/2/41/2003	0	0	0	N	TWETY CENTURY FIX INDIA INS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317453	61	TRAILER OF ' SOMETHING DO OHED	2011	122	6	CFS-2-41-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	BRODERICK JOHNSON / ANDREW A. VODOVE / AARSON LUBIN PENELE SOHEIN/ FINTAEE FILMS (USA)	12	0	0	CFS/T-902/2011-MUM	0	0	0	N	PVR PICTURES LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317454	61	TRAILER D OF : SNOW WHITE AND THE HUNTSMAN	2012	121	6	CFS-2-41-2012-MUM	0	0x0000A03D00000000	2012-04-24 00:00:00	SAM MERCER / PALAK PATEL / UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFS/2/41/2012	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317455	61	TRAILER OF THE OBJECT OF MY AFFECTION	1998	122	6	CFS-2-41-98-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	0	0	CFS/2/41/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317456	61	TR : ANONYMOSS	2011	122	6	CFS-2-42-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	SONY PICT, ROLAND EMMERICS & CARRY J. PRANCO	12	0	0	CFS/2/42/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317457	61	TRILER NO.3 OF THE DARK KIGHT RISES	2012	121	6	CFS-2-42-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	EMMA THOMAS/WARNER BROS , UNITED STATES	12	0	0	CFS/2/42/2012	0	0	0	N	WARNER BROS PICTURES (I) PVT., LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317458	61	TRAILER OF DOWN TOWN TORPDOES	1998	122	6	CFS-2-42-98-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	DAVID CHAN, HONGKONG	12	0	0	CFST-79/98-MUM	0	0	0	N	INDO OVERSEAS FILMS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317459	44	TRAILER OF JABAJ KHILADI	1999	122	6	CFS-2-42-99-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	JHON PITERS , BARRY AND ONER BARETHERS, USA	12	0	0	CFS/2/42/99	0	0	0	N	ONER BRATHERS (F.E.) INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317460	61	TRAILER '' HARRY POTTER AND THE DEATHLY HALLONS (PART :2)	2011	121	6	CFS-2-43-2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	DAVID HEYMAIN/WARNER BROS. (USA)	12	0	Social	CFS/2/43/2011	0	0	0	N	WARNER BROS.PICTURE (INDIA) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317461	61	TRAILER OF ARGO	2012	121	6	CFS-2-43-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	GRANT HESLOV / WARNER BROS. ,UNITED STATES	12	0	0	CFS/2/43/2012	0	0	0	N	WARNER BROS. PICTURES (I) PVT, LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317462	61	TRL '' X-MEN FIRST CLASS''	2011	122	6	CFS-2-44-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	20 TH  CENTURY FOX INT'L (USA)	12	0	0	CFS/2/44/2011	0	0	0	N	FOX STAR STUDIO INDIO PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317463	61	TRL NO 2. THE EXPENDABLE 2	2005	121	6	CFS-2-44-2012-MUM	0	0x0000965800000000	2005-05-18 00:00:00	BASIL IWANYKI/ AVI LERNER/ DANNY LERNER/ NUMAGE INCORPORATED, UNITED STATES	12	0	0	CFS-2-44-2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317464	44	TRL. UP X-MAN FIST CLASS	2011	122	6	CFS-2-45-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	20TH CENTURY FOX INT. I (USA)	12	0	0	CFS/2/45/2011	0	0	0	N	FOXSTAR STUDIO INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317465	61	TRAILER OF GANGSTER SQUAD	2012	121	6	CFS-2-45-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	DAN LIN/ WARNER BROS., UNITED STATES	12	0	0	CFS/2/45/2012	0	0	0	N	WARNER BROS. PICTTURES (I) PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317466	58	TRL OF X-MER FIRST ELASS	2011	122	6	CFS-2-46-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	20TH GONTURS FOX INT I (USA)	13	0	0	CFS/T-107/-MUM	0	0	0	N	FOX STAR STUDIES INDIA PVT. LTD.M MUMBAI	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317467	59	TRL NO. 2 : THE EXPENDABLE 2	2012	121	6	CFS-2-46-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	BASIL IWANYAK/ AVI LERNER / DANNY LERNER /NU IMAGE IN CORPORATED, UNITED STATES	13	0	0	CFS/T/52/2012-MUM	0	0	0	N	MULTI VISION MULTIMEDIA (I) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317468	59	TRL. OF '' X-MEN FIRST CLASS''	2011	122	6	CFS-2-47-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	CFS/2/47/2011	0	0	0	N	FOX STAR INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317469	58	TRL NO 2 : THE EXPENDABLE 2	2012	121	6	CFS-2-47-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	BASIL IWANYK / AVI LERNER / DANNY LERNER / NU IMAGE INCORPORATED , UNITED STATES, UNITED STATES	12	0	0	CFS/2/47/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317470	58	TRAILER OF 'MARANAPIDI'	2003	122	6	CFS-2-48-2003-MUM	0	0x0000936E00000000	2003-05-03 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROSS.(USA)	12	0	0	CFS/2/48/2003	0	0	0	N	WARNER BROSS. (F.E) INC. MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317471	61	TRAILER OF ''TAKE THE LEAD''	2000	122	6	CFS-2-48-2006-MUM	0	0x00008FA300000000	2000-09-04 00:00:00	NEW LINE CINEMAS (USA)	12	0	0	CFS/2/48/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317472	44	TRAILER OF 'BOL'	2011	122	6	CFS-2-48-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	SHEMAN PRODUCTION, LAHORE	12	0	0	CFS/T-94/2011-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317473	44	TRL NO 2 : THE EXPENDABLE 2	2012	121	6	CFS-2-48-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	BASIL (WANYK/ AVI LERNER/ DANNY LERNER/ NU IMAGE INCORPORATED . UNITED STATES UNITED STATES	12	0	0	CFS/T/51/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317474	59	TRAILER OF 'NAYA DWEEPAN'	2006	122	6	CFS-2-49-2006-MUM	0	0x0000983400000000	2006-09-06 00:00:00	JERRY BRUCHHEIMER & SPE FILMS (USA)	13	0	Others	CFS-2-49-2006-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317475	58	TRAILER OF 'SANGILI KARUPPAN'	2007	122	6	CFS-2-49-2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	LIONS GATE FILMS (USA)	13	0	0	CFS/T-136/2007-MUM	0	0	0	N	MULTIVISION WGLTIMEDIA INDIA (P) LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317589	61	NOT READABLE	2011	122	6	CFS-2-89-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	NOT READABLE	12	0	0	CFS/2/89/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317476	61	TRL D OF 'TRANSFOR' EAS 3 DARK OF THE MOON'	2011	120	6	CFS-2-49-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	LAN BRYEE/TOM DESENYA/BON MURPHY/LORONZO DI BENAVENTURA/PRAMUNT PICTURS (USA)	12	0	0	CFS/F99 /2011	0	0	0	N	PARAMOUNT FILME OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317477	44	TRAILER : BATMAN 3- THE DARK KNIGHT RISES	2012	121	6	CFS-2-49-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	EMMA THOMAS /WARNER BROS ,UNITED STATES	12	0	0	CFS/2/49/2012	0	0	0	N	WARNER BROS PICTURES(I ) PVT LTD, MUMBAI	22	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317478	61	TRAILER NO. :3 '''CZ 12	2012	121	3	CFS-2-5-2012-CHEN	0	0x0000A12500000000	2012-12-12 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED HONG KONG (CHINA)	12	0	0	CFS/2/5/3012	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317479	61	TRAILER OF RESIDENT EVIL 5 : RETRIBUTION	2012	122	6	CFS-2-5-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	PAUL W.S. ANDERSON, JEREMU BOLT , DON CARMODY & SONY PICT (USA)	12	0	0	CFS/T/5/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317480	61	TRAILER OF MORTAL KOMBAT - ANNIHILATION	1998	122	6	CFS-2-5-98-MUM	0	0x00008BDF00000000	1998-01-14 00:00:00	LAWRENCE KASANOFF & WARNER BROS., USA	12	0	0	CFS/2/5/98	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317481	61	NOW I CAN TELL YOU MY SECRET	1999	122	6	CFS-2-5-99-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC. USA	12	0	0	CFS/2/5/99	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317482	61	TRAILER OF THE WICKER MAN	2006	122	6	CFS-2-50-2006-MUM	0	0x0000983600000000	2006-09-08 00:00:00	NU IMAGE/MILLENIUM (USA)	12	0	0	CFS/T/177/2006	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317483	44	TRAILER OF GARO: 3D EK MALA RAKSHAK	2011	122	6	CFS-2-50-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	HIROSHI HAYASHIMA/ICHIRA NIGA/TONCKASHINSNA FILM CORPN. (JAPAN)	12	0	0	CFS/2/50/2011	0	0	0	N	VISUAL REALITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317484	58	TRAILER- BATMAN 3- THE DARK KNIGHT RISE	2012	121	6	CFS-2-50-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	EMMA THOMAS/ WARNER BROS, UNITED STATES	12	0	0	CFS-2-50-2012	0	0	0	N	WARNER BROS PICTURES I PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317485	58	TRAILER OF TRANSFORMER	2007	122	6	CFS-2-51-2007-MUM	0	0x0000996F00000000	2007-07-18 00:00:00	DREAMWORKS & PARAMOUNT  PICTURES USA	13	0	0	CFS/T-152/07	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317486	61	TRAILER : HORRIBLE BESSES	2011	120	6	CFS-2-51-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	DERTT RATNOR/WARNER BROS 9USA0	12	0	0	CFS-2-51-2011-MUM	0	0	0	N	WARNER BROS . PICTURS (INDIA)PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317487	59	TRAILERS: BATMAN-3 - THE DARK KNIGHT RISES	2012	121	6	CFS-2-51-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	EMMA THOMAS / WARNER BROS, UNITED STATES	12	0	0	CFS/T/56/2012-MUM	0	0	0	N	WARNER BROS PICTURES(I) PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317488	61	TRAILER OF IN THE BEDROOM	2002	121	6	CFS-2-52-2002-MUM	0	0x0000926300000000	2002-08-09 00:00:00	MIRAMAX ,USA	12	0	Social	CFS/2/52/2002	0	0	0	N	SRINGAR FILMS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317574	61	NOT READABLE	2011	122	6	CFS-2-80-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	NOT READABLE	12	0	0	CFS/2/80/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317489	44	TRAILER -HARRY POTTER AUR MAUT KE TOHAPHE ,PART -II	2011	122	6	CFS-2-52-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	DAVID HAMAN /WARNER BROSTHERS,USA	12	0	0	CFS/2/52/2011	0	0	0	N	WARNER BROS.PICTURES (INDIA)PVT.LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317490	61	TRAILER B OF : THE BOURNE LEGACY	2012	121	6	CFS-2-52-2012-MUM	0	0x0000A08500000000	2012-07-05 00:00:00	PARTRICK CROWLEY / FRANK MARSHALL/ BEN SMITH / JEFFREY M. WEINER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFS/T/61/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317491	61	WHAT ABOUT SEX	1998	122	6	CFS-2-52-98-MUM	0	0x00008CE500000000	1998-10-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/2/52/98	0	0	0	N	J. SONS, COIMBATORE,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317492	59	TRAILER OF 'PATHALA LOKAM'	2006	122	6	CFS-2-53-2006-MUM	0	0x0000984700000000	2006-09-25 00:00:00	DAVID COATEWORTH & COLUMBIA FILMS (USA)	12	0	0	CFS/2/53/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317493	61	NOT READABLE	2011	121	6	CFS-2-53-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	GILBERT ALDER,NIDE MARKS INT.LONG DISTANCE FILM (USA)	12	0	Social	CFS/2/53/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP (DELHI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317494	61	TRAILER OF THE GREAT GATSBY	2012	121	6	CFS-2-53-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	LUCY FISHER, UNITED STATES	12	0	0	CFS/2/53/2012-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317495	61	TRAILER OF 'THE COVENANT'	2006	122	6	CFS-2-54-2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	SONY PICTURES	12	0	0	CFS/T-173/06	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317496	61	NOT READABLE	2011	122	6	CFS-2-54-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	NOT READABLE	12	0	0	CFS/2/54/2011	0	0	0	N	SPE FILM INDIA PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317497	61	TRL B OF : SAVAGES	2012	121	6	CFS-2-54-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	OLIVER STONE / UNIVERSAL PICTURES, UNITED STATES	12	0	0	CFS/2/54/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317498	61	THE INCREDIBLE VOYAGE	1998	122	6	CFS-2-54-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/92/98	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317499	61	TRAILER OF THE TIXEDO	2002	122	6	CFS-2-55-2002-MUM (3)	0	0x0000926A00000000	2002-08-16 00:00:00	JOHN H. WILLIAMS, ADAM SCHROEDER / DREAMWORKS PIC.,USA	12	0	0	CFS/2/55/2002	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317500	44	KARO YAA MARO KA TRAILER	2006	122	6	CFS-2-55-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	PAUL W. S. ANDRSAN,USA	12	0	0	CFS/2/55/2006	0	0	0	N	SUPERSINE FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317501	61	TRAILER A :'DEY WATCH'	2007	122	6	CFS-2-55-2007-MUM	0	0x0000997500000000	2007-07-24 00:00:00	KONSTANTIN ERNST/ANATOLY MAXIMOV/ WARNER PICTURES  INDIA PVT LTD., USA	12	0	0	CFS/T-158/07	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317502	61	TRL. NO. THE GAIL WITH THE DRAGUN TATTOO'	2011	122	6	CFS-2-55-2011-MUM	0	0x00009ED600000000	2011-05-01 00:00:00	SPL FIL INDIA PVT. LTD. MUMBAI	12	0	0	CFS/2/55/2011	0	0	0	N	SPL FIL INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317503	61	TRAILER D OF : TED	2012	121	6	CFS-2-55-2012-MUM	0	0x0000A09E00000000	2012-07-30 00:00:00	JASON CLARK / JOHN JACOBS /UNIVERSAL PICTURES ,UNITED,STATES	12	0	0	CFS/T/63/2012-MUM	0	0	0	N	PARAMOUNT FILM OF LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317504	61	DATE RAPE : NO MEANS NO	1998	122	6	CFS-2-55-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/111/98-MUM	0	0	0	N	J.SONS , COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317505	59	NOT READABLE	2011	122	6	CFS-2-56-2011-MUM	0	0x00009EFC00000000	2011-06-08 00:00:00	DAVID HOYMON / WARNER BROS, (USA)	12	0	0	CFS/T-128/11	0	0	0	N	WARTNER BROIS PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317506	44	DEEP IMPACT (VINASHAK DHUMKETU) KA TRAILER	1998	122	6	CFS-2-56-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	RICHARD INUC DAVID BROWN/DREAMWORKS AND PARAMOUNT PICTURES	13	0	0	CFS/T-113/08	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317507	61	TRAILER OF REGION OF FIRE 2	2002	122	6	CFS-2-57-2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	RICHARD ZANUCK & BUENA VISTA INTL. USA	12	0	0	CFS/T-167/2002-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317508	61	TRAILER NO.2 OF DDA-DEAD OR ALIVE	2006	122	6	CFS-2-57-2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	PAUL W.S. ANDERSON (USA)	12	0	0	CFS/2/57/2006	0	0	0	N	SUPERFINN FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317509	61	TRAILER OF F-1:10,000 B.C'	2007	122	6	CFS-2-57-2007-MUM	0	0x0000997700000000	2007-07-26 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD. (USA)	12	0	0	CFS/T-160/2007-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317510	61	NOT READABLE	2011	122	6	CFS-2-57-2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	MARC FRYDMAN, RED LERIE & SONY PICT. (USA)	12	0	0	CFS/2/57/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317511	44	KARO YA MARO TRAILER OF NO 2	2006	122	6	CFS-2-58-2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	PALI W.S ANDRSAN USA	12	0	0	CFS/2/58/2006	0	0	0	N	SUPERFINE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317512	61	TRAILER OF 'CHOCOLATE'	2008	122	6	CFS-2-58-2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	SAMSAK TECHARATANANRASET / SAHAMONGKOL	12	0	0	CFS/T-121/08	0	0	0	N	IOF ENTERTAINMENT PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317513	61	TRAILER OF 'IMMOTALS'	2011	122	6	CFS-2-58-2011-MUM	0	0x00009F1000000000	2011-06-28 00:00:00	LIONS GAIO INTERNATIONAL SALOO LLC / MARK CAXTON (USA)	12	0	0	CFS/2/58/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317514	59	TRAILER OF BHAIRAVA KOTA	2006	122	6	CFS-2-59-2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	DANIEL CLARKE-SHAWIN WILLAMSON USA	12	0	0	CFS/2/59/2006	0	0	0	N	DRM COMBINES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317515	44	TRAILER OF TRANOFORNER 3	2011	122	6	CFS-2-59-2011-MUM	0	0x00009F0000000000	2011-06-12 00:00:00	DON MURPHY / TOM BESUNO / PARAMOUNT PICTURES (USA)	12	0	0	CFS/T--136/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317516	61	TRAILER OF DANCE WITH ME	1998	122	6	CFS-2-59-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	COULUBIA TRISTAR FILMS & LAUREN C WEISSAMN RANDA HAINES , USA	12	0	0	CFS/T-114/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317518	44	TRAILER NO: 2 'EL KAMBAAZ KHILADI	2012	121	3	CFS-2-6-2012-CHEN	0	0x0000A12500000000	2012-12-12 00:00:00	JACKIE AND INTERNATONAL LIMITED, HONKONG, (CHINA)	12	0	0	CFS/2/6/2012	0	0	0	N	OMDP PVERSESAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317519	44	TRAILER OF RESIDENT EVIL 5: RETRUBUTION	2012	122	6	CFS-2-6-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	PAUL W.S. ANDERSON - JEREMY BOLT- DON CARMODY SONY PICTURES (USA)	13	0	0	CFS/T/6/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317520	61	TRAILER OF PICTURES PERFECT	1998	122	6	CFS-2-6-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	TWENTIETH CENTURY FOX - ERWIN STOFF, USA	12	0	0	CFS/2/6/1998	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317521	61	TRAILER NO. 2 OF ' CASINO ROYALE'	2006	122	6	CFS-2-60-2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	SONY PICT. INC.	12	0	0	CFS/2/60/2006	0	0	0	N	SONY PICTURE RELEASING INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317522	61	TRAILER OF TEHRED	2011	122	6	CFS-2-60-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	STOVEN PAUL/ CRYSTAL SKY WWOLOWISE LLC (USA)	12	0	0	CFS/T-125/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317523	61	'THE BODY HUMAN ' FACTS FOR GIRLS'	1998	121	6	CFS-2-60-98-MUM	0	0x00008CCF00000000	1998-09-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CIS/140/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317524	59	TRAILER OF AGNI TOOFAN	2002	122	6	CFS-2-61-2002-MUM	0	0x0000928B00000000	2002-09-18 00:00:00	RICHARD ZANUCK & BUENA VISTA INTL. USA	13	0	0	CFS/T-171/2002-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317525	61	TRAILER OF '300'	2006	122	6	CFS-2-61-2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	NOT READABLE, NOT READABLE, JEFFREY SILVER & WARNER BROS. PICT. (INDIA) PVT. LTD., USA	12	0	0	CFS/2/61/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317526	61	TRAILER OF CAPTAIN AMERICA	2011	122	6	CFS-2-61-2011-MUM	0	0x00009F1000000000	2011-06-28 00:00:00	PARAMOUNT PICTURES/ KEVIN FAISO (USA)	12	0	0	CFS/2/61/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317527	61	TRAILER NO. 2 ' NARRY POTTER AND THE DEATHJLY  DEATHLY HALLBNS'  (PART.II)	2011	122	6	CFS-2-62-2011-MUM	0	0x00009F0D00000000	2011-06-25 00:00:00	BAVID WOYANA WARNER DROS. (USA)	12	0	0	CFS/T-M0/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317528	61	TRAILER OF IRIS	2002	122	6	CFS-2-63-2002-MUM	0	0x0000928C00000000	2002-09-19 00:00:00	ROBERT FOX, SCOTT RUBIN, UK	12	0	0	CFS/T-165/2002-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317529	59	TRAILER OF 'JAMES BOND CASINO ROYALE'	2006	122	6	CFS-2-63-2006-MUM	0	0x0000985F00000000	2006-10-19 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/2/63/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317530	61	NOT READABLE	2011	121	6	CFS-2-63-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	GARY GOETZMAN/TOM HANKS/VENDON INTERNATIONAL LLC.(USA)	12	0	Social	CFS/2/63/2011	0	0	0	N	PVR PICTURES LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317531	61	TRAILER OF THE MASH OF ZORRO	1998	122	6	CFS-2-63-98-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	VOLUMBIA TRISTAR FILMS AND DOUG	12	0	0	CFS/2/63/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317532	61	NOT READABLE	2011	122	6	CFS-2-64-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	JOEL SILVER / WARNER BROS (USA)	12	0	0	CFS/T-142/2011-MUM	0	0	0	N	WARNER BROS. PICTURE (INDIA) PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317533	58	TRAILER OF ;JAMES BOND CASINO ROYALE DUBBED	2008	121	6	CFS-2-65-2006-MUM	0	0x00009B4C00000000	2008-11-06 00:00:00	SONY PICTURES (USA)	12	0	Social	CFS/2/65/2006	0	0	0	N	SONY PICTURES RELEASING INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317534	61	TRAILER B: THE CHANOE UP	2011	122	6	CFS-2-65-2011-MUM	0	0x00009F2000000000	2011-07-14 00:00:00	DAVID DOBKIN/MOAI H. MORTIZ/UNIVERSAI PICTURES (USA)	12	0	0	CFS/2/65/2011-MUM	0	0	0	N	PARAMUNT FILMS OF INDIA LTD .,MUMBAI	91	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317535	44	TRAILER OF JAMES BOND CASING ROYALE	2006	122	6	CFS-2-66-2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	SONY PICTURES (USA)	13	0	0	CFS/T/209/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317536	61	NOT READABLE	2011	122	6	CFS-2-66-2011-MUM	0	0x00009F2000000000	2011-07-14 00:00:00	NOT READABLE	12	0	0	CFS/T-154/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317537	61	TRAILER OF ARMAGEDDON	1998	122	6	CFS-2-66-98-MUM	0	0x00008CEF00000000	1998-10-13 00:00:00	BRUCKMIER & BUENA VISTA, USA	12	0	0	CFS/T-128/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317538	59	TRAILER OF PRAPANCHANI KOKKADU	2006	122	6	CFS-2-67-2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/2/67/2006	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317539	61	TRAILER OF: MISSIONAL IMPOSIBALE	2011	122	6	CFS-2-67-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	J. J. ABRAMS / BRYAN BURK / VIACOM 18 (USA )	12	0	0	CFS/2/67/2011	0	0	0	N	VIACOM 10 MEDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317540	61	TRAILER B: 'THE HOLIDAY'	2006	122	6	CFS-2-68-2006-MUM	0	0x0000987200000000	2006-11-07 00:00:00	NOT READABLE	12	0	0	CFS/T-211/06	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317541	61	TRAILER OF THE DEVIL'S DUBLE	2011	122	6	CFS-2-68-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	FARSON M. V. PAUL; DROULS , BELGIUM	12	0	0	CFS/T-159/2011-MUM	0	0	0	N	J. R. D. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317542	85	MUSICAL TRAILER OF FIRE	1998	122	6	CFS-2-68-98-MUM	0	0x00008D0300000000	1998-11-02 00:00:00	RAAS INTRATECH PVT LTD., NEW DELHI	12	0	0	CFS/2/68/98	0	0	0	N	RAAS INTRATECH PVT LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317543	44	SHAYTAN KA ANTH KA TRAILER	2006	122	6	CFS-2-69-2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	DANIAL CLARK-SHAVIN VILAM , USA	12	0	0	CFS/2/69/2006	0	0	0	N	D. R. M. COMBAINS, BANGALOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317544	44	MAARO YA MARO KA TRAILER	2011	122	6	CFS-2-69-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	STEVEN PAUL / CRYSTAL WORLDWIDE LLSO, USA	12	0	0	CFS/2/69/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317545	44	AMAGARDAN KA TRAILER	1998	120	6	CFS-2-69-98-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	NOT READABLE	12	0	0	CFS/T-133/98	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317722	61	TRAILER OF BLOOD WARRIORS	1996	122	6	CFS-3-38-1996-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	SOPE T. SAMTANI, INDONESIA	12	0	0	CFS/3/38/1996	0	0	0	N	CONTINENTAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317546	58	TRAILER NO. 2 'CZ 12 EVAN NINAITHADAI MUDIPPAVAN'	2012	121	3	CFS-2-7-2012-CHEN	0	0x0000A13100000000	2012-12-24 00:00:00	JACKIE & J J INTERNATIONAL LIMITED, HONG KONG (CHINA)	12	0	0	CFS/T/22/2012-CHE 	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317547	58	TRAILER OF RESIDENT EVIL-5	2012	122	6	CFS-2-7-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	PAUL W. S. ANDERSON JEJRMY BOLT, DON CARMODY & SONY PICTURES USA	12	0	0	CFS-2-7-2012	0	0	0	N	SPE FILMS INDIA PVT.LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317548	61	TRAILER OF STAR TREK : INSURRECTION	1999	122	6	CFS-2-7-99-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	RICK BERMAN /PARMAOUNT PICTURES USA	12	0	0	CFS/T-28/1999-MUM	0	0	0	N	PARMAOUNT FILMS OF INDIA  LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317549	61	TRAILER OF ' FINAL CONTRACT'	2006	122	6	CFS-2-70-2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	ROLANT RERGERT/ACTION IMAGE & CO. K. G. GERMANY	12	0	0	CFS/2/70/2006	0	0	0	N	VIJAYASHRI PICTURES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317550	58	TRAILER OF THE OMEN	2006	122	6	CFS-2-71-2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	GLENN WILLAMSON & WARNER BROS. PICT (INDIA)	12	0	0	CFS/2/71/2006	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317551	61	TRAILER OF ICE CREEM'S	2011	122	6	CFS-2-71-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S ARTIST VIEW ENTERTAINMENT USA	12	0	0	CFS/2/71/2011	0	0	0	N	M/S PRESSNNA NOTLARI FILMS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317552	61	TRAILER OF 'THE NAMESAKE'	2006	122	6	CFS-2-72-2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	FOX SEARCH LIGHT PICTURES INC & UTV COMMUNICATIONS (USA)	12	0	0	CFS/2/72/2006	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317553	44	TRAILER OF 5 DAYS OF AUGEST	2011	122	6	CFS-2-72-2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	FOX MEDIA (USA)	12	0	0	CFS/2/72/2011	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317554	61	TRAILER OF HOLY MAR	1998	122	6	CFS-2-72-98-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	ROOER BIRBAUM JRFFERY CHERNO& BONEA VISTA INTERNATIONAL USA	12	0	0	CFS/2/72/98	0	0	0	N	COLIMBIA TRISTAR FILMS INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317555	61	TRAILER OF DUNGEONS & DRAGONS 2- ELEMENTAL NIGHT	2006	122	6	CFS-2-73-2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	STEVE CLARK HALL RICHARDS-WOFFANG ESENWAIN RAMURAS SKIKAS FIRST LOOK STUDIOS (USA)	12	0	0	CFS/2/73/2006	0	0	0	N	E-CITY FILMS (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317556	61	TRL. OF	2011	122	6	CFS-2-73-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	JULIC CROMEN/NEW HORIZONE PICT, CORP, USA	12	0	0	CFS/2/73/2011	0	0	0	N	STAT ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317557	61	TRAILER OF APOCALYPTO	2006	122	6	CFS-2-74-2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	MEL GIBSON BRUCE BOED & WARNER BROS PICT. INDIA PVT. LTD. USA	12	0	0	CFS/2/74/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA )PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317558	61	NOT READABLE	2011	122	6	CFS-2-74-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	GROG O'CONNER/TANWEER FILMS LLC (USA)	12	0	0	CFS/2/74/2011	0	0	0	N	PVR PICTURES LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317559	44	DANJIS AND DRAGNS-2 THE ELEMENTS BHAIT KA TRAILER	2006	122	6	CFS-2-75-2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	STRIV KALAI DOLL RICHARDS WULFGANG ESENCHIN, RMURAS RUKIKAS FIRST LOOK STUDIO USA	13	0	0	CFS/T/226/2006	0	0	0	N	E-CITY FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317560	61	NOT READABLE	2011	122	6	CFS-2-75-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	DOUG DAVISON / BAN LAUTNER / ROY LEE / TANWEER FILMS LLC (USA)	12	0	0	CFS/2/75/2011	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317561	61	TRAILER OF BLITZ	2011	122	6	CFS-2-76-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	DILTZ DISTRIBUTION LTD/ BRAD SYNAN (U)	12	0	0	CFS/T/82/2011-MUM	0	0	0	N	MULTIVSTON MUITIUODIA INDIA (P) LTD ., MUMBAI	34	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317562	61	NOT READABLE	2006	122	6	CFS-2-77-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	NOT READABLE	12	0	0	CIS/T-230/06	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317563	61	TRAILER OF 'THE BANK JOB'	2008	121	6	CFS-2-77-2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	MULTIVISION  MULTIMEDIA INDIA LTD ,MUMBAI	12	0	0	CFS/T-143/2008-MUM	0	0	0	N	MULTIVISION  MULTIMEDIA INDIA LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317564	61	TR. OF X	2011	122	6	CFS-2-77-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	LEZZOTTO ATHING/ UELLULOID BROEAMS NOLDING SAS (FRAANSE)	12	0	0	CFS/T/184/2011-MUM	0	0	0	N	FAIR FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317565	58	TRAILER OF NIRATTUM PANI PEI DUBBED	2006	121	6	CFS-2-78-2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	BEBRA HILL,DAVID FESTERI,COLUMBIA FILMS (USA)	12	0	Social	CFS/2/78/2006	0	0	0	N	COLUMBIA TRISTAR FILMS INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317566	58	NOT READABLE	2008	120	6	CFS-2-78-2008-MUM	0	0x00009AD300000000	2008-07-08 00:00:00	NOT READABLE	13	0	0	CFS/T-148/08	0	0	0	N	G.V FILMS LTD, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317567	61	NOT READABLE	2011	122	6	CFS-2-78-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFS/2/70/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317568	58	TRAILER OF 'IRUTHI OPPANTHAN'	2006	122	6	CFS-2-79-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	ROLANT HERGERT / ACTION IMAGE & CO. K.G. (GERMANY)	12	0	0	CFS/2/79/2006	0	0	0	N	VIJAYSHRI PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317569	59	TRAILER OF RESIDENT EVIL 5	2012	122	6	CFS-2-8-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	PAUL M.S. ANDERSON, JOROMY BOLT, DON CARMODY & SONY PICTURES (USA)	13	0	0	CFS/T/98/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317570	61	TRAILER OF TITANIC	1998	122	6	CFS-2-8-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	CFS/2/8/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317571	61	TRAILER OF 'HOSTEL II'	2006	122	6	CFS-2-80-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	SONY PICTURS (USA)	12	0	0	CFS-2-80-2006-MUM	0	0	0	N	SONY PICTURE OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317572	61	TRAILER OF 'FEAST OF LOVE'	2007	122	6	CFS-2-80-2007-MUM	0	0x000099A800000000	2007-09-13 00:00:00	LAKESHORE ENTERTAINMENT GROUP, LLC TOM ROSENBERG, GARY LUCCHESI, REICHARD WRIGHT USA	12	0	0	CIS/T-211/07	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317573	58	TRAILER OF QUANIUN OF SOLACE	2008	120	6	CFS-2-80-2008-MUM	0	0x00009AD600000000	2008-07-11 00:00:00	NOT READABLE	12	0	0	CFS/T-150/08	0	0	0	N	SPE FILM INDIA PVT LTD MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317575	44	TRALER OF ERACON	2006	122	6	CFS-2-81-2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	JOHN DEVIS, DEVID GODSMAN & WRNER BROS. PICT I PVT LTD USA	12	0	0	CFS/2/81/2006	0	0	0	N	WARNER BROS PICT I PVT LTD., MUMABI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317576	0	NOT READABLE	2011	122	6	CFS-2-81-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFL/T-191/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317577	61	TEASER OF' ANGEL NO.2'	2008	122	6	CFS-2-82-2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	SILVER DELBOSC/MARC MISSIONIER CELLULOID DREAMS	12	0	0	CFS/2/82/2008	0	0	0	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317578	61	TRAILER A OF NORBIT	2006	122	6	CFS-2-83-2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	JOHN DAWIS/DRAAWORKS & PARAMOANT PICTURES (USA)	12	0	0	CFS/T/248/2006	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317579	44	NOT READABLE	2011	122	6	CFS-2-83-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	JULIE CORMAN/ NEW HORIZONE PICTURES CORP (USA)	12	0	0	CFS/2/83/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317580	44	TRAILER OF NAIWANI SHAKTI	2006	122	6	CFS-2-84-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	SONY PICTURES (USA)	12	0	0	CFS/2/84/2006	0	0	0	N	SONY PICTURES RELEASING INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317581	44	NOT READABLE	2011	122	6	CFS-2-84-2011-MUM	0	0x00009F0D00000000	2011-06-25 00:00:00	PAUL BREULH, (BELGIUM)	12	0	0	CFS/2/84/2011	0	0	0	N	J.D. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317582	61	TRAILER OF WHITEOUT	2009	122	6	CFS-2-85-2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	STEVE RICHARDS WARNER BROS PICTURES (I)PVT. USA	12	0	0	CFS/2/85/2009	0	0	0	N	WARNER BROS PICTURES (INDIA PVT. LTD. MUMBAI )	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317583	58	NOT READABLE	2011	122	6	CFS-2-85-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	JULIE CORMAN/NEW HORIZONS PICT. CORP.(USA)	13	0	0	CFS/T-196/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317584	61	TRAILER OF A BATTLE SHIP	2011	122	6	CFS-2-86-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	SURAH AUBREY / PETER BORG / URAIN GOLDNER / UNIVERSAL PICTURES (USA)	12	0	0	CFS/2/86/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317585	44	DAY ANDAR DAY KA TRAILER	2002	122	6	CFS-2-87-2002-MUM (3)	0	0x000092D800000000	2002-12-04 00:00:00	TWANTHE CENTURES FOX INDIA LTD. MUMBAI	12	0	0	CFS/2/87/2002	0	0	0	N	TWANTHE CENTURES FOX INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317586	61	TRIALER B: THE DARKEST HOUR	2011	121	6	CFS-2-87-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	TIPUR BELIMAMBOTOV /TOM JACOBSON/ TUNTION  COUNTRY FOX. LET. USA	12	0	0	CFS-T-202-MUM	0	0	0	N	FOX STAR STUFDIOS INDAI PVT.LTD. MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317587	61	TRAILER OF DYHANITE WARRLOR	2007	122	6	CFS-2-88-2007-MUM	0	0x000099BE00000000	2007-10-05 00:00:00	NOT READABLE	12	0	0	CFS/T-224/07	0	0	0	N	JEMT VISION CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317588	61	TRAILER OF FLTFAPER	2011	122	6	CFS-2-88-2011-MUM	0	0x00009F3F00000000	2011-08-14 00:00:00	MARK BAMON/ PATRICK BOMMSEY/ NOSHE DIAMANT/ POTOR SATRAN (USA)	12	0	0	CFS/T/203/2011-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317590	44	SARHAD KE PAAR KA TRAILER	2002	122	6	CFS-2-9-2002-MUM (3)	0	0x000091A400000000	2002-01-30 00:00:00	TWENTIETH CENTURY FOX - JON DAVIS, U S A	12	0	0	CFS/2/9/2002	0	0	0	N	TWENTIETH CENTURY FOX INDIA INDIA INKA., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317591	61	TRAILER OF 'LOL'	2012	121	6	CFS-2-9-2012-MUM	0	0x00009FE500000000	2012-01-27 00:00:00	LISA AZUELOS/LOL PRODUCTONS,LLC (USA)	12	0	0	CFS/2/9/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317592	61	TRAILER OF SPAWN	1998	122	6	CFS-2-9-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	CLINT GOLDMAN  & WARNER BROS.,USA	12	0	0	CFS/2/9/98	0	0	0	N	WARNER BROS.(F.E) INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317593	61	TRAILER 1 OF NINJA ASSASSON	2009	122	6	CFS-2-90-2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	ANDY WACHOWASKI EARNER BROS PICTERES PVT. LTD. USA	12	0	0	CFS/2/90/2009	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317594	0	NOT READABLE	2011	122	6	CFS-2-90-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	NOT READABLE	12	0	0	CFS/2/90/2011	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317595	59	TRAILER OF DIE ANOTHER DAY	2002	122	6	CFS-2-91-2002-MUM (3)	0	0x000092E500000000	2002-12-17 00:00:00	TWENTIETH CENTURY FOX -MICHAEL G. WILSON & BARBARA BROCCOLI USA	12	0	0	CFS/2/91/2002	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317596	61	TRAILER OF CAPTIVITY	2008	122	6	CFS-2-92-2008-MUM	0	0x00009AFC00000000	2008-08-18 00:00:00	MARK DAWON SEREEL KEGOW GARY NEHLAM LENOID MIN-KOVSK1/ SEVEN ARTS INT USA	12	0	0	CFS/2/92/2008	0	0	0	N	PVR PICTURES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317597	59	NOT READABLE	2011	122	6	CFS-2-92-2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	NOT READABLE	13	0	0	CFS/T-299/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317598	61	TRAILER OF CHARLIE'S ANGELS: FULL THROTTLE	2002	122	6	CFS-2-93-2002-MUM (3)	0	0x000092E600000000	2002-12-18 00:00:00	LEONARD GOLDBERG & COLUMBIA TRISTAR, USA	12	0	0	CFS/2/93/2002	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317599	61	TRAILER OF NOW DO YOU KNOW	2010	122	6	CFS-2-93-2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JULIE ANSELL, JAMES L. BROKKS AND SONY PIC. USA	12	0	0	CFS/2/93/2010	0	0	0	N	SPE FILME INDIA PVT. LTD.,  UMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317600	58	NOT READABLE	2011	122	6	CFS-2-93-2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	TOMCAT FILMS LLC	12	0	0	CFS/2/93/2011	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317601	44	NOT READABLE	2011	122	6	CFS-2-94-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	NOT READABLE	13	0	Social	CFS/T-211/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317602	44	TRAILER OF '3 YODHA'	2010	122	6	CFS-2-95-2010-MUM	0	0x00009DF700000000	2010-09-20 00:00:00	EMP DISTRIBUTION LTD., (THAILAND)	12	0	0	CFS/2/95/2010	0	0	0	N	AL MAKDOOW ENTERPRISE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317603	61	TRAILER NO.6 IN TIME	2011	122	6	CFS-2-95-2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	ERIP NEWMAN /  MARE ABRAHAM/ 20TH CENTURY FOX (USA)	12	0	0	CFS/2/95/2011	0	0	0	N	FOX STUDIO INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317604	61	TRAILER OF AVATAR	2009	120	6	CFS-2-96-2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	20TH CENTURY FOX INTL JOHN LANDAU& JAMES	12	0	0	CFS/T-156/09	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317605	59	TRAILER OF OCTOPUS SORA	2011	122	6	CFS-2-96-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	JULIO CORMAN / NEW HORIZONE PICTERES CROP.	12	0	0	CFS/2/96/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317606	61	NOT READABLE	2011	122	6	CFS-2-97-2011-MUM	0	0x00009F0600000000	2011-06-18 00:00:00	GOORGE GLOONEY/ GRANT HESLOV / BRIAN DLIVER EXCLUSIVE FILM (USA)	12	0	0	CFS/2/97/2011	0	0	0	N	TANVEER ENLICHTENMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317607	0	NOT READABLE	2011	122	6	CFS-2-98-2011-MUM	0	0x00009F7700000000	2011-10-09 00:00:00	SONY PICTURES , USA	12	0	0	CFS/T-222/11	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317608	61	NOT READABLE	2011	122	6	CFS-2-99-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CFS/T-221/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317609	44	TRAILER OF X	2012	122	6	CFS-3-1-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	LAZZETTE ATKING/CELLULOID DREAMS HOLDONGS SAS (FRANCO)	13	0	0	CFS/T-254/2011-MUM	0	0	0	N	FAIR FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317610	61	TRAILER OF CAN IT BE LOVE	1996	122	6	CFS-3-1-96-MUM	0	0x0000890700000000	1996-01-17 00:00:00	BOB GALAGHER USA	12	0	0	CFS/3/1/96	0	0	0	N	METRO FILM KCORPLORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317611	61	TRAILER OF PLAY NICE	1997	122	6	CFS-3-1-97-MUM	0	0x00008AE200000000	1997-05-06 00:00:00	SMART EGG PICTURES - LUIGI CINGOLANI & DON DANIEL, UK.	12	0	0	CFS/3/1/1997	0	0	0	N	FILM INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317612	61	TRAILER OF 'THE DAIRY OF LADY M'	1997	122	6	CFS-3-10-97-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	ALAIN TANNER , SWIRZERLAND/ FRANCE / SPAIN	12	0	0	CFS-3-10-97-MUM.filepart	0	0	0	N	GOLDEN JUBILEE FILM COMAPNY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317613	61	TRAILER OF MARS ATTACKS	1997	122	6	CFS-3-11-1997-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	TIM BURTON AND LARRY FRANCE & WARNER BROS., USA	12	0	0	CFS/3/11/1997	0	0	0	N	WARNER BROS.(F.E) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317614	44	PATI KI CHAHAT MEIN	2006	122	6	CFS-3-11-2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	ROVAR TAM/MANDARIN FILMS DISTRIBUTION HONGKONG	12	0	0	CFS/3/2006	0	0	0	N	GOLDLINE PICTURES, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317615	61	TRAILER OF 'ELEGY'	2008	122	6	CFS-3-11-2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	LAKESHORE ENTERTAINMENT (USA)	12	0	0	CFS/T-126/08	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317616	61	TRAILER OF AUTOMATIC	1996	122	6	CFS-3-11-96-MUM	0	0x0000895400000000	1996-04-03 00:00:00	KEN BADISH/ AVI NESHER, U. S. A.	12	0	0	CFS/3/11/96	0	0	0	N	ANURAG PICTURES , KOTTAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317617	61	TRAILER OF ' MARS ATTACKS'	1997	122	6	CFS-3-11-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	TIM BURTON AND LARRY FRANCO & WARNER BROS ..USA	12	0	0	CFS/3/11/97	0	0	0	N	WARNER BROS. (F.E.)INC. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317618	61	TRAILER OF JEEPERS CREEPERS	2001	122	6	CFS-3-111-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	FRANCIS FORD COPPOLA,USA	12	0	0	CFS/T-185/01	0	0	0	N	SUPERFINE FILMS,DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317619	0	TRAILER OF SCANDALOUS GILDA	1997	122	6	CFS-3-12-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	PIETRO INNOCENZI, ITALY	12	0	0	CFS/3/12/1997	0	0	0	Y	SUPERFINE FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317620	61	TRAILER OF DAYLIGHT	1997	122	6	CFS-3-13-1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	JOHN DAVIS/ JOSEPH M. SINGER/DAVID T. FRIENDLY/UNIVERSAL PICTURES, USA	12	0	0	CFS/3/13/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317621	61	DAIRY LONDON	2007	122	6	CFS-3-13-2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	NOT READABLE	12	0	0	CFS/6/07	0	0	0	N	XYZ COMBINES,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317622	61	TRAILER OF CASINO	1996	122	6	CFS-3-13-96-MUM	0	0x0000895B00000000	1996-04-10 00:00:00	BARBARA DEFINA, USA.	12	0	0	CFS/3/13/96	0	0	0	N	PARAMOUNT FJILMS OF INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317623	61	TRAILER OF DAYLIGHT	1997	122	6	CFS-3-13-97-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	JOHN DAVIS / JOSEPH M. SINGER / DAVID T. FRIENDLY / UNIVERSAL PICTURES, USA	12	0	0	CFS/3/13/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317624	61	TRAILER OF 'THE FRIGHTENERS'	1997	122	6	CFS-3-14-1997-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	JAMIE SELKIRK/PERTER JACKOSON/ UNIVERSAL PICTURES, USA	12	0	0	CFS-3-14-1997-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317625	61	TRAILER OF 'THE STRANGERS'	2008	122	6	CFS-3-14-2008-MUM	0	0x00009B1100000000	2008-09-08 00:00:00	DOUG DAVISON / NATHAN KAHANE / ROY LEE / FOUCS FEATURES (USA)	12	0	0	CFS/3/14/2008	0	0	0	N	PVR PICTURES LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317626	61	TRAILER OF THE USUALLSUSPECTS	1996	122	6	CFS-3-14-96-MUM	0	0x0000896100000000	1996-04-16 00:00:00	BRYAN SINGER & MICHAELMC DONNELL, USA	12	0	0	CFS-3-14-96-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317627	61	TRAILOR OF THE FRIGHTENERS	1997	122	6	CFS-3-14-97-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	JAMIE SELKIRK/PERTER JACKSON/ UNIVERSAL PICTURES, USA	12	0	0	CFS/3/14/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317628	61	TRAILER OF PLAYMAKER	1995	122	6	CFS-3-15-96-MUM	0	0x000087F400000000	1995-04-17 00:00:00	PATER SAMUE SON, MUMBAI	12	0	0	CFS-3-15-96-MUM	0	0	0	N	PATER SAMUE SON, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317629	61	TRAILER OF THE PAMELA PRINCIPLE	1997	122	6	CFS-3-15-97-MUM	0	0x00008A9700000000	1997-02-20 00:00:00	ANDREW GARRONI, USA	12	0	0	CFS/3/15/97	0	0	0	Y	METRO FILM CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317630	61	TRAILER OF REASON TO DIE	1996	122	6	CFS-3-16-96-MUM	0	0x0000896700000000	1996-04-22 00:00:00	HALENA SPRING, SOUTH AFRICA.	12	0	0	CFS/3/16/1996-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV.INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317631	61	TRAILER OF ' SCISSORS'	1997	122	6	CFS-3-16-97-MUM	0	0x00008A9B00000000	1997-02-24 00:00:00	MEL PEARL, USA	12	0	0	CFS/3/16/97	0	0	0	N	MANDRE PICTURES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317632	61	TRAILER OF PROM NIGHT -III THE LAST KISS	1996	122	6	CFS-3-17-1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	RAY SAGAR AND FETER SIMPSONS, CANADA	12	0	0	CFS/3/17/1996	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317633	61	TRAILER OF 'TAINTED LOVE'	1997	122	6	CFS-3-17-1997-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	JAG MUNDHRA & VICTOR BHALLA, USA	12	0	0	CFS/3/17/1997	0	0	0	N	D R M COMBINES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317753	61	TRAILER OF BLOOD AND SAND	1996	122	6	CFS-3-44-96-MUM	0	0x000089ED00000000	1996-09-03 00:00:00	JOSE FRADE, USA	12	0	0	CFS/3/44/96	0	0	0	N	ATTARI PICTURES , SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317634	61	TRAILER OF PROM NIGHT III-THE LAST KISS	1996	122	6	CFS-3-17-96-MUM	0	0x0000896900000000	1996-04-24 00:00:00	RAY SAGAR AND PETER SIMPSON,CANADA	12	0	0	CFS/3/17/96-MUM	0	0	0	N	KAWALJIT ENTERPRISES,SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317635	61	TRAILER OF 'TAINTED LOVE'	1997	122	6	CFS-3-17-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	JAG MUDHRA & VICTOR BHALLA, USA	12	0	0	CFS/3/17/97-MUM	0	0	0	N	D R M COMBINES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317636	61	TRAILER OF SALT ON OUR SKIN	1996	122	6	CFS-3-18-96-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	NOT READABLE	12	0	0	CFS/3/18/96-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317637	61	TRAILER OF ''KISS OF A DEATH A. K. A. UNFAITHFUL WIFE''	1997	122	6	CFS-3-19-1997-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	ANDRW FEHER, USA	12	0	0	CFS/3/19/1997	0	0	0	N	VENUS FILM INTERNATIONSL'S, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317638	61	TRAILRO OF CLEO/LEO A. K. A. NAN TO MOMAN	1996	122	6	CFS-3-19-96-MUM	0	0x0000897E00000000	1996-05-15 00:00:00	DB MEDIA (DB FILMS), USA.	12	0	0	CFS/3/19/1996-MUM	0	0	0	N	STAR ENTERTAINMENT (P) LTD ., MUMBAI	86	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317639	61	TRAILER OF 'KISS OF DEATH A.K.A. UNFAITHFUL WIFE'	1997	122	6	CFS-3-19-97-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	ANDRE FEHER, USA	12	0	0	CFS/3/19/97-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317640	61	TRAILER OF CRYING FREEMAN	1997	122	6	CFS-3-2-1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	SAMUEL NADIDA, USA	12	0	0	CFS/3/2/1997	0	0	0	N	GOLDEN COMMUNICATIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317641	59	TRAILER OF X	2012	122	6	CFS-3-2-2012-MUM	42.44	0x00009FCC00000000	2012-01-02 00:00:00	LEZZETTE A TKING / CELLULOID DREAMS HOLDINGS SAS (FRANCE)	12	0	0	DFS/3/02/2012-MUM	0	0	0	N	FAIR FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317642	61	TRAILER OF ''WOMAN OF DESIRE''	1996	122	6	CFS-3-2-96-MUM	0	0x0000891B00000000	1996-02-06 00:00:00	DANNY LERNOR (USA)	12	0	0	CFS/3/2/96	0	0	0	Y	GOLDEREST PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317643	61	TRAILER OF CRYING FREEMAN	1997	122	6	CFS-3-2-97-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	SAMUEL HADIDA,USA	12	0	Social	CFS/3/1997	0	0	0	N	GOLDEN COMMUNICATIONS ,MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317644	61	TRAILER OF URBAN LEGENDS FINAL CUT	2001	122	6	CFS-3-20-2001-MUM	0	0x0000907000000000	2001-03-28 00:00:00	NEAL H. HORTIZ & COLUMBIE TRISTAR FILMS,USA	12	0	0	CFS-3-20-2001-MUM.filepart	0	0	0	N	COLUMBIE TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317645	61	TRAILER OF THE DEVIL INSIDE	2011	122	6	CFS-3-20-2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	MORRIS PAULSON MATTHENS BURK/PARAMOUNT PICTURES	12	0	0	CFS/3/20/2011	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317646	61	TRAILOR OF NO CONTEST	1996	122	6	CFS-3-20-96-MUM	0	0x0000898600000000	1996-05-23 00:00:00	PETER R. SIMPSON, CANADA	12	0	0	CFS-3-20-96-MUM	0	0	0	Y	ANURAG PICTURES, KOTTAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317647	61	TRAILER IF BARE WIRE	1997	122	6	CFS-3-20-97-MUM	0	0x00008AAA00000000	1997-03-11 00:00:00	BIKE RICHARDSON/TODD MEYER/BRAD WYMAN, USA	12	0	0	CFS-3-20-97-MUM	0	0	0	N	POLYGRAM INDIA LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317648	61	TRAILER OF THE CRUCISLE	1997	122	6	CFS-3-21-1997-MUM	0	0x00008AB000000000	1997-03-17 00:00:00	TWIENTIETH CENTURY FOX-ROBERT A. NILLER & DAVID V. PICKER, USA	12	0	0	CFS-3-21-1997-MUM	0	0	0	N	TWIENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317649	61	TRAILER OF C. I. A. -2 TARGET ALEXA AKA DANGERROUD ALEXA	1996	122	6	CFS-3-21-96-MUM	0	0x0000898600000000	1996-05-23 00:00:00	SCOTT MACABY, USA	12	0	0	CFS-3-21-96-MUM	0	0	0	N	FILMS INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317650	61	TRAILER OF THE CRUCIBLE	1997	122	6	CFS-3-21-97-MUM	0	0x00008AB000000000	1997-03-17 00:00:00	TWENTIETH CENTURY FOX INC. A. MILLER & DAVID V. PICKER , USA	12	0	0	CFS-3-21-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317651	61	ALCOHOL WITHIN US	1996	122	6	CFS-3-22-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD., USA.	12	0	0	CFS/3/22/1996	0	0	0	N	JASONS, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317652	61	TRAILER OF LAST GASP	1997	122	6	CFS-3-22-1997-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	STANLEY LSAACS, USA	12	0	0	CFS/3/22/97	0	0	0	N	KAWALJIT ENTERPRISES, SECUANDARABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317653	44	ANTONIO BUNDERS IN PARAMVEER KA TRAILER	2001	122	6	CFS-3-22-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	JOHN MARCAITANAN/MICHAEL QUICKTONE/NOD DAG,USA	12	0	0	CFS/3/22/2001	0	0	0	N	S.C.ENTERTAINMENT,VIJAYWADA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317654	61	ALCOHOL WITHIN US	1996	122	6	CFS-3-22-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICAON ENTERPRISES CO. LTD. USA.	12	0	0	CFS/3/22/96	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317655	61	TRAILER OF ''LAST GASP''	1997	122	6	CFS-3-22-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	STANLEY ISSANCE, USA	12	0	0	CFS/3/22/97	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317656	61	BREAST FEEDING : A SPECIES	1996	122	6	CFS-3-23-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/3/23/1996	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317657	61	TRAILER OF ABSOLUTE POWER	1997	122	6	CFS-3-23-1997-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	COLUMBIA TRISTAR-CLINT EASTWOOD-USA	12	0	0	CFS/3/23/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317658	61	BREAST FEEDING : A SPECIES	1996	122	6	CFS-3-23-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/3/23/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317659	61	TRAILER OF ''ABSOLUTE POWER''	1997	122	6	CFS-3-23-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	COLUMBIA TRISTAR - CLINT EASTWOOD - USA	12	0	0	CFS/3/23/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317660	61	WHY MAN RAPE	1996	122	6	CFS-3-24-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD. USA.	12	0	0	CFS/3/24/96	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317661	61	TRAILER OF THE LONG KISS GOODNIGHT	1997	122	6	CFS-3-24-1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	RENNY HARLIN, STEPHANE AUSTIN & SHANE BLACK & WARNER BROS., USA	12	0	0	CFS/3/24/1997	0	0	0	N	WARNER BROS (F E) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317662	61	WHY MAN RAPE	1996	122	6	CFS-3-24-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO.LTD.,USA	12	0	0	CFS/3/24/96-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317663	61	TRAILER OF THE LONG KISS GOODNIGHT	1997	122	6	CFS-3-24-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	RENNY HARLIN, STEPHANIE AUSTIN & SHANE BLACK, 7 WARNER BROS. USA	12	0	0	CFS/3/24/97	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317664	61	BIOGRAPHY OF THE UNBORN	1996	122	6	CFS-3-25-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO.LTD.	12	0	Social	CFS/3/25/96	0	0	0	N	J.SONS.THIRUR	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317665	61	TRAILER OF THE ISLAND OF DR. MOREAD	1997	122	6	CFS-3-25-1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	EDWARD R. PRESSMAN & WARNER BROS., USA	12	0	0	CFS/T/52/1197-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317666	61	TRAILER OF VAN WILDER-2	2007	122	6	CFS-3-25-2007-MUM	0	0x0000999900000000	2007-08-29 00:00:00	PETER ABRAMS/ROBERT LEVY, ANDREW PANAY/	12	0	0	CFS/3/25/2007	0	0	0	N	WEG ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317667	61	BIOGRAPHY OF THE UNBORN	1996	122	6	CFS-3-25-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD.	12	0	0	CFS/3/25/96	0	0	0	N	J. SONS TRIUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317668	61	TRAILER OF THE ISLAND OF DR. MOREAU	1997	122	6	CFS-3-25-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	EDWARD R. PRESENT & WARNER BROS.,USA	12	0	0	CFS/T-52/97-MUM	0	0	0	N	WARNER BROS.,(F.E.) INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317669	61	V. D. EVERY 30 SECONDS	1996	122	6	CFS-3-26-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/3/26/1996	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317670	61	TRAILER OF LAST MAN STANDING	1997	122	6	CFS-3-26-1997-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	WALTER HILL, ARTHUR SARKISSIAN & WARNER BROS., USA	12	0	0	CFS/3/26/1997	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317671	44	CHIKNI LAILA	2006	122	6	CFS-3-26-2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	RT STUDIO/ WILLIAM BOOK (HONGKONG)	13	0	0	CFS-3-26-2006-MUM	0	0	0	N	XYZ COMBINE , CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317672	61	V.D. EVERY 30 SECONDS	1996	122	6	CFS-3-26-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	MEICON ENTERPRISES CO. LTD. USA.	12	0	0	CFS/3/26/96	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317673	61	TRAILER OF LAST MAN STANDING	1997	122	6	CFS-3-26-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	WALTER HILL. ARTHUR SARKISAAIAN & WARNER BROS.,USA	12	0	0	CFS/T-53/97-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317674	61	TRIALER FO FOX HUNTER	1996	122	6	CFS-3-27-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	JOE CHUNG, HONG KONG	12	0	0	CFS/3/27/1996	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317675	61	TRAILER NO A OF YOU ME AND DUPREE	2006	122	6	CFS-3-27-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	OWEN WILSON/SCOTT STUBER/MARY PARENT/ UNIVERSAL PICTURES(USA)	12	0	0	CFS/3/27/2006	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317676	61	TRAILOR OF FOX HUNTER	1996	122	6	CFS-3-27-96-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	JOE CHUNG, HONG KONG	12	0	0	CFS/3/7/96	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317677	85	TRAILER OF RED ROSE WHITE ROSE	1997	122	6	CFS-3-27-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	HO 1 WONG, HONG KONG	12	0	0	CFS-3-27-97-MUM	0	0	0	Y	DEVI SHAKTI FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317678	61	TRAILER OF DARK BREED	1997	122	6	CFS-3-28-1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	RICHARD PEPIN, JOSEPH MERHI, USA	12	0	0	CFS/3/28/1997	0	0	0	N	GOLDEN COMMUNICATIONS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317679	61	TRAILER OF UNDER SUSPICION	1996	122	6	CFS-3-28-96-MUM	0	0x0000898D00000000	1996-05-30 00:00:00	BRIAN EASTMAN, UK.	12	0	0	CFS-3-28-96-MUM	0	0	0	N	EASTWRN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317680	61	TRAILER OF DARK BREED	1997	122	6	CFS-3-28-97-MUM	0	0x00008AA000000000	1997-03-01 00:00:00	GOLDEN COMMUNTIONS NMADRES.	12	0	0	CFS-3-28-97-MUM	0	0	0	N	GOLDEN COMMUNTIONS NMADRES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317681	61	TRAILER OF DIABOLIQUE	1996	122	6	CFS-3-29-1996-MUM	0	0x0000898D00000000	1996-05-30 00:00:00	MARVIN WORTH & JAMES ROBINSON, USA.	12	0	0	CFS/3/29/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317682	61	TRAILER OF ''FIERCE CREATURES''	1997	122	6	CFS-3-29-1997-MUM	0	0x00008AC500000000	1997-04-07 00:00:00	MICHAEL SHAMBERG, JOHN CLEASE / UNIVERSAL PICTURES, USA	12	0	0	CFS/3/29/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317683	61	TRAILER OF DIABOLIQUE	1996	122	6	CFS-3-29-96-MUM	0	0x0000898D00000000	1996-05-30 00:00:00	MARVIN WORTH & JAMES ROBINSON, USA.	12	0	0	CFS/3/29/96	0	0	0	N	WARNER BROS.(F.E.) INC. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317684	61	TRAILER OF ' FIERCE CREATURES'	1997	122	6	CFS-3-29-97-MUM	0	0x00008AC500000000	1997-04-07 00:00:00	MICHAEL SHAMBERG JOHN CLEESE/ UNIVERSAL PICTURES, USA	12	0	0	CFS/3/29/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317685	61	TRAILER OF 'MONEY TRAIN'	1996	122	6	CFS-3-3-1996-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	JON PETERS & NEIL CANTEN (USA)	12	0	0	CFS-3-3-1996-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317686	61	TRAILER OF INNER SANCTUM II	1997	122	6	CFS-3-3-1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	ALAN AMIEL USA	12	0	0	CFS/3/3/97	0	0	0	N	NOW EMAGE ENTERTAINMENT DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317687	61	TRAILER OF PROM NIGHT	2008	122	6	CFS-3-3-2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	NEAL H. MORITZ & SONY PICTURES(USA)	12	0	0	CFS/T/38/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317688	61	TRAILER OF ''OBSESSED''	2009	122	6	CFS-3-3-2009-MUM	0	0x00009BEC00000000	2009-04-15 00:00:00	WILLIAM PACKER & SONY PICTURES (USA)	12	0	0	CFS/3/3/2009	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317689	61	TRAILER OF ROCK OF AGES	2012	122	6	CFS-3-3-2012-MUM	0	0x00009FEB00000000	2012-02-02 00:00:00	JEFF DAVIS/WARNER BROS, USA	12	0	0	CFS/3/3/2012	0	0	0	N	WARNER BROS PICTURES (I) PVT LDT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317690	61	TRAILER OF 'MONEY TRAIN:	1996	122	6	CFS-3-3-96-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	JON PETERS & NAIL CANTEN (USA)	12	0	0	CFS/3/3/96-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317691	61	TRAILER OF INNER SANCTUN 11	2017	122	6	CFS-3-3-97-MUM	0	0x0000A7A600000000	2017-07-04 00:00:00	ALAN AMIEL,USA	12	0	0	CFS-3-3-97-MUM	0	0	0	N	NEW EMAGE ENTERTAINMENT, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317692	61	TRAILER OF SEVEN DAYS IN PARIS	1998	122	6	CFS-3-3-98-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	CHEUNG CHI, HONGKONG	12	0	0	CFS/3/3/1998	0	0	0	Y	TOP ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317693	61	ALCOHOL-HOW MUCH IS TOO MUCH	1996	122	6	CFS-3-30-1996-MUM	0	0x0000899200000000	1996-06-04 00:00:00	MEICON ENTERPRISES CO. LTD., USA	12	0	0	CFS/3/30/96	0	0	0	N	SHRI BABA INDUSTRIES, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317694	61	ALCOHOL-HOW MUCH IS TOO MUCH	1996	122	6	CFS-3-30-96-MUM	0	0x0000899200000000	1996-06-04 00:00:00	MEICON ENTERPRISE CO.LTD.,USA	12	0	0	CFS/3/30/96-MUM	0	0	0	N	SHRI BABA INDUSTRIES,COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317695	61	TRAILER OF PAYBACK	1997	122	6	CFS-3-30-97-MUM	0	0x00008AC500000000	1997-04-07 00:00:00	NATAN ZAHAVI / SAM BARNARD, USA	12	0	0	CFS-3-30-97-MUM	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDARABAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317696	61	TRAILOR OF THE FABULOUS BAKER BOYS	1996	122	6	CFS-3-31-1996-MUM	0	0x0000899200000000	1996-06-04 00:00:00	PAULE WEINSTEIN & MARK ROSENBERG, USA	12	0	0	CFS/3/31/1996	0	0	0	N	EASTERN EPIC PRODUCTION DIV, INIDA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317697	59	TRAILER NO. 3 OF 'MARANA PORATTAN'	2005	122	6	CFS-3-31-2005-MUM (3)	0	0x000096E600000000	2005-10-07 00:00:00	WALTER F. PARKES, MICHAEL BAY & WARNER BROS. PICT. (I) PVT. LTD., (USA)	13	0	0	CFS/T-197/05	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317698	61	TRAILER OF THE FABULOUS BAKER BOYS	1996	122	6	CFS-3-31-96-MUM	0	0x0000899200000000	1996-06-04 00:00:00	PAULE WEINSTEIN AND MERK ROSENBERG, USA.	12	0	0	CFS/3/31/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317699	61	TRAILOR OF CAGED HEARTS	1996	122	6	CFS-3-32-96-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	JESS MANCILLA, USA	12	0	0	CFS-3-32-96-MUM	0	0	0	Y	METRO FILM CORPORATION, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317700	61	TRAILER OF ANIMAL INSTINCT 2	1997	122	6	CFS-3-32-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	ANDREW GARRONI, USA	12	0	0	CFS/3/32/97-MUM	0	0	0	N	GOLDEN COMMUNICATIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317701	61	TRAILER OF TAXAX PAYBACK	1996	122	6	CFS-3-33-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	ARON SCHIFMAN RICHARD MUNCHKIN,USA	12	0	0	CFS/3/33/96-MUM	0	0	0	N	FILMS INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317702	61	TRAILER OF DEVIL 'S OWN	1997	122	6	CFS-3-33-1997-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	COLUMBIN TRISTAR FILS OF COLESBERRY,	12	0	0	CFS/3/33/97	0	0	0	N	COLUMBIN TRISTAR FILS OF INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317703	61	TRIALER OF TEXAS PAYBACK	1996	122	6	CFS-3-33-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	ARON SCHIFMAN, RICHARD W MUNCHKIN, USA	12	0	0	CFS/3/33/96	0	0	0	N	FILM INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317704	61	TRAILER OF 'DEVIL'S OWN'	1997	122	6	CFS-3-33-97-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	COLUMBIA TRISTAR & ROBERT F COLESBERRY (USA)	12	0	0	CFS/T-71/97-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317705	61	TRAILER OF ERASER (1-I)	1996	122	6	CFS-3-34-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	ARNOLD KOPELSON AND ANNE KOPELSON, USA	12	0	0	CFS-3-34-1996-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317706	61	TRAILER OF STEPNER KING'S TNINNER	1997	120	6	CFS-3-34-1997-MUM	0	0x00008ADC00000000	1997-04-30 00:00:00	NOT READABLE	12	0	0	CHS/3/34/97-MUM	0	0	0	N	WARNER BRO. (F.E) NC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317707	61	TRAILER OF ERASER (1-I)	1996	122	6	CFS-3-34-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	ARNOLD KOPELSON AND ANNE KOPELSON,USA	12	0	0	CFS-3-34-96-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317708	61	TRAILER OF STEPHEN KING'S THINNER	1997	122	6	CFS-3-34-97-MUM	0	0x00008ADC00000000	1997-04-30 00:00:00	RICHARD RUBINSTEIN, MITCHELL GALIN & WARNER BROS., USA	12	0	0	CFS/T-69/97-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317709	61	TRAILER OF LEON	1996	122	6	CFS-3-35-1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	CLAUDE BESSON, FRANCE	12	0	0	CFS/3/35/1996	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317710	44	TRAILER FO 'SAAP MACHAYE DHOOM	2006	122	6	CFS-3-35-2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	KEG BERENSON DON GREZER & GARY LEVINSON NEW LINE CINEMA COPPY USA	12	0	0	CFS/3/35/2006	0	0	0	N	WEGE INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317711	61	TRAILOR OF LEON	1996	122	6	CFS-3-35-96-MUM	0	0x000089A100000000	1996-06-19 00:00:00	CLAUDE BESSON , FRANCE.	12	0	0	CFS/3/35/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA ,MUMNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317712	67	TRAILER OF ILLEGAL IN RULKE	1997	121	6	CFS-3-35-97-MUM	0	0x00008ADC00000000	1997-04-30 00:00:00	STU SEGALL, USA	12	0	0	CFS/T-59/97-MUM	0	0	0	N	DEVIS SHAKTI FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317713	61	QUARTER MILLION TEENAGERS	1996	122	6	CFS-3-36-1996-MUM	0	0x000089A200000000	1996-06-20 00:00:00	NEICOAN ENTERPRISES CO. LTD. USA	12	0	0	CFS-3-36-1996-MUM	0	0	0	N	J. SOHA TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317714	61	TRAILER OF HALLOWEEN THE CURSE OF MICHEL MYERS	1997	122	6	CFS-3-36-1997-MUM	0	0x00008ADE00000000	1997-05-02 00:00:00	PAUL FREEMAN,USA	12	0	Social	CFS/3/36/97	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317715	59	TRAILER OF VIMAANAMLO VISHA SA- RPALU	2006	122	6	CFS-3-36-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	CRAIG BERENSON, BON GRANGER & GARY LEVINJOHN NEW LINE CINEMA (USA)	12	0	0	CFS/3/36/2006	0	0	0	N	WEG INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317716	61	QUARTER MILLION TEENGERS	1996	122	6	CFS-3-36-96-MUM	0	0x000089A200000000	1996-06-20 00:00:00	NEICON ENTERPRISE CO. LTD, USA	12	0	0	CFS-3-36-96-MUM	0	0	0	N	J. SOHE, TIRUPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317717	61	TRILER OF HALLOWEEN THE CURSE OF MICHAEL MYERS	1997	122	6	CFS-3-36-97-MUM	0	0x00008ADE00000000	1997-05-02 00:00:00	PUAL FREEMAN, USA	12	0	0	CFS/3/36/97	0	0	0	N	MODI FILMS INTERTNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317718	61	BIRTH : HOW LIFE BEGINS	1997	122	6	CFS-3-37-1996-MUM	0	0x00008B1D00000000	1997-07-04 00:00:00	MEICON ENTERPRISES CO. LTD. USA.	12	0	0	CFS/3/37/96/	0	0	0	N	J. SONS TIRPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317719	58	VIMAANATHIL VISHA NAAGANGAL	2006	122	6	CFS-3-37-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	CRAIG BERENSON DON GRANGER & GARY LEVING NEW LINE CINEMA USA	12	0	0	CFS/3/37/2006	0	0	0	N	WEG INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317720	61	BIRTH : HOW LIFE BEGINS	1996	122	6	CFS-3-37-96-MUM	0	0x000089B000000000	1996-07-04 00:00:00	MEICON ENTERPRISES CO. LTD. USA	12	0	0	CFS/3/37/96	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317721	61	TRAILER OF DEATH WARRANT	1997	122	6	CFS-3-37-97-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	MARKDISALLE (USA)	12	0	0	CFS-3-37-97-MUM	0	0	0	N	L A FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317723	44	JABARDAST KHATRA KA TRAILER	1997	122	6	CFS-3-38-1997-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	COLMBIA TRYSTAR AND MOSH DIAMOND (USA)	13	0	0	CFS/T-85/97	0	0	0	N	COLMBIA TRYSTAR FILMS INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317724	44	YAAR MERA MASTI MEIN	2006	122	6	CFS-3-38-2006-MUM	0	0x0000986300000000	2006-10-23 00:00:00	KELLY ANDRUA / RT STUDIO (HONGKONG)	12	0	0	CFS/3/38/2006	0	0	0	N	XYZ COMBINES, CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317725	61	TRAILER OF BLOOD WARRIORS	1996	122	6	CFS-3-38-96-MUM	0	0x0000899F00000000	1996-06-17 00:00:00	GOPE T. SAMTANI, INDONESIA	12	0	0	CFS/3/38/96	0	0	0	N	CONTINENTAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317726	44	JABARDAST KHATRA KA TRAILER	1997	122	6	CFS-3-38-97-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	COLOMBIA TRISTAR AND MASH DIMOUNT (USA)	12	0	0	CFS/T-85/97	0	0	0	N	COLOMBIA TRISTAR FILMS INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317727	61	TRAILER OF ' SCARRED'	2006	122	6	CFS-3-39-2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	MAXINE BAHAS/ VISION FILMS INC. (USA)	12	0	0	CFS/3/39/2006	0	0	0	N	VIJAYSHRI PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317728	61	SPIRIT OF THE NIGHT	1996	122	6	CFS-3-39-96-MUM	0	0x000089C400000000	1996-07-24 00:00:00	VLAD AND DANA PAUNESCU,USA	12	0	Social	CFS/3/39/98	0	0	0	Y	BROADWAY FILMS,MADRAS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317729	61	BARNET THE CHILD PART I	1997	122	6	CFS-3-39-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	M/S OAKGROVE INTERNATIONAL LTD. , HONGKONG	12	0	0	CFS/3/39/97	0	0	0	N	M/S J. SONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317730	61	TRAILER OF THE SCARLET LETTER	1996	122	6	CFS-3-4-1996-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	ROLAND JEFFE (USA)	12	0	Social	CFS/3/4/96	0	0	0	N	EASTERN EPIC PRODUTIONS DIV.INDIA,BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317731	61	TRAILER OF 'THAT'S MY BOY'	2012	122	6	CFS-3-4-2012-MUM	0	0x0000A03E00000000	2012-04-25 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	CFS/3/4/2012	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317732	61	TRAILER OF ''THE SCARLET LETTER''	1996	122	6	CFS-3-4-96-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	ROLAND JOFFEE (USA)	12	0	0	CFS/3/4/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, BOMBAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317733	61	TRAILER OF SCHOOL SPIRIT	1997	122	6	CFS-3-4-97-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	JEFF BEGUN & ASHOK AMRITRAJ, USA	12	0	0	CFS-3-4-97-MUM	0	0	0	Y	CONTINENTAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317734	61	TRAILER OF JADE	1996	122	6	CFS-3-40-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	ROBERT EVANS/CRAIG BAGARTEN/GARY ADELSON,PARAMOUNT PICTURES,USA	12	0	Social	CFS/3/40/96	0	0	0	N	PARAMOUND FILMS OF INDIA.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317735	61	TRAILER OF 'P'	2006	122	6	CFS-3-40-2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	NORONSAK VORRARUICHAIKUL, PANUPONG DANGDEJ (THAILAND)	12	0	0	CFS/3/40/2006	0	0	0	N	VISUAL REALITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317736	61	TRAILOR OF JADE	1996	122	6	CFS-3-40-96-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	ROBERT EVANS/ CRAIG BAUGARTEN/ GARY ADELSON, PARAMOUNT PICTURES, USA	12	0	0	CFS/3/40/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317737	61	TRAILER OF NO FEAR	1997	122	6	CFS-3-40-97-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	FU CHI, HONG KONG	12	0	0	CFS/100/2006-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317738	61	TRAILER OF DEADLY TARGET	1996	122	6	CFS-3-41-1996-MUM	0	0x000089D300000000	1996-08-08 00:00:00	JOSEPH MERHI, RICHARD PEPIN, USA	12	0	0	CFS/3/41/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317739	61	TRAILER OF  THE TONE	2008	122	6	CFS-3-41-2006-MUM	0	0x00009B6200000000	2008-11-28 00:00:00	LA PEARL  HERA  SRL ,(ITALY)	12	0	0	CFS/3/41/2008	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317740	61	TRAILER OF DEADLY TARGET	1996	122	6	CFS-3-41-96-MUM	0	0x000089D300000000	1996-08-08 00:00:00	JOSEPH MERHI,RICHARD PEPIN,USA	12	0	0	CFS/3/41/96-MUM	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317741	61	TRAILER OF TRYST	1997	122	6	CFS-3-41-97-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	LAWRENCE APPELBAUM & JACKEIYN GIROUS,USA	12	0	0	CFS/T-35/1997	0	0	0	N	NATIONAL FILMS DEVEIOPMENT CORPORATION,MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317742	61	TRAILER OF THE BIRDCAGE	1996	122	6	CFS-3-42-1996-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MIKE NICHOLS /METRO -GOLDEN -MAYRE USA	12	0	0	CFS/3/42/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LT. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317743	44	TRAILER OF 'CHHUI MUI'	2006	122	6	CFS-3-42-2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	NOT READABLE	13	0	Others	CFS-3-42-2006-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317744	61	TRAILER OF THE BRIDCAGE	1996	122	6	CFS-3-42-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MIKE NICHOLS / METRO - GOLDWYN - MAYER, USA	12	0	0	CFS/3/42/96	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317745	61	TRAILER OF NIGHT OF THE RUNNING MAN	1997	122	6	CFS-3-42-97-MUM	0	0x00008B7A00000000	1997-10-05 00:00:00	MARK L.LESTER, USA	12	0	0	CFS/3/42/1997	0	0	0	N	VENPA EXPORTERS (P) LTD., MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317746	61	TRL. OF A PASSION TO KILL	1997	122	6	CFS-3-43-1997-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	BRUCE COHN CURTIS, USA	12	0	0	CFS/T-90/97-MUM	0	0	0	N	ATTARI PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317747	44	TRAILER OF MUMMY -4	2006	122	6	CFS-3-43-2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	LA PRLA NERA SRL (ITLY)	12	0	0	CFS/3/43/2006	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317748	61	TRAILER OF ACE	1996	122	6	CFS-3-43-96-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	HENRY FONG, HONGKONG	12	0	0	CFS-3-43-96-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317749	61	TRAILER OF ACE	1996	122	6	CFS-3-43-96-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	HENRY FONG, HONGKONG	12	0	0	CFS-3-43-96-MUM.	0	0	0	N	GOLDEN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317750	61	TRL. OF A PASSION TO KILL	1997	122	6	CFS-3-43-97-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	BRUCE COHN CURTIS USA	12	0	0	CFS/3/43/97	0	0	0	N	ATTARI PICTURES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317751	61	TRAILER OF BLOOD AND SAND	1996	122	6	CFS-3-44-1996-MUM	0	0x000089ED00000000	1996-09-03 00:00:00	JOSE FRADE, USA	12	0	0	CFS/3/44/1996	0	0	0	N	ATTARI PICTURES, SECUNDERBAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317752	59	TRAILER OF 'EDYPT MUMMY'	2006	122	6	CFS-3-44-2006-MUM	0	0x0000989400000000	2006-12-11 00:00:00	LA PERLA NERA SRI (ITALY)	13	0	0	CFS-3-44-2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317754	61	TRAILER OF SAVAGE HEARTS	1997	122	6	CFS-3-44-97-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI KOITH HAYLEY , UK	12	0	0	CFS/T/46/2007-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI KOITH HAYLEY , UK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317755	58	TRAILER OF MUMMY 4	2006	122	6	CFS-3-45-2006-MUM	0	0x0000989600000000	2006-12-13 00:00:00	LA PARLA NERA SRL (ITALY)	12	0	0	CFS/3/45/2006	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317756	61	TRAILER OF CRAVING DESIRE	1997	122	6	CFS-3-45-97-MUM	0	0x00008AFD00000000	1997-06-02 00:00:00	DEVON CINEMATOGRAPHIA, LTALY.	12	0	0	CFS/T/84/1997-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317757	58	TRAILER OF MIRATION DIGILL	2006	122	6	CFS-3-46-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	MAXINE BAHMS/VISION FILMS INC., (USA)	12	0	0	CFS/3/46/2006	0	0	0	N	VIJAYSHRI PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317758	61	TRAILER OF BODY LANGUAGE	1996	122	6	CFS-3-46-96-MUM	0	0x000089FD00000000	1996-09-19 00:00:00	BILL RORDEN	12	0	0	CFS/3/46/96	0	0	0	N	DRM COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317759	61	TRAILER OF A PLACE BYE THE	1997	122	6	CFS-3-46-97-MUM	0	0x00008AFD00000000	1997-06-02 00:00:00	SYIVASIN ASSOULINE, GERMANY	12	0	0	CLS/F81/97-MUM	0	0	0	Y	VENUSE FILM ENTERNATION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317760	61	TRAILER 'ANGEL OF DESIRE'	1996	122	6	CFS-3-47-1996-MUM	0	0x000089A200000000	1996-06-20 00:00:00	DONALD P BROCHERE, USA	12	0	0	CFS/3/47/1996	0	0	0	N	D.R.N. COMBINES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317761	61	TRAILER NO.2 OF ''GHOST RIDER''	2006	122	6	CFS-3-47-2006-MUM	0	0x000098A400000000	2006-12-27 00:00:00	AVIARD STEVEN PAUL, MICHAEL . DELUCA, GARY FOSTER AND SONY PICTURES (USA)	12	0	0	CFS/3/47/2006	0	0	0	N	SONY PICTURE RELEASING OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317762	61	TRAILER ANGEL OF DESIRE	1996	122	6	CFS-3-47-96-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	DONALD P BROCHERE, USA	12	0	0	CFS/3/47/96	0	0	0	N	D.R.N. COMBINES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317763	61	TRAILER OF 'POISON IUV-2 LILY	1997	122	6	CFS-3-47-97-MUM	0	0x00008B0600000000	1997-06-11 00:00:00	NEW LINE CINEMA, PAUL HERTZBERG	12	0	0	CFS-3-47-97-MUM	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317764	61	TRAILAR OF INTENT TO KILL	1996	122	6	CFS-3-48-96-MUM	0	0x00008A0200000000	1996-09-24 00:00:00	JOSEPH MERHI, RICHARD PEPIN, USA	12	0	0	CFS-3-48-96-MUM	0	0	0	Y	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317765	61	TRAILER OF VENGEANCE	1997	122	6	CFS-3-48-97-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	JEREMY CHEUNG, HONGKONG	Revised	0	0	CFS/T-91/97-MUM	0	0	0	Y	GOLDCREST PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317766	61	TRAILER OF THE GLIMMER MAN	1996	122	6	CFS-3-49-1996-MUM	0	0x000089F400000000	1996-09-10 00:00:00	STEVEN SEAGAL, JULIUS R. NASSO, USA	12	0	0	CFS/3/49/1996-MUM	0	0	0	N	WARNER BROS (F.E) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317767	61	TRAILER OF THE GLIMMER MAN	1996	122	6	CFS-3-49-96-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	STEVEN SEAGAL,JULIUS R. NASSO,USA	12	0	0	CFS/3/49/96-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317768	61	TRAILER OF THE SMILE OF THE FOX	1997	122	6	CFS-3-49-97-MUM	0	0x00008B0E00000000	1997-06-19 00:00:00	LUCIANO MARTINO, ITALY	12	0	0	CFS/T-82/97-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317769	61	TRAILER OF NEVER TALK TO STRANGERS	1996	122	6	CFS-3-5-1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	ANDRAS HAMORTI, JEFREY R. NEUMAN AND WARTIN J. NILEY (USA)	12	0	0	CFS/3/5/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317770	61	DAUGHTER OF DARKNESS -2	2006	122	6	CFS-3-5-2006-MUM	0	0x0000977500000000	2006-02-27 00:00:00	ROVER TAM/ MANDAR IN FILM DIST.(HONGKONG)	12	0	0	CFS/3/5/2006	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317771	61	TRAILER OF ALL IN GOOD TIME	2012	122	6	CFS-3-5-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	SUZANNE MACKIE, UNITED KINGDOM	12	0	0	CFS/3/5/2012-MUM	0	0	0	N	PICTUREWORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317772	61	TRAILER OF NEVER TALK TO STRANGERS	1996	122	6	CFS-3-5-96-MUM	0	0x0000893000000000	1996-02-27 00:00:00	ANDRAS HAMORI, JEFFERY R. NEUMAN AND MARTIN J. RILEY (USA)	12	0	0	CFS-3-5-96-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., BOMBAY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317773	61	TRAILER OF MICHAEL COLLINS	1996	122	6	CFS-3-50-1996-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	STEPHEN WOOLLEY, WARNER BROS., USA	12	0	0	CFS/3/50/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317774	61	TRAILER OF THAI CERTAIN ENCOUNTER	1997	122	6	CFS-3-50-1997-MUM	0	0x00008B1200000000	1997-06-23 00:00:00	LUNCIANO MARTINO, ITALY	12	0	0	CFS-3-50-1997-MUM.	0	0	0	N	ATLAS MOVIES, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317775	61	TRAILER OF MICHAEL COLLINS	1996	122	6	CFS-3-50-96-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	STEPHEN WOOLEY, WARNER BROS., USA	12	0	0	CFS/3/50/96	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317776	61	TRAILER OF THAI CERTAIN ENCOUNTER	1997	122	6	CFS-3-50-97-MUM	0	0x00008B1200000000	1997-06-23 00:00:00	LUCIANO MARTINO, ITALY	12	0	0	CFS/T/80/1997	0	0	0	N	ATLAS MOVIES, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317777	61	TRAILER OF DRIVE	1997	122	6	CFS-3-51-1997-MUM	0	0x00008B1600000000	1997-06-27 00:00:00	MICHAEL LEAHY, HONGKONG	12	0	0	CFS/3/51/97	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317778	61	TRAILER OF BOLUEYARD A.K.A. VICE STREET	1996	122	6	CFS-3-51-96-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	PRTER SIMPSON RAY SAGAR,USA	12	0	0	CFS-3-51-96-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317779	61	TRAILER OF DRIVE	1997	122	6	CFS-3-51-97-MUM	0	0x00008B1600000000	1997-06-27 00:00:00	MICHAEL LAAHY, HONGKONG	12	0	0	CFS/3/51/97	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317780	61	TRAILER OF STOLEN HEARTS	1996	122	6	CFS-3-52-1996-MUM	0	0x00008A1600000000	1996-10-14 00:00:00	JAMES G. ROBINSON, USA	12	0	0	CFS-3-52-1996-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317781	61	TREILER OF ADDICTED TO LOVE	1997	120	6	CFS-3-52-1997-MUM	0	0x00008B1900000000	1997-06-30 00:00:00	NOT READABLE	12	0	0	CFS/T-105-97-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317782	61	TRAILER OF STOLEN HEARTS	1996	122	6	CFS-3-52-96-MUM	0	0x00008A1600000000	1996-10-14 00:00:00	JAMES G.ROBINSON,USA	12	0	0	CFS-3-52-96-MUM	0	0	0	N	WARNER BROS (F.E.) INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317871	61	TRAILER OF BODY OF INFLUENCE	2017	122	6	CFS-3-85-97-MUM	0	0x0000A77C00000000	2017-05-23 00:00:00	ANDERW GARRONI,USA	12	0	0	CFS/T/165/1997-MUM	0	0	0	N	SUPERFINE FILMS,DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317783	61	TRAILER OF ADDICTED TO LOVE	1997	122	6	CFS-3-52-97-MUM	0	0x00008B1900000000	1997-06-30 00:00:00	JEFFERY SILVER,BOBBY NEWMYER AND WARNER BROS.,USA	12	0	0	CFS/T-105/97-MUM	0	0	0	N	WARNER BROS.(F.E.)INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317784	61	TRAILER OF NO ESCAPE NO RETURN	1996	122	6	CFS-3-53-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	JOSEPH MERHI & RICHARD PEPIN, USA	12	0	0	CFS/3/53/1996	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317785	61	TRAILER OF NO ESCAPE NO RETURN	1996	122	6	CFS-3-53-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	JOSEPH MERHI& RICHARD PEPIN,USA	12	0	0	CFS/3/53/96	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317786	61	TRAILER OF DOUBLE TEAM	1997	122	6	CFS-3-53-97-MUM	0	0x00008B1B00000000	1997-07-02 00:00:00	COLUMBAI TRISTAR & MOSHE DIAMANT,USA	12	0	0	CFS/T-98/1997-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317787	61	TRAILER OF CITY OF JOY	1996	122	6	CFS-3-54-1996-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	JAKE EBERTS/ROLAND JOFFE, UK/FRANCE	12	0	0	CFS/3/54/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317788	61	TRAILER OF CITY OF JOY	1996	122	6	CFS-3-54-96-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	JAKE EBERTS / ROLAND JOFFE, UK / FRANCE	12	0	0	CFS/3/54/1996	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317789	85	TRAILER OF THE RETURN OF THE GOD OF GAMBLERS	1997	122	6	CFS-3-54-97-MUM	0	0x00008B1C00000000	1997-07-03 00:00:00	JIMMY HENUG,HONGKONG	12	0	0	CFS/T-78/1997-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317790	61	TRAILER OF DEATH AND THE MAIDEN	1996	122	6	CFS-3-55-1996-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	THOM MOUNT, USA	12	0	0	CFS/3/55/1996	0	0	0	N	EASTERN EPIC PRODUCTIONS DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317791	61	TRAILER OF DEATH AND THE MAIDEN	1996	122	6	CFS-3-55-96-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	THOM MOUNT, USA	12	0	0	CFS/3/55/96	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317792	70	TRAILER OF DARK OF THE HEART A. K. A. FEELINGS	1997	122	6	CFS-3-55-97-MUM	0	0x00008B1D00000000	1997-07-04 00:00:00	ELISEO SUBIELA, CANADA	12	0	0	CFS/T-76/97	0	0	0	Y	J. R. D. FILMS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317793	61	TRAILER OF EXQUISITE TENDERNESS	1996	122	6	CFS-3-56-96-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	ALAN BEATTIE , CHRIS CHESSER, WILLI BEER, USA	12	0	0	CFS-3-56-96-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317794	61	TRAILER OF UNDERCOVER	1997	122	6	CFS-3-56-97-MUM	0	0x00008B1D00000000	1997-07-04 00:00:00	ANDREW GARRONI, USA	12	0	0	CFS/T-95/97	0	0	0	Y	GOLDEN COMMUNICATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317795	61	TRAILER OF THE QUEST	1996	122	6	CFS-3-57-1996-MUM	0	0x00008A2E00000000	1996-11-07 00:00:00	MOSHE DIAMANT USA	12	0	0	CFS/3/57/96	0	0	0	N	AIW PICTURES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317796	61	TRAILOR OF THE QUEST	1996	122	6	CFS-3-57-96-MUM	0	0x00008A2E00000000	1996-11-07 00:00:00	MOSHE DIAMANT, USA	12	0	0	CFS/3/57/96	0	0	0	N	AIN PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317797	61	TRAILER OF NINJA'S FORCE	1997	122	6	CFS-3-57-97-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	SILVER STAR FILM COMPANY, HONGKONG.	12	0	0	CFS/T-104-97	0	0	0	N	VICTORY FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317798	61	TRAILER OF SCREAMERS	1996	122	6	CFS-3-58-1996-MUM	0	0x00008A3600000000	1996-11-15 00:00:00	TOM BERRY &  FRANCO BATTISTA FOR COLUMBIA PICTURES, USA	12	0	0	CFS-3-58-1996-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317799	61	TRAUKER OF SCREAMERS	1996	122	6	CFS-3-58-96-MUM	0	0x00008A3600000000	1996-11-15 00:00:00	TOM BERRY AND FRANCO BATTISTA FOR COLUMBIA PICTURES, USA	12	0	0	CFS/3/58/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317800	61	TRALER OF BLOWN AWAY	1997	122	6	CFS-3-58-97-MUM	0	0x00008B3600000000	1997-07-29 00:00:00	PETER R. SIMPSON, CANADA	12	0	0	CFS/3/58/97	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317801	61	TRAILER OF BLOWN AWAY	1997	122	6	CFS-3-58-97-MUM	0	0x00008B3600000000	1997-07-29 00:00:00	PATER R. SIMPSON,CANADA	12	0	0	CFS/T-106/97-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDARABAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317802	44	TRAILER OF 'SABASE BADA SHAITAN'	1996	122	6	CFS-3-59-1996-MUM	0	0x00008A3900000000	1996-11-18 00:00:00	LORENCE MORTAF, USA	12	0	0	CFS/3/59/1996	0	0	0	N	MANDHARE PICTURES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317803	61	TRAILER OF THE FINAL OPTION	1997	122	6	CFS-3-59-1997-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	KWONG KIM , HONG KONG	12	0	0	CFS/T-125/1997	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317804	44	SABSE BADA SAITAN KA TRAILER	1996	122	6	CFS-3-59-96-MUM	0	0x00008A3900000000	1996-11-18 00:00:00	LORENS MOTTIFE, USA	13	0	0	CFS-3-59-96-MUM	0	0	0	N	MANDHRE PICTURS, BENGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317805	61	TRAILER OF THE FINAL OPTION	1997	122	6	CFS-3-59-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	KWONG KIM,HONG KONG	12	0	0	CFS/T-125/97	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317806	61	TRAILER OF ' HEAT'	1996	122	6	CFS-3-6-1996-MUM	0	0x0000893100000000	1996-02-28 00:00:00	MICHAEL MANN AND ART LINSON (USA)	12	0	0	CFS/3/6/1996	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317807	59	TRAILER OF I MAX SUNDARI DUBBED VERSION OF TRAILER OF LOVE SEX AUR MULTIPLEX	2012	122	6	CFS-3-6-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	CHATRISA SRISARNTI WONG/ SHAMONG KOL FILM INTERNATIONAL, THAILAND	12	0	0	CFS/3/6/2012	0	0	0	N	VISUAL REALITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317808	61	TRAILER OF 'HEAT'	1996	122	6	CFS-3-6-96-MUM	0	0x0000893100000000	1996-02-28 00:00:00	MICHAEL MANN AND ART LINSON (USA)	12	0	0	CFS/3/6/96	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317809	61	TRAILER OF CHILDERN OF THE CORN III: URBAN HARVEST (REVISED)	1997	122	6	CFS-3-6-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	GARY DEPEW BRAD SOUTHWICK USA	12	0	0	CFS/3/6/97	0	0	0	N	ANURAG PICTURES KOTTAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317810	61	TRAILER OF MAXIMUM RISN	1996	122	6	CFS-3-60-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	MOSHE DIAMANT FOR COLUMBIA PICTURES, USA	12	0	0	CFS/3/60/1996	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317811	61	TRAILER OF LETHAL EXTORTION	1997	122	6	CFS-3-60-1997-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	JEREMY K.P. CHEUNG, HONGKONG	12	0	0	CFS/3/60/1997	0	0	0	N	VIRGO FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317812	61	TRAILER OF MAXIMUM RISK	1996	122	6	CFS-3-60-96-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	MOSHE DIAMANT FOR COLUMBIA PICTURES, USA	12	0	0	CFS/3/60/96	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317813	61	TRAILER OF LETHAL EXTORTION	1997	122	6	CFS-3-60-97-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	JEREMY K.P. CHEUNG, HONKONG	12	0	0	CFS/3/60/97	0	0	0	N	VIRGO FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317814	61	TRAILER OF HOUSE	1996	122	6	CFS-3-61-1996-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	SEAM S. CUNNINGHAM, USA	12	0	0	CFS/3/61/96	0	0	0	N	L.A. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317815	61	TRAILER OF HOUSE	1996	122	6	CFS-3-61-96-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	SEAM S. CUNNINGHAM,USA	12	0	Thriller	CFS/3/61/96	0	0	0	N	L. A. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317816	61	TRAILER OF HOUSE IV	1996	122	6	CFS-3-62-1996-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	SEAN S.CUNNIGHAM.USA	12	0	Social	CFS/3/62/96	0	0	0	N	L.A.FILMS.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317817	61	TRIALER OF CONAIR	1997	122	6	CFS-3-62-1997-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	JERRY BRUCKHEIMER, USA	12	0	0	CFS/3/62/1997	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317818	61	TRAILER OF HOUSE IV	1996	122	6	CFS-3-62-96-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	SEAN S. CUNNINGHAM, USA	12	0	0	CFS/3/62/96	0	0	0	N	L. A. FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317819	61	TRAILER OF CONAIR	1997	122	6	CFS-3-62-97-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	JERRY BRUCKHEIMER,USA	12	0	0	CFS/T-130/97	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317820	85	TRAILER OF HIGH VOLTAGE	1996	122	6	CFS-3-63-1996-MUM	0	0x00008A5000000000	1996-12-11 00:00:00	DAVID NOBLE - JOSE JONES, HONGKONG	12	0	0	CFS/3/63/1996	0	0	0	N	GOLDCREAST PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317821	85	TRAILOR OF HIGH VOLTAGE	1996	122	6	CFS-3-63-96-MUM	0	0x00008A5000000000	1996-12-11 00:00:00	DAVID NOBLE- JOSE JONES, HONKONG	12	0	0	CFS/3/63/96	0	0	0	N	GOLDCREST PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317822	61	TRAILER OF SERPENT'S LAIR	1997	122	6	CFS-3-63-97-MUM	0	0x00008B4D00000000	1997-08-21 00:00:00	VIAD PAUNESCU, USA	12	0	0	CFS/T-93/97-MUM	0	0	0	Y	GOLDEN COMMUNICATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317823	61	TRAILER OF T.C. 2000	1996	122	6	CFS-3-64-1996-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	JALAL MERHI, USA	12	0	0	CFS/3/64/96	0	0	0	N	ANMOL FILM ENTERPRISES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317824	61	TRAILER OF PROFESSIONAL AFFAIR	1997	122	6	CFS-3-64-1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	CHARLIE KAO & BRED BILLINGTON USA	12	0	0	CFS/3/64/97	0	0	0	Y	VENUS FILMS INTERNATIONAL 'S MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317825	61	TRAILER OF T.C. 2000	1996	122	6	CFS-3-64-96-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	JALAL MERHI, USA	12	0	0	CFS/3/64/96	0	0	0	N	ANMOL FILMS ENTERPRISES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317826	61	TRAILER OF PROFESSIONAL AFFAIR	1997	122	6	CFS-3-64-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	CHARLIE KAO & BRAND BILLINGTON, USA	12	0	0	CFS/T-133-97-MUM	0	0	0	Y	VENUS FILMS INTERNATIONAL'S, MUMBAI	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317827	61	TRAILER OF NUMBER ONE FAN	1996	122	6	CFS-3-65-96-MUM	0	0x00008A5800000000	1996-12-19 00:00:00	DONALD P.BORCHERS,USA	12	0	Social	CFS/3/65/96	0	0	0	N	DRM COMBINES,BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317828	61	TRAILER OF DON'T MESS WITH MY SISTER	1997	122	6	CFS-3-65-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	MEIR ZARCHI, USA	12	0	0	CFS/T-107/97-MUM	0	0	0	Y	ASHISH MOVIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317829	61	TRAILER OF HIGH RISK	1996	122	6	CFS-3-66-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	YANG TENG KUEI,HONGKONG	12	0	0	CFS-3-66-1996-MUM	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317830	61	TRAILER OF FACE/OFF	1997	122	6	CFS-3-66-1997-MUM	0	0x00008B9D00000000	1997-11-09 00:00:00	DAVID PERMUT, USA	12	0	0	CFS/3/66/1997	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317831	61	TRAILER OF HIGH RISK	1996	122	6	CFS-3-66-96-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	YANG TENG KUEI, HONGKONG.	12	0	0	CFS/3/66/96	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317832	61	TRAILER OF 'FACE/OFF'	1997	122	6	CFS-3-66-97-MUM	0	0x00008B6200000000	1997-09-11 00:00:00	DAVID PERMUT,USA	12	0	Social	CFS/3/66/1997	0	0	0	N	MODI FILMS INTERNATIONAL ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317833	61	TRAILER OF THE SWEEPER	1996	122	6	CFS-3-67-1996-MUM	0	0x00008A5F00000000	1996-12-26 00:00:00	JOSEPH MERHI AND RICHARD PEPIN, USA	12	0	0	CFS/3/67/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317834	61	TRAILER OF THE SWEEPER	1996	122	6	CFS-3-67-96-MUM	0	0x00008A5F00000000	1996-12-26 00:00:00	JOSEPH MERHI AND RICHARD PEPIN, USA	12	0	0	CFS/3/67/96	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317835	61	TRIALER OF JASONS GOES TO HELL: THE FINAL FRIDAY	1996	122	6	CFS-3-68-1996-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	SEAN S. CUNNINGHAM, USA	12	0	0	CFS/3/68/1996	0	0	0	N	GOLDEN COMMUNICAIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317836	61	TRAILER OF THE FINAL CUT	1997	122	6	CFS-3-68-1997-MUM	0	0x00008B6D00000000	1997-09-22 00:00:00	ROBERT VINCE (CANADA)	12	0	0	CFS/3/68/97	0	0	0	N	M/S GULMURG INDUSTRIES CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317837	61	TRAILER FO JASON TO HELL : THE FINAL FRIDAY	1998	122	6	CFS-3-68-96-MUM	0	0x00008D3D00000000	1998-12-30 00:00:00	SEAN S. CUNNINGHAN, USA	12	0	0	CFS/3/68/1996	0	0	0	N	GOLDEN COMMUNICATIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317838	61	TRAILER OF THE FINAL CUT	1997	122	6	CFS-3-68-97-MUM	0	0x00008B6D00000000	1997-09-22 00:00:00	ROBERT VINCE (CHANDA)	12	0	0	CFS/T/144/1997-MUM	0	0	0	N	M/S. GULMURG INDUSTRIES CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317839	61	TRAILER OF 'FEMALE PARVERSIONS'	1997	122	6	CFS-3-69-97-MUM	0	0x00008B6F00000000	1997-09-24 00:00:00	MANDY AFFRIME (USA)	12	0	0	 CFS/T/138/1997-MUM	0	0	0	Y	VISHWAM ENTERTAINMENT, MADERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317840	61	TRAILER OF 'STRIPTEASSE'	1997	122	6	CFS-3-7-1997-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	MIKE LOBELL FOR CASTLE ROCK, USA	12	0	0	CFS/3/7/1997	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317841	61	TRAILER OF THE OTHER BOLEYN GIRL	2008	122	6	CFS-3-7-2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	ALISON OWEN/SCOTT RUDIN/FOCUS FEATURES INTERNATIONAL (USA)	12	0	0	CFS/T-73/2008-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317903	45	HAAWAA	2009	122	4	CIL-02-48-2009-BAN 	0	0x00009C9200000000	2009-09-28 00:00:00	M/S THIRUMALA COMBINES BANGALORE	12	0	0	CIL/02/48/2009	0	0	0	N	M/S THIRUMALA COMBINES BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317842	58	TRL OF : THODAMA VIDAMATTEN	2012	122	6	CFS-3-7-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	CHATRISA  SRISARNTI WONG - SHAMONGKOL FILM ENTERNATIONAL, TAJIKISTAN	12	0	0	CFS/3/7/2012	0	0	0	N	VISUAL REALITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317843	61	TRAILER OF STRIPEASE	1997	122	6	CFS-3-7-97-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	MIKE LOBELL FOR CASTLE ROCK, USA	12	0	0	CFS-3-7-97-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF LTD, MUMBAI	96	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317844	61	TRAILER OF 'FIRA DOWN BELOW'	1997	122	6	CFS-3-70-97-MUM	0	0x00008B7800000000	1997-10-03 00:00:00	STEVEN, SEGAL, JULIUS R.NASSAG & WARNER	12	0	0	CFS/T/150/1997-MUM	0	0	0	N	WARNER BROS (F.E.) INC. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317845	61	TRAILER OF L. A. CONFIDENTIAL	1997	122	6	CFS-3-71-1997-MUM	0	0x00008B7D00000000	1997-10-08 00:00:00	MICHAEL NATHASON,ARNON MILCHAN &CURTIS HANSON & WARNER BROS.(USA)	12	0	Social	CFS/3/71/97	0	0	0	N	WARNER BROS.(F.E) INC ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317846	67	TRAILER OF HALF PAST DEAD	2002	122	6	CFS-3-71-2002-MUM	0	0x000092E600000000	2002-12-18 00:00:00	ANDREW STEVENS & COLUMBIA TRISTAR,USA	12	0	0	CFS/T-220/2002-MUM	0	0	0	N	COLUMBIA TRAILER FILMS,OF INDIA  LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317847	61	TRAILER OF L.A. CONFIDENTIAL	1997	122	6	CFS-3-71-97-MUM	0	0x00008B7D00000000	1997-10-08 00:00:00	MICHAEL NATHANSON, ARNON MILCHAN & CURTIS HANSON & WARNER BROS (USA)	12	0	0	CFS/T-151/97	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317848	85	TRL. OF BLOOD MOON	1997	122	6	CFS-3-72-97-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	KEITH W. STRANDBERG, HONG KONG	12	0	0	CFS/T/139/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317849	61	CESAREAN CHILDBIRTH	1997	122	6	CFS-3-73-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	CFS/3/73/1997	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317850	61	TRAILER OF WHITE GHOST	1997	122	6	CFS-3-74-1997-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	JAY DAVIDSON, USA	12	0	0	CFS/3/74/1997	0	0	0	N	RAMESH INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317851	61	TRAILER OF WHITE GHOST	1997	122	6	CFS-3-74-97-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	JAY DAVIDSON, USA	12	0	0	CFS/T/153/1997-MUM	0	0	0	N	RAMESH INTERNATIONAL, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317852	61	TRAILER OF HEAVEN BECOMES HELL AKA JEALOUS	1997	122	6	CFS-3-75-97-MUM	0	0x00008B8B00000000	1997-10-22 00:00:00	LOTTE NIVELLI, USA	12	0	0	CFS/T/155/1997	0	0	0	N	FILM MEDIA, DELHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317853	61	TRAILER OF ANGEL 3	1997	122	6	CFS-3-76-1997-MUM	0	0x00008B8C00000000	1997-10-23 00:00:00	ARNOLD ORGOLINI,USA	12	0	0	CFS/T-162/97-MUM	0	0	0	N	CONTIMENTAL FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317854	61	TRAILER OF ANGEL 3	1997	122	6	CFS-3-76-97-MUM	0	0x00008B8C00000000	1997-10-23 00:00:00	ARNOLD ORGOLINI, USA	12	0	0	CFS/T-162/97-MUM	0	0	0	N	CONTINENTAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317855	61	TRAIER OF SINFUL INTRIGUE	1997	122	6	CFS-3-77-97-MUM	0	0x00008BA100000000	1997-11-13 00:00:00	EDWARD HOLZMAN AND GIL WADSWORTH, USA	12	0	0	CFS/3/77/97	0	0	0	N	BROADWAY FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317856	61	TRAILOR OF KULI THE CONQUEROR	1997	122	6	CFS-3-78-97-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	DE LAURENTIIS, UNIVERSAL PICTURES, USA	12	0	0	CFS/3/78/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317887	45	GHAUTTHAM	2009	120	4	CIL-01-30-2009-BAN	0	0x00009BD500000000	2009-03-23 00:00:00	M/S. SYNERTY IMAGES, BANGALORE	12	0	0	CIL/1/30/2009	0	0	0	N	M/S. SYNERTY IMAGES, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317857	61	TRAILER OF KISS THE GIRL	1997	122	6	CFS-3-79-1997-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	DAVID BRAWN, JOE WIZAN/ PARAMOUNT PICTURES, USA	12	0	0	CFS/T-180/1997-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317858	61	TRAILER OF KISS THE GIRLS	1997	122	6	CFS-3-79-97-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	DAVID BROWN, JOE WIZAN / PARAMOUNT PICTURES, USA	12	0	0	CFS/T/180/1997-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317859	61	TRAILER OF GROSS MISCONDUCT	1997	122	6	CFS-3-8-1997-MUM	0	0x00008A8300000000	1997-01-31 00:00:00	RICHARD SHEFFIELD & DAVID HANNEY AUSTRALIA	12	0	Social	CFS/3/8/97	0	0	0	N	KAWALJIT ENTERPRISES,SECUNDRABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317860	61	TRAILER OF THE POSSESSION	2012	122	6	CFS-3-8-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	BOX PRODUCATIONLLC. UNITED STATES	12	0	0	CFS/3/8/2012	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317861	61	TRAILER OF ' ANGEL REART'	1996	122	6	CFS-3-8-96-MUM	0	0x0000894000000000	1996-03-14 00:00:00	ALAN NARSHALL (USA)	12	0	0	CFS-3-8-96-MUM	0	0	0	N	CONTINENTAL FILMS, MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317862	61	TRAILER OF 'GROSS MISCONDUCT'	1997	122	6	CFS-3-8-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	RICHARD SHEFFIELD & DAVID HANNEY AUSTRALIA	12	0	0	CFS-3-8-97-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317863	61	TRAILER OF SKYSCRAPER	1997	122	6	CFS-3-80-97-MUM	0	0x00008BB400000000	1997-12-02 00:00:00	RICHARD PEPIN/JOSEPH MERHI, USA	12	0	0	CFS/T/160/1997-MUM	0	0	0	N	ANUROSHNI FILMS/CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317864	61	TRAILER OF DAY THE WARRIOR AKA L.E.T.H.A.L. LADIES	1997	122	6	CFS-3-81-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	ARLANE SIADERIS,USA	12	0	0	CFS/T-159/1997-MUM	0	0	0	Y	STAR ENTERTAINMANT PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317865	61	TRAILER OF THE BIG BULLET	1997	122	6	CFS-3-82-1997-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	BENNY CHAN, HONGKONG	12	0	0	CFS/T-164/97	0	0	0	N	IND OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317866	61	TRAILER OF THE BIG BULLET	1997	122	6	CFS-3-82-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	BENNY CHAN, HONGKONG	12	0	0	CFS/3/82/97	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317867	61	TRAILER OF PIRANHA	1997	122	6	CFS-3-83-1997-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	CHAKO VAN LEEUWEN &MIKE ELLIOTT USA	12	0	0	CFS/3/83/97	0	0	0	N	INDO OVERSEAS FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317868	61	TRAILER OF PIRANHA	1997	122	6	CFS-3-83-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	CHAKO VAN LEEUWEN & MIKE ELLIOTT, USA	12	0	0	CFS/3/83/97	0	0	0	N	INDO OVERSEAS FILMS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317869	61	TRAILER OF DEADLY TARGET	1997	122	6	CFS-3-84-1997-MUM	0	0x00008BBA00000000	1997-12-08 00:00:00	IVAN LAI, HONGKONG	12	0	0	CFS/3/84/97	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317870	61	TRAILER OF DEALY TARGER	1997	122	6	CFS-3-84-97-MUM	0	0x00008BBA00000000	1997-12-08 00:00:00	IVAN LAI , HONGKONG	12	0	0	CFS-3-84-97-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317872	61	TRAILER OF BODY OF EVIDENCE	1997	122	6	CFS-3-9-1997-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	DINO DE LAURANTTS, USA	12	0	0	CFS/3/9/97	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317873	61	TRL. OF ' THE BACK UP PALN	2010	122	6	CFS-3-9-2010-MUM	0	0x00009D4F00000000	2010-04-05 00:00:00	TODD BLACK JASON BLUENTHAL & SONY PICT. USA	12	0	0	CFS/T-54/2010-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317874	61	TRAILER OF ''DESPERRADO''	1996	122	6	CFS-3-9-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	KATHLEEN KANNEDY, FRENK MARSHALL AND JANE STARTZ (USA)	12	0	0	CFS-3-9-96-MUM	0	0	0	N	COIUMBIA TRISTAR FILMS OF INDIA LTD.,MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317875	61	TRAILER OF 'BODY OF EVIDENCE'	1997	122	6	CFS-3-9-97-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	DINO DE LAURENTIS, USA	12	0	0	CFS/3/9/97	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317876	61	TRAILER OF EMARNUELLA-E-LOLITA	2001	122	6	CFS-3-95-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	FRANA CONTINENTAL FILMS, FRANCE	12	0	0	CFS/T-137/2001-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317877	59	COLLECTORGARI BARYA	2017	122	8	CIL---2010-HYD	0	0x0000A74C00000000	2017-04-05 00:00:00	SMT B. VANITHA VANI	12	0	0	CIL/38/214/2010-HYD	0	0	0	Y	SMT B. VANITHA VANI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317878	59	DESAMUDHURU	2007	122	8	CIL-01-03-2007-HYD	0	0x000098B100000000	2007-01-09 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	CIL/01/03/2007	0	0	0	Y	SHRI D.V.V. DANAIAH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317879	59	'' KADILE EOMMALU''	2006	122	8	CIL-01-05-2006-HYD	0	0x0000974100000000	2006-01-06 00:00:00	SHRI T.S. SIVAJI	12	0	0	CIL/ 01/05/2006 - HYD 	0	0	0	Y	SHRI T.S. SIVAJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317880	88	'HADUGATADA HUDUGARU'	2009	120	4	CIL-01-07-2009-BAN	0	0x00009BA000000000	2009-01-29 00:00:00	M/S NIKITAA ASSOCIATES,BANGALORE	12	0	0	CIL/1/7/2009	0	0	0	N	M/S NIKITAA ASSOCIATES,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317881	59	ADITYA	2006	121	8	CIL-01-10-2006-HYD	0	0x0000974D00000000	2006-01-18 00:00:00	MS. G.V.C. SUVARSHA	12	0	0	CIL-01-10-2006-HYD	0	0	0	Y	MS. G.V.C. SUVARSHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317882	59	'DANGER'	2007	122	8	CIL-01-10-2007-HYD	0	0x000098BA00000000	2007-01-18 00:00:00	SHRI SRRINATH	13	0	0	CIL-01-10-2007-HYD	0	0	0	N	SHRI SRRINATH	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317883	77	HEERA MOTI	2008	120	4	CIL-01-101-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	SRI. MARIYAMMA CREATIONS, ADARAHALLI, GADADA DISTRICT	12	0	0	CIL/01/101/2008	0	0	0	N	SRI. MARIYAMMA CREATIONS, ADARAHALLI, GADADA DISTRICT	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317884	45	GUTTU	2009	120	4	CIL-01-14-2009-BAN	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S NIKITAA ASSOCIATES, BANGALORE	12	0	0	CIL/01/14/2009	0	0	0	N	M/S NIKITAA ASSOCIATES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317885	45	HAARU HAKKIYANERI	2008	120	4	CIL-01-29-2008-BAN	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S CHITRA SAMPADA, BANGALORE	12	0	0	CIL/01/29/2008	0	0	0	N	M/S CHITRA SAMPADA, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317886	45	'HRUDYADALI IDENIDU'	2010	120	4	CIL-01-29-2010-BAN 	0	0x00009D9800000000	2010-06-17 00:00:00	M/S HULIYURU DURGAMBA PRODUCTIONS,BANGALORE	12	0	0	CIL/1/29/2010	0	0	0	N	M/S HULIYURU DURGAMBA PRODUCTIONS,BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317888	45	GHATODGAJA	2008	120	4	CIL-01-31-2008-BAN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S. SUN ANIMATICS, BANGALORE	12	0	0	CIL/1/31/2008	0	0	0	N	M/S. SUN ANIMATICS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317889	59	KACHRA	2007	121	8	CIL-01-380-2007-HYD	31.56	0x000099C900000000	2007-10-16 00:00:00	MS. JENNIFER ALPHONSE	12	0	0	VIS/01/380/2007-HYD	0	0	0	Y	MS. JENNIFER ALPHONSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317890	45	HUCHCHI	2009	120	4	CIL-01-55-1995-BAN	0	0x00009C2C00000000	2009-06-18 00:00:00	SRI. KAVITHALAYA FILMS, BANGALORE	12	0	Social	CIL-01-55-1995-BAN	0	0	0	N	SRI. KAVITHALAYA FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317891	45	INIYAA	2009	120	4	CIL-01-67-2009-BAN	0	0x00009C6200000000	2009-08-11 00:00:00	SREE SHAILENDRA PRODUCTIONS,BANGALORE	12	0	Social	CIL/01/67/2009	0	0	0	N	SREE SHAILENDRA PRODUCTIONS,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317892	45	HEJJEGALU	2010	120	4	CIL-01-72-2010-BAN 	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	0	0	CIL-01-72-2010-BAN.PDF	0	0	0	N	M/S. BASANT PRODUCTIONS, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317893	45	HAIRE USIRU	2008	120	4	CIL-01-82-2008-BAN	0	0x00009B5F00000000	2008-11-25 00:00:00	M/S.SHREYA ENTERPRISES ,BANGALORE	12	0	Social	CIL/01/82/2008	0	0	0	N	M/S.SHREYA ENTERPRISES ,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317894	59	MR. GIREESHAM	2009	120	8	CIL-02-01-2009-HYD	0	0x00009B8500000000	2009-01-02 00:00:00	SHRI RAMESH CHANDRA BANARJI BABU	12	0	0	CIL/02/01/2009-HYD	0	0	0	N	SHRI RAMESH CHANDRA BANARJI BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317895	45	ERADANE MADHUVE	2010	122	4	CIL-02-05-2010-BAN 	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S. SURESH ARTS, BANGALORE	12	0	0	CIL/02/05/2010	0	0	0	N	M/S. SURESH ARTS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317896	45	' SANJU WEDS GEETHA '	2011	121	4	CIL-02-06-2011-BAN 	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S. GURU RAGHAVENDRA PICTURES, BANGALORE	12	0	0	CIL-02-06-2011-BAN	0	0	0	N	M/S. GURU RAGHAVENDRA PICTURES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317897	59	' YOOGI '	2007	122	8	CIL-02-08-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	S/SHRI P. SUNDRSHAN REDFDY & P CHANDRAPRATA REDDY	12	0	0	CIL-02-08-2007-HYD	0	0	0	Y	SHRI P. CHANDRAPRATAP REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317898	45	ACCIDENT	2008	122	4	CIL-02-09-2008-BAN 	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. VISHISHTA PRODUCTIONS, BANGALORE	12	0	0	CIL/2/09/2008	0	0	0	N	M/S. VISHISHTA PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317899	58	ENCOUNTER DAYANAYAK-LICENCED TO KILL	2008	121	4	CIL-02-22-2008-BAN 	0	0x00009AF000000000	2008-08-06 00:00:00	M/S.AJANTHA COMBINES,BANGALORE	12	0	Social	CIL/02/22/2008	0	0	0	N	M/S.AJANTHA COMBINES,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317900	45	EE JANMA NINAGAAGI	2008	122	4	CIL-02-24-2008-BAN 	0	0x00009B0E00000000	2008-09-05 00:00:00	SHREE SHIVASHANKAR CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-02-24-2008-BAN	0	0	0	Y	SHREE SHIVASHANKAR CINE PRODUCTIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317901	59	RANAM	2006	122	8	CIL-02-26-2006-HYD	0	0x0000976100000000	2006-02-07 00:00:00	SHRI POKURI VIJAYABHASKAR	12	0	0	CIL-02-26-2006-HYD	0	0	0	Y	SHRI POKURI VIJAYABHASKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317902	45	HUNJA	2010	122	4	CIL-02-40-2010-BAN 	0	0x00009DCF00000000	2010-08-11 00:00:00	SRI. MAHABALA PICTURES, BANGALORE	12	0	0	CIL/2/40/2010	0	0	0	N	SRI. MAHABALA PICTURES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317905	59	'DEVDAS'	2006	120	8	CIL-03-04-2006-HYD	0	0x0000974400000000	2006-01-09 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	CIL-03-04-2006-HYD	0	0	0	Y	SHRI Y.V.S. CHOWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317906	58	'GANG LEADERS' (DUBBED VERSION OF KANNADA FILM, 'GELEYA')	2008	122	4	CIL-03-10-2008-BAN 	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S. VAISHNAVI DEVI ARTS, HYDERABAD	12	0	0	CIL/03/10/2008	0	0	0	N	M/S. VAISHNAVI DEVI ARTS, HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317907	45	DANDAM DASHGUMM	2011	122	4	CIL-03-10-2011-BAN 	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S OM SRI CHAMUNDESHWARI FILMS BANGLORE	12	0	0	CIL/03/10/2011	0	0	0	N	M/S OM SRI CHAMUNDESHWARI FILMS BANGLORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317908	59	PORAMBOKU	2007	120	8	CIL-03-13-2007-HYD	0	0x000098BF00000000	2007-01-23 00:00:00	SHRI B. KRISHNA REDDY	12	0	0	CIL/03/13/2007	0	0	0	N	SHRI B. KRISHNA REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317909	45	SANCHU	2008	122	4	CIL-03-16-2008-BAN 	0	0x00009AF800000000	2008-08-14 00:00:00	M/S. MANJUNATHESHWARA PICTURES, BANGALORE	12	0	0	CIL/03/16/2008	0	0	0	N	M/S. MANJUNATHESHWARA PICTURES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317910	45	' H U D U G A R U '	2011	120	4	CIL-03-23-2011-BAN 	0	0x00009ED700000000	2011-05-02 00:00:00	SRI. CHAKRESHWARI COMBINES, BANGALORE	12	0	0	CIL/03/23/2011	0	0	0	N	SRI. CHAKRESHWARI COMBINES, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317911	59	SHOCK	2006	121	8	CIL-03-27-2006-HYD	0	0x0000976100000000	2006-02-07 00:00:00	SHRI.A.V.SUBBA RAJU	12	0	0	CIL/3/27/2006-HYD	0	0	0	Y	SHRI.A.V.SUBBA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317912	59	' SIVA KASI '	2006	122	8	CIL-03-28-2006-HYD	0	0x0000976400000000	2006-02-10 00:00:00	SHRI ARJUN	12	0	0	CIL-03-28-2006-HYD	0	0	0	Y	SHRI ARJUN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317913	44	VIDHAATA THE SUPRIMO	2007	122	8	CIL-04-18-2007-HYD	0	0x000098C800000000	2007-02-01 00:00:00	SHRI K. ABHINAV REDDY	12	0	0	CIL/04/18/2007	0	0	0	N	SHRI K. ABHINAV REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317914	59	STYLE- MASS LO CLASS	2006	120	8	CIL-05-07-2006-HYD	0	0x0000974500000000	2006-01-10 00:00:00	SHRI LAGADAPATI SRIDHAR	12	0	0	CIL-05-07-2006-HYD	0	0	0	N	SHRI LAGADAPATI SRIDHAR	115	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317915	59	THUNTARI	2006	122	8	CIL-05-33-2006-HYD	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI SRIRAM BRAMHAJI	Revised	0	0	CIL/05/33/2006-HYD	0	0	0	N	SHRI SRIRAM BRAMHAJI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317916	59	CHUKKALLO CHANNDRUDU	2006	120	8	CIL-06-08-2006-HYD	0	0x0000974700000000	2006-01-12 00:00:00	SHRI K.S. RAMA RAO	12	0	0	CIL-06-08-2006-HYD	0	0	0	N	SHRI K.S. RAMA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317917	59	' LAKSHMI '	2006	120	8	CIL-07-09-2006-HYD	0	0x0000974700000000	2006-01-12 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	CIL/07/09/2006-HYD	0	0	0	Y	SHRI NALLAMALUPU SRINIVAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317918	59	NEE NANASU NAAKU NACHINDI	2006	120	8	CIL-08-12-2006-HYD	0	0x0000974B00000000	2006-01-16 00:00:00	SHRI N. MALAKONDAISH	12	0	0	CIL-08-12-2006-HYD	0	0	0	N	SHRI N. MALAKONDAISH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317919	59	NEE RAAKA KOSAM	2006	120	8	CIL-09-11-2006-HYD	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI B. VIJAYAKRISHNA PRASAD	12	0	0	CIL-09-11-2006-HYD	0	0	0	N	SHRI B. VIJAYAKRISHNA PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317920	58	LOVE BIRDS	1996	120	3	CIL-1-0002-1996-CHEN	0	0x0000890000000000	1996-01-10 00:00:00	SHRI V. NATARAJAN	12	0	0	CIL-1-0002-1996-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317921	58	MEENDUM SAVITHRI	1996	120	3	CIL-1-0003-1996-CHEN	0	0x0000890000000000	1996-01-10 00:00:00	M/S VIJAYA PICTURES	12	0	0	CIL-1-0003-1996-CHEN	0	0	0	N	M/S VIJAYA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317922	59	DADDY	1996	120	3	CIL-1-0007-1996-CHEN	0	0x0000890E00000000	1996-01-24 00:00:00	SHRI R.S. RAMARAJU.	13	0	0	CIL-1-0007-1996-MAD	0	0	0	N	M/S LAHAARI ARTS, MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317923	59	' AMMAI MOGUDU '	1996	120	3	CIL-1-0008-1996-CHEN	0	0x0000890E00000000	1996-01-24 00:00:00	SHRI MRK JAGANNADHA RAO	13	0	0	CIL-1-0008-1996-MAD	0	0	0	N	M/S SREE SAI SUNA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317924	58	''AYYAA''	2005	120	3	CIL-1-001-2005-CHEN	0	0x000095D800000000	2005-01-10 00:00:00	SMT. PUSHPA KANDASAMY.	12	0	0	CIL/1/001/2005-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTION P. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317925	49	SATHYA BHAMAKKORU PREMALEKHANAM	1996	120	3	CIL-1-0010-1996-CHEN	0	0x0000891400000000	1996-01-30 00:00:00	M/S VIJAYA MOVIES PRODUCTIONS	12	0	0	CIL-1-0010-1996-MAD	0	0	0	N	M/S VIJAYA MOVIES PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317926	58	MUTHU MACHAN	1996	120	3	CIL-1-0011-1996-CHEN	0	0x0000891600000000	1996-02-01 00:00:00	M/S SAFIRE PRODUCTIONS	12	0	0	CIL/1/0011/96	0	0	0	Y	M/S SAFIRE PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317927	59	' NETI SAVITHRI '	1996	120	3	CIL-1-0012-1996-CHEN	0	0x0000891600000000	1996-02-01 00:00:00	M/S VIJAYA PICTURES .	12	0	0	CIL-1-0012-1996-MAD	0	0	0	N	M/S VIJAYA PICTURES .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317928	49	'AZHAKIARAVANAN'	1996	120	3	CIL-1-0014-1996-CHEN	0	0x0000891C00000000	1996-02-07 00:00:00	M/S MURALI FILMS	12	0	0	CIL-1-0014-1996-CHEN	0	0	0	N	M/S MURALI FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317929	58	POOVE UNAKKAGHA	1996	120	3	CIL-1-0016-1996-CHEN	0	0x0000892300000000	1996-02-14 00:00:00	M/S SUPERGOOD FILMS	12	0	0	CIL-1-0016-1996-CHEN	0	0	0	N	M/S SUPERGOOD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317930	58	KALLOORI VAASAL	1996	120	3	CIL-1-0017-1996-CHEN	0	0x0000897F00000000	1996-05-16 00:00:00	SHRI N.A SUDHAKAR	12	0	0	CIL-1-0017-1996-CHEN	0	0	0	N	M/S ANAND ASSOCRATES	97	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317931	82	JANARASENA	1996	120	3	CIL-1-0018-1996-CHEN	0	0x0000892900000000	1996-02-20 00:00:00	SHRI SUNIL	12	0	0	CIL-1-0018-1996-CHEN	0	0	0	N	M/S FAX PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317932	49	' KAATHIL ORU KINNARAM '	1996	120	3	CIL-1-0019-1996-CHEN	0	0x0000892B00000000	1996-02-22 00:00:00	SHRI B. SOMU	12	0	0	CIL-1-0019-1996-CHEN	0	0	0	Y	M/S AKSHAY PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317933	49	' MALAYALAMASAM CHINGAM ONNINU'	1996	120	3	CIL-1-0020-1996-CHEN	0	0x0000893100000000	1996-02-28 00:00:00	M/S ANKITH & JISNA MOVIES	12	0	0	CIL-1-0020-1996-CHEN	0	0	0	N	M/S ANKITH & JISNA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317934	44	CAPTAIN SHIVA	1996	120	3	CIL-1-0021-1996-CHEN	0	0x0000893F00000000	1996-03-13 00:00:00	M/S SARAH ARTS	12	0	0	CIL-1-0021-1996-CHEN	0	0	0	Y	M/S SARAH ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317935	59	' ARMY COMMANDER '	1996	120	3	CIL-1-0022-1996-CHEN	0	0x0000894000000000	1996-03-14 00:00:00	M/S PADMA SAI COMBINES	12	0	0	CIL-1-0022-1996-CHEN	0	0	0	N	M/S PADMA SAI COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317936	44	JUNG	1996	120	3	CIL-1-0023-1996-CHEN	0	0x0000894B00000000	1996-03-25 00:00:00	M/S A. SAPTRISHI FILMS	12	0	0	CIL/1/2003/96	0	0	0	N	M/S A. SAPTRISHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317937	59	LOVE BIRDS	1996	120	3	CIL-1-0024-1996-CHEN	0	0x0000894D00000000	1996-03-27 00:00:00	SMT.V. NIRMALA RAJU.	12	0	0	CIL-1-0024-1996-CHEN	0	0	0	N	M/S NIRMALA ARTS, MADRAS.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317938	53	SUNA PUA	1996	120	3	CIL-1-0025-1996-CHEN	0	0x0000894D00000000	1996-03-27 00:00:00	SHRI A. RAMESH	12	0	0	CIL-1-0025-1996-CHEN	0	0	0	N	M/S PRASAD PRODUCTIONS LTD.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317939	42	MAEAR KOTHA	1996	120	3	CIL-1-0026-1996-CHEN	0	0x0000894E00000000	1996-03-28 00:00:00	M/S PRASAD PRODUCTIONS PRIVATE LTD.	12	0	0	CIL-1-0026-1996-CHEN	0	0	0	Y	M/S PRASAD PRODUCTIONS PRIVATE LTD.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317940	51	'SWAPNALOKATHE BALABHASKARAN '	1996	120	3	CIL-1-0031-1996-CHEN	0	0x0000895B00000000	1996-04-10 00:00:00	SHRI SIVANANDAN	12	0	0	CIL-1-0031-1996-CHEN	0	0	0	Y	M/S MAHARAJ FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317941	59	' MUTHU '	1996	120	3	CIL-1-0033-1996-CHEN	0	0x0000896400000000	1996-04-19 00:00:00	M/S SSRI SAIDEVA PROSUCTIONS	12	0	0	CIL-1-0033-1996-CHEN	0	0	0	N	M/S SSRI SAIDEVA PROSUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317942	44	' CHHAILA '	1996	120	3	CIL-1-0034-1996-CHEN	0	0x0000896400000000	1996-04-19 00:00:00	SHRI RAJAN K LALL	12	0	0	CIL-1-0034-1996-MAD	0	0	0	N	M/S SHRADHA ENTERAINNERS PRIVATE LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317943	44	PRIYANKA	1996	120	3	CIL-1-0035-1996-CHEN	0	0x0000896F00000000	1996-04-30 00:00:00	SHRI RAJAN K LALL	13	0	0	CIL/1/0035-MAD	0	0	0	N	M/S SHRADHA ENTERTAINERS PRIVATE LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317944	49	' KING SOLAMAN '	1996	120	3	CIL-1-0036-1996-CHEN	0	0x0000897900000000	1996-05-10 00:00:00	SHRI ABDUL HAMEED.	12	0	0	CIL-1-0036-1996-MAD	0	0	0	N	M/S JAMEE MOVIES, MADRAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317945	59	SRI KRISHNAARJUNA VIJAYAMU	1996	120	3	CIL-1-0037-1996-CHEN	0	0x0000897900000000	1996-05-10 00:00:00	SHRI B. VENKATARANA REDDY	12	0	0	CIL-1-0037-1996-CHEN	0	0	0	N	M/S CHANDAMANA VIJAYA COMBINES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317946	49	' KINNAM KATTA KALLAN'	1996	120	3	CIL-1-0038-1996-CHEN	0	0x0000897E00000000	1996-05-15 00:00:00	SHRI SATISH KATTIYIL	12	0	0	CIL-1-0038-1996-CHEN	0	0	0	N	M/S STAR CINE ATRS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317947	44	TU HI MERA DIL	1996	120	3	CIL-1-0040-1996-CHEN	0	0x0000898400000000	1996-05-21 00:00:00	M/S KAVITHALAYA PRODUCTION (P) LTD	12	0	0	DIL/1/0040/96	0	0	0	N	M/S KAVITHALAYA PRODUCTION (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317948	58	SANSAM	1996	120	3	CIL-1-0041-1996-CHEN	0	0x0000898500000000	1996-05-22 00:00:00	SHRI A. KRISHNAMURTHY	13	0	0	CIL/1/0041/96-MAD	0	0	0	N	M/S OM INTERNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317949	49	AAKASATHEKKORU KILIVATHIL	1996	120	3	CIL-1-0042-1996-CHEN	0	0x0000898A00000000	1996-05-27 00:00:00	M/S MYTHRI CINE INTERNATIONAL	12	0	0	CIL/1/0042/96-MAD	0	0	0	N	M/S MYTHRI CINE INTERNATIONAL	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317950	59	' GANG FIGHTER '	1996	120	3	CIL-1-0043-1996-CHEN	0	0x0000898E00000000	1996-05-31 00:00:00	SHRI G. VENUGOPEI.	12	0	0	CIL-1-0043-1996-CHEN	0	0	0	N	M/S VENKATASAI FILMS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317951	49	KIREEDAMILLATHA RAAJAKANMAR	1996	120	3	CIL-1-0045-1996-CHEN	0	0x0000897B00000000	1996-05-12 00:00:00	SHRI SASCHA ALEXANDER	12	0	0	CIL-1-0045-1996-CHEN	0	0	0	Y	M/S HI-RSNGE FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317952	49	HAREOUR	1996	120	3	CIL-1-0046-1996-CHEN	0	0x0000899A00000000	1996-06-12 00:00:00	SHRI ABDUL KHADER	12	0	0	CIL/1/0046/96	0	0	0	N	M/S PRIYA VISION, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317953	59	'PREMAANJALI'	1996	120	3	CIL-1-0047-1996-CHEN	0	0x0000899C00000000	1996-06-14 00:00:00	SHRI M.V. RADHAKRISHNAN	12	0	0	CIL/1/0047/96	0	0	0	N	M/S SREE VEERABOGA VASANTHARAYA FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317954	58	' CITY BUS '	1996	120	3	CIL-1-0048-1996-CHEN	0	0x000089AA00000000	1996-06-28 00:00:00	SHRI T.RAMAN	12	0	0	CIL-1-0048-1996-CHEN	0	0	0	N	M/S JAI GEETA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317955	49	ARAMANAVEEDUM ANJOOREKKARUM	1996	120	3	CIL-1-0049-1996-CHEN	0	0x000089AE00000000	1996-07-02 00:00:00	M/S. GOPURA ATRS	12	0	0	CIL/1/0049/96-MAD	0	0	0	N	M/S. GOPURA ATRS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317956	49	MR.CLEAN	1996	120	3	CIL-1-0050-1996-CHEN	0	0x000089AF00000000	1996-07-03 00:00:00	M/S G. K. PRODUCTIONS	12	0	0	CIL/1/0050/96_MAD	0	0	0	N	M/S G. K. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317957	58	KADHAL KOTTAI	1996	120	3	CIL-1-0051-1996-CHEN	0	0x000089B700000000	1996-07-11 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	0	0	CIL-1-0051-1996-CHEN	0	0	0	Y	M/S SIVASAKTHI MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317958	49	' KL- 7/96 ERNAKULAM NORTH'	1996	120	3	CIL-1-0052-1996-CHEN	0	0x000089BE00000000	1996-07-18 00:00:00	M/S PRABHA CINE ARTS	12	0	0	CIL/1/0052/96-MAD	0	0	0	N	M/S PRABHA CINE ARTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317959	59	' MAYOR CHAKRAVARTHY '	1996	120	3	CIL-1-0053-1996-CHEN	0	0x000089BF00000000	1996-07-19 00:00:00	SHRI M. NARAYANA RAO	13	0	0	CIL/1/0053/96-MAD	0	0	0	N	M/S M. N.R. FILMS	45	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317960	49	' KANCHANAM'	1996	120	3	CIL-1-0054-1996-CHEN	0	0x000089C600000000	1996-07-26 00:00:00	M/S NADUVALAPPIL FILMS INTERNATIONAL.	12	0	0	CIL-1-0054-1996-MAD	0	0	0	N	M/S NADUVALAPPIL FILMS INTERNATIONAL.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317961	49	SOORYAPUTHRIGAL	1996	120	3	CIL-1-0055-1996-CHEN	0	0x000089CA00000000	1996-07-30 00:00:00	MR. SURESSH MENON	12	0	0	CIL-1-0055-1996-MAD 	0	0	0	N	M/S. TELEPHOTO FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317962	58	' TAMIL SELVAN '	1996	120	3	CIL-1-0056-1996-CHEN	0	0x000089CB00000000	1996-07-31 00:00:00	SHRI M. RAMANA THAN	12	0	0	CIL/1/0056/96-MAD 	0	0	0	N	M/S RAAJ FILMS INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317963	49	NANDHAGOPALANTE KUSRUTHIKAL	1996	120	3	CIL-1-0057-1996-CHEN	0	0x000089CC00000000	1996-08-01 00:00:00	SHRI K.V. BENNET	12	0	0	CIL-1-0057-1996-MAD	0	0	0	N	M/S. SARA CINE CREATIONS, MADRAS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317964	59	ALLARI RAYUDU	1996	120	3	CIL-1-0059-1996-CHEN	0	0x000089D000000000	1996-08-05 00:00:00	SHRI HARHAR PANDIYA	13	0	0	CIL/1/0059/96	0	0	0	N	M/S HARHAR PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317965	49	THOOVAL KOTTARAM	1996	120	3	CIL-1-0060-1996-CHEN	0	0x000089D100000000	1996-08-06 00:00:00	SHRI P.V. GANGADHARAN	12	0	0	CIL/1/0060/96-MAD	0	0	0	N	M/S GRIHALAKSHMI PRODUCTIONA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317966	42	' TRIDHARA'	1996	120	3	CIL-1-0062-1996-CHEN	0	0x000089D400000000	1996-08-09 00:00:00	M/S DEVYANK ARTS .	12	0	0	CIL-1-0062-1996-MAD	0	0	0	N	M/S DEVYANK ARTS .	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317967	49	ORU YAATHRAMOZHI	1996	120	3	CIL-1-0063-1996-CHEN	0	0x000089DE00000000	1996-08-19 00:00:00	SHRI V.B.K. MENON.	12	0	0	CIL-1-0063-1996-CHEN	0	0	0	N	M/S ANUGRAHA CINE ARTS, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317968	59	COLLEGE GATE	1996	120	3	CIL-1-0064-1996-CHEN	0	0x000089DE00000000	1996-08-19 00:00:00	SHRI K. VIJAYAKUMAR	13	0	0	CIL/1/0064/96-MAD	0	0	0	N	M/S RAAJYALAKSHMI CHITRALAYA, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317969	49	DILLIWALA RAJAKUMARAN	1996	120	3	CIL-1-0066-1996-CHEN	0	0x000089E000000000	1996-08-21 00:00:00	M/S ANUPAMA CINEMA, MADRAS	12	0	0	CIL/1/0066/96-MAD	0	0	0	N	M/S ANUPAMA CINEMA, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317970	59	' PREMA DESAM '	1996	120	3	CIL-1-0067-1996-CHEN	0	0x000089E100000000	1996-08-22 00:00:00	SHRI. J. RAMCHANDRA RAO	12	0	0	CIL/1/0067/1996	0	0	0	N	M/S J. R. S. COMBINES, MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317971	41	' SAANTOR '	1996	120	3	CIL-1-0068-1996-CHEN	0	0x000089E200000000	1996-08-23 00:00:00	M/S NAGAON CINE DEVELOPMENT SOCIETY, MADRAS.	12	0	0	CIL-1-0068-1996-MAD	0	0	0	N	M/S NAGAON CINE DEVELOPMENT SOCIETY, MADRAS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317972	59	' GURU'	1996	120	3	CIL-1-0069-1996-CHEN	0	0x000089E600000000	1996-08-27 00:00:00	M/S SRI RAGHAVENDRA CINE MOVIES, MADRAS.	12	0	0	CIL-1-0069-1996-MAD	0	0	0	N	M/S SRI RAGHAVENDRA CINE MOVIES, MADRAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317973	44	' ABHAAS '	1996	120	3	CIL-1-0071-1996-CHEN	0	0x000089E800000000	1996-08-29 00:00:00	M/S ENCORE PRODUCTIONS., MADRAS.	12	0	0	CIL-1-0071-1996-MAD	0	0	0	N	M/S ENCORE PRODUCTIONS., MADRAS.	12	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317974	41	ADAJYA (THE FIGHT)	1996	120	3	CIL-1-0072-1996-CHEN	0	0x000089E900000000	1996-08-30 00:00:00	M/S PURBANCHAL FILMS CO. OPERATIVE SOCITEY,	12	0	0	CIL-1-0072-1996-MAD	0	0	0	N	M/S PURBANCHAL FILMS CO. OPERATIVE SOCITEY, MADRAS.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317975	49	KAANAKKINAVU	1996	120	3	CIL-1-0073-1996-CHEN	0	0x000089E900000000	1996-08-30 00:00:00	SHRI P.V. GANGAADHARAN	12	0	0	CIL-1-0073-1996-MAD	0	0	0	N	M/S GRIHALAKSHMI PRODUCTIONS, MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317976	48	JESUS	1996	120	3	CIL-1-0075-1996-CHEN	0	0x000089EC00000000	1996-09-02 00:00:00	SHRI JOHN HEYMEN	13	0	0	CIL/1/0075/96-MAD	0	0	0	N	SHRI J.P. BALRAJ, MADRAS	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317977	44	DAAN VEER	1996	120	3	CIL-1-0076-1996-CHEN	0	0x000089F000000000	1996-09-06 00:00:00	SRI D.N.JOSHI	12	0	0	CIL/1/0076/1996	0	0	0	Y	M/S.TRISHAKTHI FILMS.MADRAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317978	58	NAMMA OORU RAASA	1996	120	3	CIL-1-0077-1996-CHEN	0	0x000089FC00000000	1996-09-18 00:00:00	SMT. NALINT	12	0	0	CIL-1-0077-1996-CHEN	0	0	0	N	M/S NALINT CINE ARTS MADRAS.	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317979	44	AASHIQUE MASTANE	1996	120	3	CIL-1-0078-1996-CHEN	0	0x00008A0400000000	1996-09-26 00:00:00	SHRI M.C. BOKADIA	12	0	0	CIL/1/0078/96-MAD	0	0	0	N	M/S B.M.B. PRODUCTIONS, MADRAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317980	49	' PASANAYAKAN '	1996	120	3	CIL-1-0080-1996-CHEN	0	0x00008A0900000000	1996-10-01 00:00:00	SHRI .BABU NAZEEB.	12	0	0	CIL-1-0080-1996-MAD	0	0	0	N	M/S SHINE STAR FILMS , MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317981	59	' SAMRAJYA DALAPATHI '	1996	120	3	CIL-1-0081-1996-CHEN	0	0x00008A1200000000	1996-10-10 00:00:00	SHRI .N. SANKARA RAO	13	0	0	CIL-1-0081-1996-MAD	0	0	0	N	M/S SRI GOOD GOD FILMS , MADRAS .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317982	49	SANGEERTHANAM POLE	1996	120	3	CIL-1-0082-1996-CHEN	0	0x00008A1200000000	1996-10-10 00:00:00	M/S CHAKRAVARTHINI FILM CORPORATION, MADRAS.	12	0	0	CIL/1/0082/96	0	0	0	Y	M/S CHAKRAVARTHINI FILM CORPORATION, MS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317983	49	KALYANA SONGANDMIKAM	1996	120	3	CIL-1-0083-1996-CHEN	0	0x00008A1900000000	1996-10-17 00:00:00	SHRI KASIM VENGOLA	12	0	0	CIL-1-0083-1996-CHEN	0	0	0	N	M/S J.N.K. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317984	49	' ISHTAMANU NOORUVATTOM '	1996	120	3	CIL-1-0084-1996-CHEN	0	0x00008A1900000000	1996-10-17 00:00:00	SHRI V. VERGHESE	12	0	0	CIL-1-0084-1996-MAD	0	0	0	N	M/S SURYA CREATORS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317985	59	KONA SEEMA MONAGAADU	1996	120	3	CIL-1-0085-1996-CHEN	0	0x00008A1900000000	1996-10-17 00:00:00	M/S SAI KIRAN ART PRODUCTIONS	13	0	0	CIL/1/0085/96-MAD	0	0	0	N	M/S SAI KIRAN ART PRODUCTIONS	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317986	59	CHALLENGER	1996	120	3	CIL-1-0086-1996-CHEN	0	0x00008A2000000000	1996-10-24 00:00:00	SHRI K.S. RAMAKRISHNA	13	0	0	CIL/1/0086/96-MAD	0	0	0	N	M/S R.K. INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317987	58	AVVAI SHANMUGE	1996	120	3	CIL-1-0088-1996-CHEN	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S SRI MAHALAKSHMI COMBINES, MADRAS	12	0	0	CIL/1/0088/96-MAD	0	0	0	N	M/S SRI MAHALAKSHMI COMBINES, MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317988	44	LOVE BIRDS	1996	120	3	CIL-1-0089-1996-CHEN	0	0x00008A2C00000000	1996-11-05 00:00:00	SHRI RAJAN K. LALL, MADRAS	12	0	0	CIL-1-0089-1996-MAD	0	0	0	N	SHRI RAJAN K. LALL, MADRAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317989	59	'BHAMANE SATYA BHAMANE'	1996	120	3	CIL-1-0091-1996-CHEN	0	0x00008A2D00000000	1996-11-06 00:00:00	M/S SHRI KODANDAPANI FILM CIRCUITS	12	0	0	CIL/1/0091/1996	0	0	0	N	M/S SHRI KODANDAPANI FILM CIRCUITS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317990	58	AMAITHI PUYAL	1996	120	3	CIL-1-0094-1996-CHEN	0	0x00008A3400000000	1996-11-13 00:00:00	M/S ARULMGU KANTHMATHI AMMAN MOVIES, MADRAS	12	0	0	CIL/1/0094/1996	0	0	0	Y	M/S ARULMGU KANTHMATHI AMMAN MOVIES, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317991	59	' PREMA LEKHA '	1996	120	3	CIL-1-0095-1996-CHEN	0	0x00008A3900000000	1996-11-18 00:00:00	SHRI A.M. RATHAM	12	0	0	CIL-1-0095-1996-MAD	0	0	0	N	M/S SRI SURYA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317992	44	TERE MERE SAPNE	1996	120	3	CIL-1-0096-1996-CHEN	0	0x00008A3B00000000	1996-11-20 00:00:00	M/S AMITABH BACHCAHN CORPORATION LTD.	12	0	0	CIL/1/0096/96	0	0	0	N	M/S AMITABH BACHCAHN CORPORATION LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317993	44	' DONIYA DILWALON KI'	1996	120	3	CIL-1-0098-1996-CHEN	0	0x00008A4700000000	1996-12-02 00:00:00	SHRI .K.T. KUNJUMON.	12	0	0	CIL-1-0098-1996-CHEN	0	0	0	N	M/S GENTLEMAN FILMS INTERNATIONAL, MADRAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317994	59	' ROMRY NAGU '	1996	120	3	CIL-1-0099-1996-CHEN	0	0x00008A4800000000	1996-12-03 00:00:00	M/S MARUTHI ART PICTURES, MADRAS.	12	0	0	CIL-1-0099-1996-CHEN	0	0	0	N	M/S MARUTHI ART PICTURES, MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317995	45	BISI BISI	2004	120	4	CIL-1-01-2004-BAN 	0	0x0000946800000000	2004-01-08 00:00:00	M/S. AJAY FILMS, BANGALORE	12	0	0	CIL/1/01/2004	0	0	0	N	M/S. AJAY FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317996	58	' PARAMASIVAN '	2006	120	3	CIL-1-01-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	SHRI RAMESH BABU	12	0	0	CIL-1-01-2006-CHEN	0	0	0	Y	M/S KANAKARATHNA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317997	59	GURUKANTHAM	2007	120	3	CIL-1-01-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	SHRI G. SRINIVASAN	13	0	0	CIL/1/01/2007-CHEN 	0	0	0	N	M/S. MADRAS TLKIES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317998	58	PIDICHIRUKKU	2008	120	3	CIL-1-01-2008-CHEN	0	0x00009A1C00000000	2008-01-07 00:00:00	SHRI CHIDA SHENBEGALOMAR	12	0	0	CIL/1/01/2008	0	0	0	Y	M/S KOOL PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
317999	58	'TAMIZH PADAM'	2010	120	3	CIL-1-01-2010-CHEN	0	0x00009D0700000000	2010-01-23 00:00:00	M/S Y NOT STUDIOS	12	0	0	CIL/1/01/2010-CHEN	0	0	0	Y	M/S Y NOT STUDIOS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318000	58	KAAVALAN	2011	120	3	CIL-1-01-2011-CHEN	0	0x00009E6300000000	2011-01-06 00:00:00	SHRI C. ROMESH BABU	12	0	0	CIL/1/01/2011-CHEN	0	0	0	N	M/S EKAVEERA CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318001	59	' BAAVOCHADU '	1996	120	3	CIL-1-0100-1996-CHEN	0	0x00008A4900000000	1996-12-04 00:00:00	SHRI K. VIJAYAKUMAR	13	0	0	CIL-1-0100-1996-CHEN	0	0	0	N	M/S SRI RAAJYALAKSHMI CINE CHITRA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318002	45	' MEGHA BHANTHU MEGHA '	1998	120	4	CIL-1-02-1998-BAN 	0	0x00008BDA00000000	1998-01-09 00:00:00	M/S. SANDESH COMBINES, MYSORE	12	0	0	CIL-1-02-1998-BAN	0	0	0	N	M/S. SANDESH COMBINES, MYSORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318003	58	NOT READABLE	2004	120	3	CIL-1-02-2004-CHEN	0	0x0000946900000000	2004-01-09 00:00:00	SHRI VIJAY KONTH	12	0	0	CIL/1/002/2004	0	0	0	N	M/S. ANDAL ALAGAR CINE COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318004	58	PIRIVOM SANDHIPOM	2008	120	3	CIL-1-02-2008-CHEN	0	0x00009A1C00000000	2008-01-07 00:00:00	SHRI RAJU MAHALINGAM	12	0	0	CIL-1-02-2008-CHEN	0	0	0	N	M/S. GNANEM FILMS PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318005	59	' DEAR '	2012	120	3	CIL-1-02-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	SHRI KISHORE BABU	12	0	0	CIL/1/02/2012	0	0	0	Y	M/S MATHA MEDIA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318006	58	GJISNOGSAL	2004	120	3	CIL-1-022-2004-CHEN	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI A.JEYELASRMAR	12	0	0	CIL-1-022-2004-CHEN	0	0	0	Y	M/S .VALARPIRAL MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318007	45	RAJANNA	1999	120	4	CIL-1-03-1999-BAN	0	0x00008D4C00000000	1999-01-14 00:00:00	M/S R.S.S. CINE CREATIONS, BANGALORE	12	0	0	CIL-1-03-1999-BAN	0	0	0	N	M/S R.S.S. CINE CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318008	58	NAGARIGA KOMALI	2006	120	3	CIL-1-03-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SHRI S. JAGANATHAN	12	0	0	CIL/1/05/2006	0	0	0	Y	M/S RAMJI CINE ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318009	58	' GURU '	2007	120	3	CIL-1-03-2007-CHEN	0	0x000098B200000000	2007-01-10 00:00:00	SHRI G. SRINIVESAN	13	0	0	CIL-1-03-2007-CHEN	0	0	0	N	M/S MADRAS TALKIES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318010	45	HONGANASU	2008	120	4	CIL-1-03-2008-BAN	0	0x00009A2000000000	2008-01-11 00:00:00	M/S NENAPIRALI MOVIES BANGLORE	12	0	0	CIL/1/03/2008	0	0	0	N	M/S NENAPIRALI MOVIES BANGLORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318011	58	' VENNILA KABADI KUZHU '	2009	120	3	CIL-1-03-2009-CHEN	0	0x00009B9A00000000	2009-01-23 00:00:00	SHRI K. ANANDCHAKRAVARTHY	12	0	0	CIL/1/03/2009	0	0	0	Y	M/S IMAGINE CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318012	58	''PESU''	2011	120	3	CIL-1-03-2011-CHEN	0	0x00009E7500000000	2011-01-24 00:00:00	M/S SUPER SPRINGS ENTERTAINMENT(I) PVT. LTD.	12	0	0	CIL/1/03/2011-CHEN	0	0	0	N	M/S SUPER SPRINGS ENTERTAINMENT(I) PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318013	58	KALLYANAM ORU JACKPOT	2004	122	8	CIL-1-0380-2004-HYD	0	0x0000948800000000	2004-02-09 00:00:00	SHRI MALLANNA GOWDA	12	0	0	CIL/1/0380/2004	0	0	0	Y	SHRI MALLANNA GOWDA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318014	59	SORRY NAAKU PELLAYINDI	2004	122	8	CIL-1-0381-2004-HYD	0	0x000094A000000000	2004-03-04 00:00:00	S/SHRI M. SRINIVAS, K. PRATAP REDDY & P.V. RAMANA	12	0	0	CIL/4/27/2004-HYD	0	0	0	Y	S/SHRI M. SRINIVAS, K. PRATAP REDDY & P.V. RAMANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318015	59	NANI	2004	122	8	CIL-1-0384-2004-HYD	0	0x000094E300000000	2004-05-10 00:00:00	MRS. G. MANJULE	12	0	0	CIL/7/50/2004-HYD	0	0	0	Y	MRS. G. MANJULE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318016	59	OKA PELLAM KUDDU .. RENDO PELLAM VADDU	2004	122	8	CIL-1-0386-2004-HYD	0	0x000094F400000000	2004-05-27 00:00:00	SHRI. DAMMALAPATI SRINIVASA RAO	12	0	0	CIL/9/54/2004-HYD	0	0	0	Y	SHRI. DAMMALAPATI SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318017	59	ANDAROO DOMGALEY... DORIKITRY	2004	122	8	CIL-1-0388-2004-HYD	0	0x0000950800000000	2004-06-16 00:00:00	SHRI P. HARSHA REDDY	12	0	0	CIL/11/60/2004	0	0	0	Y	SHRI P. HARSHA REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318018	59	'' X- STAR	2004	122	8	CIL-1-0389-2004-HYD	0	0x0000950F00000000	2004-06-23 00:00:00	SHRI K. VEERU	12	0	0	CIL/ 12/62/2004 - HYD 	0	0	0	N	SHRI K. VEERU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318019	59	''HAI SUBRAMANYAM''	2006	120	3	CIL-1-04-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	SHRI A. N. BALAJI	13	0	0	CIL/1/04/2006-CHEN	0	0	0	N	M/S SREE LAKSHMI JYOTI CREATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318020	58	VAZHYTHUKKAL	2008	120	3	CIL-1-04-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	SMT. S. ARUNA MAHESWARI	12	0	0	CIL-1-04-2008-CHEN	0	0	0	N	M/S AMMA CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318021	58	PERINAL	2009	120	3	CIL-1-04-2009-CHEN	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI PA. SHANMUGAM	12	0	0	CIL/1/04/2009-CHEN 	0	0	0	N	M/S. CIRUSSTI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318022	58	'VEERA SEKARAN'	2010	120	3	CIL-1-04-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	SHRI THUKUR G CHANDRASEGARAN	12	0	0	CIL/1/04/2010-CHEN	0	0	0	Y	M/S  FCS CREATION	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318023	58	PAGA	2012	120	3	CIL-1-04-2012-CHEN	0	0x0000A05600000000	2012-05-19 00:00:00	SHEI K. PRAKASH REDDY	12	0	0	CIL-1-04-2012-CHEN	0	0	0	N	M/S LAKSHMI KUBERA MOVIES MAKERE	75	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318024	44	'USTADON KE USTAD'	1998	120	3	CIL-1-0403-1998-CHEN	0	0x00008CAA00000000	1998-08-05 00:00:00	SHRI D. N. JOSHI	12	0	0	CIL-1-0403-1998-CHEN	0	0	0	N	M/S TRISHAKTI FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318025	44	KANCON KA KHILADI	1998	120	3	CIL-1-0404-1998-CHEN	0	0x00008C1600000000	1998-03-10 00:00:00	M/S SREE SRAVANI ARTS	12	0	0	CIL/1/0404/98	0	0	0	N	M/S SREE SRAVANI ARTS	17	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318026	58	' THILLI THIRINDA KAALAM '	1998	120	3	CIL-1-0405-1998-CHEN	0	0x00008C1700000000	1998-03-11 00:00:00	M/S KAVITHLAYAS PRODNS. (P) LTD, CHENNAI.	12	0	0	CIL-1-0405-1998-CHEN	0	0	0	N	M/S KAVITHLAYAS PRODNS. (P) LTD, CHENNAI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318027	59	BOMBAT DADA	1998	120	3	CIL-1-0406-1998-CHEN	0	0x00008C1900000000	1998-03-13 00:00:00	SHRI H. N.  PRAKASH, CHENNAI	13	0	0	CIL-1-0406-1998-CHEN	0	0	0	Y	M/S SEX DURGE CHITRALAYA , CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318028	59	'PREMIKULU'	1998	120	3	CIL-1-0409-1998-CHEN	0	0x00008C2E00000000	1998-04-03 00:00:00	SMT. K. ANNAPOORNA	12	0	0	CIL/1/0409/1998	0	0	0	Y	M/S TEJASWI CREATIVE ARTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318029	58	' NINAITHEN VANTHAI '	1998	120	3	CIL-1-0410-1998-CHEN	0	0x00008C3100000000	1998-04-06 00:00:00	M/S SHRI RAAGHAVENDRA MOVIE CORPORATION, CHENNAI .	12	0	0	CIL-1-0410-1998-CHEN	0	0	0	N	M/S SHRI RAAGHAVENDRA MOVIE CORPORATION, CHENNAI .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318030	58	VEERATHALATTU	1998	120	3	CIL-1-0411-1998-CHEN	0	0x00008C3100000000	1998-04-06 00:00:00	SMT.K.VIJAYALAKSHMI	12	0	0	CIL-1-0411-1998-CHEN	0	0	0	N	M/S KASTHOORI MANGA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318031	59	NOVVANDI LOVVANDI	1998	120	3	CIL-1-0414-1998-CHEN	0	0x00008C3B00000000	1998-04-16 00:00:00	K. MAHALAKSHMI	12	0	0	CIL/1/0414/1998	0	0	0	N	M/S MAHALAKSHMI CHITRALAYA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318032	58	JEANS	1998	120	3	CIL-1-0416-1998-CHEN	0	0x00008C3C00000000	1998-04-17 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	CIL/1/0416/1998	0	0	0	N	M/S JEANS PRODUCTIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318033	59	JEANS	1998	120	3	CIL-1-0417-1998-CHEN	0	0x00008C4100000000	1998-04-22 00:00:00	SHRI A.M. RATHNAM	13	0	0	CIL-1-0417-1998-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318034	58	JOLLY	1998	120	3	CIL-1-0419-1998-CHEN	0	0x00008C4E00000000	1998-05-05 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIL-1-0419-1998-CHEN	0	0	0	N	M/S. SUPER GOOD FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318035	59	PEDU BABU	1998	120	3	CIL-1-0420-1998-CHEN	0	0x00008C5100000000	1998-05-08 00:00:00	SMT. LAKSHMI	12	0	0	CIL/1/0420/98	0	0	0	Y	M/S LAKSHMI INTERNATIONL FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318036	58	INIAVALEY	1998	120	3	CIL-1-0421-1998-CHEN	0	0x00008C5100000000	1998-05-08 00:00:00	M/S M.V.M. PICTURES	12	0	Social	CIL-1-0421-1998-CHEN	0	0	0	N	M/S M.V.M. PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318037	44	jeans	1998	120	3	CIL-1-0422-1998-CHEN	0	0x00008C4F00000000	1998-05-06 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	CIL-1-0422-1998-CHEN	0	0	0	N	M/S JEANS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318038	58	'HARICHANDRA'	1998	120	3	CIL-1-0423-1998-CHEN	0	0x00008C5500000000	1998-05-12 00:00:00	M/S SATHYA JYOTHI FILM AND AGENCIES (P) LTD , MADRAS	12	0	0	CIL-1-0423-1998-CHEN	0	0	0	N	M/S SATHYA JYOTHI FILM AND AGENCIES (P) LTD , MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318039	59	PELLI KUDIRINDI	1998	120	3	CIL-1-0429-1998-CHEN	0	0x00008C6000000000	1998-05-23 00:00:00	M/S. L.P.R. CREATIONS, CHENNAI	12	0	0	CIL-1-0429-1998-CHEN	0	0	0	N	M/S. L.P.R. CREATIONS, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318040	58	NATPUKKAGA	1998	120	3	CIL-1-0430-1998-CHEN	0	0x00008C7F00000000	1998-06-23 00:00:00	M/S SRI SURYA MOVIES	12	0	0	CIL-1-0430-1998-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318041	82	' JESUS '	1998	120	3	CIL-1-0431-1998-CHEN	0	0x00008C8200000000	1998-06-26 00:00:00	SHRI JOHN HEYMAN , ENGLAND, UK,	12	0	0	CIL-1-0431-1998-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318042	58	POONTHOTTAM	1998	120	3	CIL-1-0435-1998-CHEN	0	0x00008C8F00000000	1998-07-09 00:00:00	M/S RAJA COMBINES	12	0	0	CIL/1/0435/98	0	0	0	Y	M/S RAJA COMBINES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318043	59	CHILIPI RAGALU	1998	120	3	CIL-1-0436-1998-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	SMT. A. ART A.	12	0	0	CIL-1-0436-1998-CHEN	0	0	0	N	M/S ALLURI ART PICTURES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318044	58	NILAVE VAA	1998	120	3	CIL-1-0440-1998-CHEN	0	0x00008CA500000000	1998-07-31 00:00:00	M/S V.J. FILMS	12	0	0	CIL-1-0440-1998-CHEN	0	0	0	N	M/S V.J. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318045	59	NANDHINI	1998	120	3	CIL-1-0441-1998-CHEN	0	0x00008CAC00000000	1998-08-07 00:00:00	SHRI V. NATARAJAN, M/S PYRAMID FILMS INTERNATIONAL	13	0	0	CIL-1-0441-1998-CHEN	0	0	0	N	SHRI V. NATARAJAN, M/S PYRAMID FILMS INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318046	58	' UNNIDATHIL ENNAI KODUTHEN '	1998	120	3	CIL-1-0442-1998-CHEN	0	0x00008CAF00000000	1998-08-10 00:00:00	M/S LAKSHMI MOVIES MAKERS	12	0	0	CIL-1-0442-1998-CHEN	0	0	0	N	M/S LAKSHMI MOVIES MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318047	58	EK AASA RAASAAVE	1998	120	3	CIL-1-0444-1998-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S PYRAMID FILMS INTERNATIONAL.	12	0	0	CIL-1-0444-1998-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318048	50	SHINGNABA	1998	120	3	CIL-1-0445-1998-CHEN	0	0x00008CBE00000000	1998-08-25 00:00:00	SHRI ABIRAM SYAM SHARMA	12	0	0	CIL-1-0445-1998-CHEN	0	0	0	N	SHRI G NIRMAL KUMAR SHARMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318049	58	KANNEDHIREY THONDRINAAL	1998	120	3	CIL-1-0448-1998-CHEN	0	0x00008CCE00000000	1998-09-10 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	0	0	CIL-1-0448-1998-CHEN	0	0	0	N	M/S SIVASAKTHI MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318050	58	THANGA MAGAL	1998	120	3	CIL-1-0449-1998-CHEN	0	0x00008CD600000000	1998-09-18 00:00:00	M/S MY DEAR FILMS	12	0	0	CIL-1-0449-1998-CHEN	0	0	0	Y	M/S MY DEAR FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318051	58	' UNNUDAN '	1998	120	3	CIL-1-0450-1998-CHEN	0	0x00008C6E00000000	1998-06-06 00:00:00	SHRI M. MANI	12	0	0	CIL/1/0450/1998	0	0	0	N	SHRI M. MANI, M/S SUNITHA PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318052	44	POOJA I LOVE YOU	1998	120	3	CIL-1-0453-1998-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	SHRI BATNESH ROY	12	0	0	CIL/1/0453/1998-CHEN	0	0	0	N	M/S. TULSI DAAS FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318053	44	'ZULM KA BADSHAH'	1996	120	3	CIL-1-0454-1998-CHEN	0	0x00008A1600000000	1996-10-14 00:00:00	M/S . SALGIA & CO. CHENNAI	13	0	0	CIL-1-0454-1998-CHEN	0	0	0	N	M/S . SALGIA & CO. CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318054	49	EN UIER NEETHANE	1998	120	3	CIL-1-0457-1998-CHEN	0	0x00008CF400000000	1998-10-18 00:00:00	M/S JEEVA JOTHI FILMS	12	0	0	CIL/1/0457/1998	0	0	0	Y	M/S JEEVA JOTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318055	58	UYRIODU UYIRAGA	1998	120	3	CIL-1-0458-1998-CHEN	0	0x00008CF800000000	1998-10-22 00:00:00	S.S FILMS PVT.LTD.	12	0	0	CIL-1-0458-1998-CHEN	0	0	0	N	S.S FILMS PVT.LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318056	59	KOTIESVARUDU	1998	120	3	CIL-1-0459-1998-CHEN	0	0x00008CFD00000000	1998-10-27 00:00:00	SHRI K.T. KUNJUMAN	12	0	0	CIL/1/0459/98	0	0	0	N	M/S GENTLEMAN FILM INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318057	59	' LADIES KILLER '	1998	120	3	CIL-1-0467-1998-CHEN	0	0x00008D1F00000000	1998-11-30 00:00:00	SHRI G. RAMACHANDRAN REDDY	12	0	0	CIL/1/0467/1998	0	0	0	Y	M/S DWARKA INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318058	58	THALAIMURAI	1998	120	3	CIL-1-0468-1998-CHEN	0	0x00008D2100000000	1998-12-02 00:00:00	SHRI K.S. ADHIYAMAN	12	0	0	CIL/1/0468/98-CHEN 	0	0	0	N	SHRI K.S. ADHIYAMAN, M/S. M.S. COMBINES (P) LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318059	59	'AAYANE MAA AAYANA'	1998	120	3	CIL-1-0470-1998-CHEN	0	0x00008D2700000000	1998-12-08 00:00:00	SHRI N.S. BABU	12	0	0	CIL/1/0470/1998	0	0	0	N	M/S S.S.S. MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318060	58	ENRENDRUM KAADAL	1998	120	3	CIL-1-0473-1998-CHEN	0	0x00008D3400000000	1998-12-21 00:00:00	SHRI.MANOJ BHATNAGAR	12	0	0	CIL/1/0473/1998-CHEN	0	0	0	N	M/S. SAMEERA FILMS	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318092	59	' PREMIKULA ROJU '	1999	120	3	CIL-1-0512-1999-CHEN	0	0x00008DFA00000000	1999-07-07 00:00:00	SHRI A.M.RATHNAM	13	0	0	CIL-1-0512-1999-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318061	58	' SIR RICHARD ATIENBOROUGH GANDHI'	1998	120	3	CIL-1-0475-1998-CHEN	0	0x00008D3600000000	1998-12-23 00:00:00	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LIMITED	12	0	0	CIL-1-0475-1998-CHEN	0	0	0	N	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LIMITED	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318062	58	' ANANDA MAZHAI'	1998	120	3	CIL-1-0476-1998-CHEN	0	0x00008D3600000000	1998-12-23 00:00:00	M/S G. V. G. RAJU .	12	0	0	CIL-1-0476-1998-CHEN	0	0	0	N	M/S S. S. C. ARTS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318063	58	MALLI	1998	120	3	CIL-1-0477-1998-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	M/S NATIONAL CENTRE FOR CHOLDREN AND YOUNG PEOPLE	12	0	0	CIL-1-0477-1998-CHEN	0	0	0	N	M/S SANTHOSH SIVAN PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318064	42	DING DONG	1998	120	3	CIL-1-0478-1998-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	SHRI B. LOGANATHAN	12	0	0	CIL-1-0478-1998-CHEN	0	0	0	N	M/S. SATHYALOK FILMS, MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318065	58	' THODARUM'	1998	120	3	CIL-1-0479-1998-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. SREE DEVI MOVIE MARKERS, CHENNAI	12	0	0	CIL-1-0479-1998-CHEN	0	0	0	N	M/S. SREE DEVI MOVIE MARKERS, CHENNAI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318066	58	MAAYA	1999	120	3	CIL-1-0483-1998-CHEN	0	0x00008D4600000000	1999-01-08 00:00:00	SMT.N RADHA	12	0	0	CIL/1/0483/99	0	0	0	Y	M/S SRI THENANDAI FILM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318067	58	' MANNAVARU CHINNAVARI '	1999	120	3	CIL-1-0484-1998-CHEN	0	0x00008D4A00000000	1999-01-12 00:00:00	M/S KALAIPPULI INTERNATIONAL, CHENNAI	12	0	0	CIL/1/0484/1998	0	0	0	N	M/S KALAIPPULI INTERNATIONAL, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318068	58	THULLATHA MANAMUM THULLUM	1999	120	3	CIL-1-0485-1998-CHEN	0	0x00008D5700000000	1999-01-25 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL/1/0485/99-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318069	58	UNNAI THEDI	1999	120	3	CIL-1-0486-1998-CHEN	0	0x00008D6000000000	1999-02-03 00:00:00	M/S LAKSHMI MOVIE MAKERS, CHENNAI	12	0	0	CIL/1/0486/99	0	0	0	N	M/S LAKSHMI MOVIE MAKERS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318070	58	NINAIVIRUKKUM VARAI	1999	120	3	CIL-1-0487-1998-CHEN	0	0x00008D6000000000	1999-02-03 00:00:00	M/S TARA'S CREATIONS , CHENNAI	12	0	0	CIL-1-0487-1998-CHEN	0	0	0	N	M/S TARA'S CREATIONS , CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318071	58	'CHINNA RAJA '	1999	120	3	CIL-1-0488-1998-CHEN	0	0x00008D6200000000	1999-02-05 00:00:00	M/S. GAYATHRI FILMS , CHENNAI	12	0	0	CIL-1-0488-1998-CHEN	0	0	0	N	M/S. GAYATHRI FILMS , CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318072	58	'POOVASAM'	1999	120	3	CIL-1-0489-1998-CHEN	0	0x00008D6600000000	1999-02-09 00:00:00	SHRI R.V. RAJAN	12	0	0	CIL-1-0489-1998-CHEN	0	0	0	N	M/S R.V.R.PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318073	59	RATNAGIRI AMMOROO	1998	120	3	CIL-1-0490-1998-CHEN	0	0x00008C0C00000000	1998-02-28 00:00:00	M/S. RAJA SAI MOVIES, CHENNAI	12	0	0	CIL-1-0490-1998-CHEN	0	0	0	N	M/S. RAJA SAI MOVIES, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318074	59	PREMA KAAVYAM	1999	120	3	CIL-1-0491-1998-CHEN	0	0x00008D7600000000	1999-02-25 00:00:00	M/S S I ORIENT & M/S METRO FILM CORPORATION	12	0	0	CIL/1/0491/99	0	0	0	N	M/S SONI ORIENT & M/S METRO FILM CORPORATION	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318075	58	MANAM VIRUMB UDRBEUNNAI	1999	120	3	CIL-1-0492-1998-CHEN	0	0x00008D7700000000	1999-02-26 00:00:00	SHRI S.S.K. SHANKARALINGAM.	12	0	0	CIL-1-0492-99-CHEN	0	0	0	N	M/S S.S.SK. PRODUCTIONS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318076	59	HRUTHAYANJALI	1999	120	3	CIL-1-0493-1998-CHEN	0	0x00008D7B00000000	1999-03-02 00:00:00	SHRI B. SATHYAM	12	0	0	CIL/1/0493/99	0	0	0	N	M/S SPECTRUM CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318077	59	GURU POURNAMI	1999	120	3	CIL-1-0495-1998-CHEN	0	0x00008D7D00000000	1999-03-04 00:00:00	SMT. N. RADHA	12	0	0	CIL-1-0495-1998-CHEN	0	0	0	Y	M/S SRI THENANDAL FILS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318078	58	' CHINNA DURAI '	1999	120	3	CIL-1-0496-1998-CHEN	0	0x00008D8300000000	1999-03-10 00:00:00	SHRI K. BALU	12	0	0	CIL-1-0496-99-CHEN	0	0	0	N	M/S K.B. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318079	58	PADAYAPPA	1999	120	3	CIL-1-0497-1998-CHEN	0	0x00008D9300000000	1999-03-26 00:00:00	SHRI M.V.KRISHNA RAO	12	0	0	CIL-1-0497-1998-CHEN	0	0	0	N	M/S ARUNACHALA CINE CREATIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318080	61	HANUMAN	1999	120	3	CIL-1-0498-1998-CHEN	0	0x00008D9C00000000	1999-04-04 00:00:00	SHRI K. KAARTHIKEYAN	12	0	0	CIL/1/0498/99	0	0	0	N	M/S VISUAL EYES PRODUCTIONS (P) LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318081	59	NARASIMHA	1999	120	3	CIL-1-0499-1998-CHEN	0	0x00008DA000000000	1999-04-08 00:00:00	SHRI A. M. RATHNAM	12	0	0	CIL/1/0499/1998	0	0	0	N	M/S SRI SURYA MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318082	44	ZAMAANAT	2006	120	3	CIL-1-05-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	SHRI S. RAMMANATHAN	12	0	0	CIL/1/05/2006	0	0	0	N	M/S REEM RAJ KALAMANDIR	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318083	58	THOOVAANAM	2017	120	3	CIL-1-05-2007-CHEN	0	0x0000A7A200000000	2017-06-30 00:00:00	M/S. SRI VAISHNAVI PRODUCTIONS	12	0	0	CIL/1/05/2007	0	0	0	Y	M/S. SRI VAISHNAVI PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318084	58	'UYARNTHAVAN'	2010	120	3	CIL-1-05-2010-CHEN	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI T. MANNAM	12	0	0	CIL/1/05/2010-CHEN	0	0	0	N	M/S MANNAM FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318085	59	SNEHITUDU	2012	120	3	CIL-1-05-2012-CHEN	0	0x00009FCF00000000	2012-01-05 00:00:00	M/S. GEMINI FILM CIRCUIT	12	0	0	CIL/1/05/2012	0	0	0	N	M/S. GEMINI FILM CIRCUIT	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318086	58	NILAVE MUGAM KATTU	1999	120	3	CIL-1-0504-1999-CHEN	0	0x00008DB400000000	1999-04-28 00:00:00	SHRI S. RAJARAM.	12	0	0	CIL-1-0504-1999-CHEN	0	0	0	N	M/S MAHALAKSHMI INTERTIONAL.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318087	58	' REJINA '	1999	120	3	CIL-1-0506-1999-CHEN	0	0x00008DBC00000000	1999-05-06 00:00:00	SHRI D. BALA	12	0	0	CIL-1-0506-1999-CHEN	0	0	0	N	SHRI M. S. MANSOOR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318088	58	' PON VIZHA'	1999	120	3	CIL-1-0507-1999-CHEN	0	0x00008DC700000000	1999-05-17 00:00:00	M/S SHIVA SHRI PICTURES	12	0	0	CIL-1-0507-1999-CHEN	0	0	0	N	M/S SHIVA SHRI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318089	58	ANANDA POONKAATRE	1999	120	3	CIL-1-0508-1999-CHEN	0	0x00008DCF00000000	1999-05-25 00:00:00	SHRI.M.KHAJAMOHIDEEN	12	0	Social	CIL/1/0508/99	0	0	0	N	M/S.ROZA COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318090	58	ORUVAN	1999	120	3	CIL-1-0510-1999-CHEN	0	0x00008DEB00000000	1999-06-22 00:00:00	M/S LAKSHMI MOVIE MAKERS.	12	0	0	CIL-1-0510-1999-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318091	58	KADHALAR DHINAM	1999	120	3	CIL-1-0511-1999-CHEN	0	0x00008DF400000000	1999-07-01 00:00:00	SHRI A.M. RATHNAM.	12	0	0	CIL-1-0511-1999-CHEN	0	0	0	N	M/S SRI SURYA MOVIES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318093	58	SANGAMAM	1999	120	3	CIL-1-0514-1999-CHEN	0	0x00008DFB00000000	1999-07-08 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	0	0	CIL-1-0514-1999-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318094	58	VIRALUKKETHA VEEKRAM	1999	120	3	CIL-1-0515-1999-CHEN	0	0x00008E0000000000	1999-07-13 00:00:00	M/S. THIRUVALLUVAR KALAI KOODAM	12	0	0	CIL/1/0515/1999	0	0	0	N	M/S. THIRUVALLUVAR KALAI KOODAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318095	58	' IPC 2015'	1999	120	3	CIL-1-0516-1999-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	M/S NATIONAL FILMS DEVELOPMENT CORPORTION LIMITED, CHENNAI	12	0	0	CIL-1-0516-1999-CHEN	0	0	0	N	M/S NATIONAL FILMS DEVELOPMENT CORPORTION LIMITED, CHENNAI	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318096	58	' ROJAVANAM '	1999	120	3	CIL-1-0519-1999-CHEN	0	0x00008E0F00000000	1999-07-28 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	CIL-1-0519-1999-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318097	41	BAIBHAB	1999	120	3	CIL-1-0520-1999-CHEN	0	0x00008E1100000000	1999-07-30 00:00:00	SMT. MANJU BORAH	12	0	0	CIL-1-0520-1999-CHEN	0	0	0	N	SMT. MANJU BORAH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318098	58	' POOVELLAM KETTUPPAR '	1999	120	3	CIL-1-0521-1999-CHEN	0	0x00008E1100000000	1999-07-30 00:00:00	SMT. MEENA PANCHU ARUNACHLAM	12	0	0	CIL-1-0512-1999-CHEN	0	0	0	N	M/S P.A. ARTS PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318099	58	MALABAR POLICE	1999	120	3	CIL-1-0522-1999-CHEN	0	0x00008E1400000000	1999-08-02 00:00:00	SMT. SHANTHI VASUDEVAN	12	0	0	CIL-1-0522-1999-CHEN	0	0	0	N	M/S. KAMALAM MOVIES, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318100	58	KANAVEKALAIYATHEY	1999	120	3	CIL-1-0523-1999-CHEN	0	0x00008E1400000000	1999-08-02 00:00:00	M/S SIVASAKTHI MOVIE MAKRES, CHENNAI	12	0	0	CIL/1/0523/99	0	0	0	N	M/S SIVASAKTHI ,OVIE MAKERS, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318101	58	NEE VARUVAI ENA	1999	120	3	CIL-1-0527-1999-CHEN	0	0x00008E1D00000000	1999-08-11 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL-1-0527-1999-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318102	58	'KANNODU KANDATHELLAM'	1999	120	3	CIL-1-0528-1999-CHEN	0	0x00008E1D00000000	1999-08-11 00:00:00	M/S. ANBALAYA FILMS	12	0	0	CIL-1-0528-1999-CHEN	0	0	0	Y	M/S. ANBALAYA FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318103	58	CINEMA SHOOTING	1999	120	3	CIL-1-0529-1999-CHEN	0	0x00008E2300000000	1999-08-17 00:00:00	SMT. B. MALLIGHA	13	0	0	CIL-1-0529-1999-CHEN	0	0	0	Y	M/S SUMA FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318104	58	' NINAIVUGAL MARAIVATHILLAI '	1999	120	3	CIL-1-0530-1999-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	SHRI L, MEHANAKRISHNAN	12	0	0	CIL-1-0530-1999-CHEN	0	0	0	N	M/S PRASAD MOVICE MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318105	44	' MALLI'	1999	120	3	CIL-1-0531-1999-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	M/S NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	12	0	0	CIL-1-0531-1999-CHEN	0	0	0	N	SHRI K.P. RAMAKRISHNA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318106	61	'SINBAD-BEYOND THE VEILN OF MISTS'	1999	120	3	CIL-1-0532-1999-CHEN	0	0x00008E2600000000	1999-08-20 00:00:00	M/S PENTAFOUR SEFTWARE & EXPORT LTD.	12	0	0	CIL-1-0532-1999-CHEN	0	0	0	N	M/S PENTAFOUR SEFTWARE & EXPORT LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318107	41	' MAHARATHI '	1999	120	3	CIL-1-0533-1999-CHEN	0	0x00008E2600000000	1999-08-20 00:00:00	SHRI MADAN MOHAN SHARMA	12	0	0	CIL-1-0533-1999-CHEN	0	0	0	N	SHRI MADAN MOHAN SHARMA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318108	61	RAY	1999	120	3	CIL-1-0534-1999-CHEN	0	0x00008E2A00000000	1999-08-24 00:00:00	M/S SATYAJIT RAY ARCHIVE	12	0	0	CIL-1-0534-1999-CHEN	0	0	0	N	SHRI GOUTAM GHOSE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318109	59	PREMA GHARSHANA	1999	120	3	CIL-1-0535-1999-CHEN	0	0x00008E2C00000000	1999-08-26 00:00:00	M/S SRI SAI DEVA PRODUCTIONS	13	0	0	CIL-1-0535-1999-CHEN	0	0	0	N	M/S SRI SAI DEVA PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318110	41	ANAL	1999	120	3	CIL-1-0536-1999-CHEN	0	0x00008E3100000000	1999-08-31 00:00:00	M/S BRAHMAPUTRA ART PRODUCTIONS	12	0	0	CIL-1-0536-1999-CHEN	0	0	0	N	M/S BRAHMAPUTRA ART PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318111	58	' MANIKKAN '	1999	120	3	CIL-1-0537-1999-CHEN	0	0x00008E3100000000	1999-08-31 00:00:00	SMT . SARITA RAJIV	12	0	0	CIL-1-0537-1999-CHEN	0	0	0	N	M/S SARITA FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318112	58	MINSARA KANNA	1999	120	3	CIL-1-0538-1999-CHEN	0	0x00008E3300000000	1999-09-02 00:00:00	M/S KRG MOVIES INTERNATIONAL	12	0	0	CIL-1-0538-1999-CHEN	0	0	0	N	M/S KRG MOVIES INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318113	58	' POOPARIKKA VARIGIROM '	1999	120	3	CIL-1-0539-1999-CHEN	0	0x00008E3300000000	1999-09-02 00:00:00	SHRI SRINIVASA RAO	12	0	0	CIL-1-0539-1999-CHEN	0	0	0	N	M/S. AISHWARIYA FILMS MAKERS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318114	58	' ANBULLA KATHALLUKU '	1999	120	3	CIL-1-0540-1999-CHEN	0	0x00008E3400000000	1999-09-03 00:00:00	SHRI MOHAN	12	0	0	CIL-1-0540-1999-CHEN	0	0	0	N	SHRI MOHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318115	58	KAAKAI SIRAGINILAE	1999	121	3	CIL-1-0543-1999-CHEN	0	0x00008E4500000000	1999-09-20 00:00:00	M/S ANAND MOVIE LAND	12	0	0	CIL-1-0543-1999-CHEN	0	0	0	N	M/S ANAND MOVIE LAND	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318116	58	UNNKKAAGA ELLAM UNAKKAAGA	1999	120	3	CIL-1-0544-1999-CHEN	0	0x00008E4700000000	1999-09-22 00:00:00	M/S.LAKSHMI MOVIE MAKERS	12	0	0	CIL/1/0544/1999-CHEN	0	0	0	Y	M/S.LAKSHMI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318117	58	'MUGHAM'	2007	120	3	CIL-1-0546-1999-CHEN	0	0x000099B700000000	2007-09-28 00:00:00	SHRI KAIAIPPULI S. THANU	12	0	0	CIL/1/0546/1999-CHEN	0	0	0	N	M/A SUBRAMANIYA  FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318118	59	MOHINI	1999	120	3	CIL-1-0547-1999-CHEN	0	0x00008E5700000000	1999-10-08 00:00:00	SHRI G. MOHAN RAO	13	0	0	CIL-1-0547-1999-CHEN	0	0	0	N	M/S VISHNUPRIYA ART PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318119	58	JAYAM	1999	120	3	CIL-1-0548-1999-CHEN	0	0x00008E5700000000	1999-10-08 00:00:00	M/S MAHALAKSHMI CINE CIRCUIT	12	0	0	CIL/1/0548/99	0	0	0	Y	M/S MAHALAKSHMI CINE CIRCUIT	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318120	59	PELLANTE IDERA	1999	120	3	CIL-1-0549-1999-CHEN	0	0x00008E5D00000000	1999-10-14 00:00:00	SHRI P.R. KUTUMBA RAO	13	0	0	CIL-1-0549-1999-CHEN	0	0	0	Y	M/S SRI SATYAKRISHNA ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318121	58	OOTY	1999	120	3	CIL-1-0554-1999-CHEN	0	0x00008E6A00000000	1999-10-27 00:00:00	M/S NIKABA FILMS INTERNATIONAL	12	0	0	CIL-1-0554-1999-CHEN	0	0	0	N	M/S NIKABA FILMS INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318122	58	' KANNU PADA POGUTHAI'	1999	120	3	CIL-1-0555-1999-CHEN	0	0x00008E6C00000000	1999-10-29 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL-1-0555-1999-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318123	59	' JODI'	1999	120	3	CIL-1-0557-1999-CHEN	0	0x00008E7200000000	1999-11-04 00:00:00	M/S. INDIAN IMAGES.	12	0	0	CIL-1-0557-1999-CHEN	0	0	0	N	M/S. INDIAN IMAGES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318124	83	' OKE OKKADU '	1999	120	3	CIL-1-0558-1999-CHEN	0	0x00008E7300000000	1999-11-05 00:00:00	SHRI A.M. RATHANAM	12	0	0	CIL-1-0558-1999-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318125	58	TAJMAGHAAL	1999	120	3	CIL-1-0559-1999-CHEN	0	0x00008E7300000000	1999-11-05 00:00:00	M/S JANANI ART CREATIONS	12	0	0	CIL/1/0559/99	0	0	0	Y	M/S JANANI ART CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318126	0	' HALLO '	1999	120	3	CIL-1-0560-1999-CHEN	0	0x00008E7300000000	1999-11-05 00:00:00	SHRI S. THIRUVENGADAM	12	0	0	CIL-1-0560-1999-CHEN	0	0	0	Y	M/S SERENE MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318127	58	ABHAGARSAMI	1999	120	3	CIL-1-0561-1999-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	SMT. MALAR BALU	12	0	0	CIL-1-0561-1999-CHEN	0	0	0	Y	M/S MALAR FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318128	58	THIRUPATHI EZHUMALAI VENKTESA	1999	120	3	CIL-1-0564-1999-CHEN	0	0x00008E8E00000000	1999-12-02 00:00:00	SMT.N.NADHA	12	0	0	CIL-1-0564-1999-CHEN	0	0	0	Y	M/S SRI THENANDAI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318129	58	TIME	1999	120	3	CIL-1-0565-1999-CHEN	0	0x00008E8E00000000	1999-12-02 00:00:00	SHRI VADDI VEERAPA THRA RAO	12	0	0	CIL/1/0565/99	0	0	0	Y	M/S LIFE LINE FILMS	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318130	59	MREMALO PADDANU	1999	120	3	CIL-1-0566-1999-CHEN	0	0x00008E9200000000	1999-12-06 00:00:00	SHRI PURAM RADHAKRISHNA	12	0	0	CFL-1-0584-2000-CHEN	0	0	0	N	M/S RAMALAYAM CINEMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318131	59	PREMATHO PILICHA	1999	120	3	CIL-1-0567-1999-CHEN	0	0x00008E9200000000	1999-12-06 00:00:00	SHRI D. SRINIVASA REDDY	13	0	0	CIL-1-0567-1999-CHEN	0	0	0	N	M/S YASASVI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318132	44	BULANDI	1999	120	3	CIL-1-0569-1999-CHEN	0	0x00008E9800000000	1999-12-12 00:00:00	M/S MAA SHERAWALI PREDUCTIONS	12	0	0	CIL/1/0569/99	0	0	0	N	M/S MAA SHERAWALI PREDUCTIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318133	58	DUBASHI	1999	120	3	CIL-1-0570-1999-CHEN	0	0x00008EA200000000	1999-12-22 00:00:00	M/S CHILDREN'S FILM SOCIETY INDIA	12	0	0	CIL-1-0570-1999-CHEN	0	0	0	N	SHRI K. HARIHARAN	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318134	58	' ANNAI '	1999	120	3	CIL-1-0571-1999-CHEN	0	0x00008EAB00000000	1999-12-31 00:00:00	SHRI SUR H. CHENNAI	12	0	0	CIL-1-0571-1999-CHEN	0	0	0	N	M/S. S.G. TELE ARTS, CHENNAI.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318135	58	KANNUKKUL NILAVU	2000	120	3	CIL-1-0574-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	SHRI MOHAN NATRAJAN	12	0	0	CIL-1-0574-2000-CHEN	0	0	0	N	M/S CHINTAMANI CINE ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318136	58	VAANATHAPPOLA	2000	120	3	CIL-1-0575-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S OSCAR FILMS (P) PIMITED, CHENNAI	12	0	0	CIL-1-0575-2000-CHEN	0	0	0	N	M/S OSCAR FILMS (P) PIMITED, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318137	44	' DIL HI DIL MEIN '	2000	120	3	CIL-1-0579-2000-CHEN	0	0x00008ED300000000	2000-02-09 00:00:00	SHRI AM. THOSM	12	0	0	CIL-1-0579-2000-CHEN	0	0	0	N	M/S . SRI  SURYA MOVIES, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318138	58	THY PORANTHACHU	2000	120	3	CIL-1-0580-2000-CHEN	0	0x00008ED900000000	2000-02-15 00:00:00	SHRI K. PRABHAKARAN	12	0	0	CIL-1-0580-2000-CHEN	0	0	0	Y	M/S ANBALAYA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318139	58	' MUGAVAREE '	2000	120	3	CIL-1-0581-2000-CHEN	0	0x00008EDA00000000	2000-02-16 00:00:00	SHRI S.S. CHAKRAVARTHY	12	0	0	CIL-1-0581-2000-CHEN	0	0	0	N	M/S NIC ARTS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318140	59	'NAGA GOWRI'	2000	120	3	CIL-1-0582-2000-CHEN	0	0x00008EE700000000	2000-02-29 00:00:00	SHRI P. SUBBA RAO	12	0	0	CIL-1-0582-2000-CHEN	0	0	0	Y	M/S PSR PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318141	59	I LOVE YOU SUJATHA	2000	120	3	CIL-1-0585-2000-CHEN	0	0x00008F0400000000	2000-03-29 00:00:00	SHRI M.V. RAMESH NAIDU	13	0	0	CIL-1-0585-2000-CHEN	0	0	0	N	M/S SRI SAI RAMESH PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318142	58	' ALAI PAYUTHEY '	2000	120	3	CIL-1-0586-2000-CHEN	0	0x00008F0D00000000	2000-04-07 00:00:00	SHRI G. SRINIVASAN	12	0	0	CIL-1-0586-2000-CHEN	0	0	0	N	M/S MADRAS TALKIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318143	58	' RAJAKALIAMUMAN '	2000	120	3	CIL-1-0588-2000-CHEN	0	0x00008F1000000000	2000-04-10 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	12	0	0	CIL-1-0588-2000-CHEN	0	0	0	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318144	59	' SAKHI '	2000	120	3	CIL-1-0589-2000-CHEN	0	0x00008F1200000000	2000-04-12 00:00:00	M/S MADRAS TALLIES	12	0	0	CIL-1-0589-2000-CHEN	0	0	0	N	M/S MADRAS TALLIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318145	58	KANDUKONDAIN KANDUKONDAIN	2000	120	3	CIL-1-0592-2000-CHEN	0	0x00008F2000000000	2000-04-26 00:00:00	SHRI S. THANU	12	0	0	CIL-1-0592-2000-CHEN	0	0	0	N	M/S V. CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318146	59	PRIYARALU PILICHINDI	2000	120	3	CIL-1-0593-2000-CHEN	0	0x00008F2600000000	2000-05-02 00:00:00	SHRI A.M. RATHNAM	13	0	0	CIL-1-0593-2000-CHEN	0	0	0	N	M/S SURYA MOVIES, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318147	58	KARISAKKAATTU POOVE	2000	120	3	CIL-1-0596-2000-CHEN	0	0x00008F3500000000	2000-05-17 00:00:00	SMT VIJAYALAKSHMI KASTHUIRI RAJA, CHENNAI	12	0	0	CIL-1-0596-2000-CHEN	0	0	0	Y	M/S. KASTURI MANGA CREATIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318148	59	MAHADEVI	2000	120	3	CIL-1-0598-2000-CHEN	0	0x00008F4200000000	2000-05-30 00:00:00	M/S TARANGA FILMS	13	0	0	CIL-1-0598-2000-CHEN	0	0	0	N	M/S TARANGA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318149	45	MADHURI AAGONA BAA	2001	120	4	CIL-1-06-2001-BAN 	0	0x0000903900000000	2001-02-01 00:00:00	SHREE SURESH PRODUCTIONS, BANGALORE	12	0	0	CIL-1-06-2001-BAN.PDF	0	0	0	N	SHREE SURESH PRODUCTIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318150	58	AUTOGRAPH	2004	120	3	CIL-1-06-2004-CHEN	0	0x0000948900000000	2004-02-10 00:00:00	M/S. DREAM THEATRES.	12	0	0	CIL/1/06/2004	0	0	0	N	M/S. DREAM THEATRES.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318151	58	' KALATIGHARIN KANHATLA '	2005	120	3	CIL-1-06-2005-CHEN	0	0x000095EA00000000	2005-01-28 00:00:00	SHRI S.S. BABU VIKRAM	12	0	0	CIL/1/06/2005/CHEN	0	0	0	N	M/S ,BABU CINE FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318152	58	PARIJATHAM	2006	120	3	CIL-1-06-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	M/S SMRITHIS SILVER SCREENS	12	0	0	CIL-1-06-2006-CHEN	0	0	0	N	M/S SMRITHIS SILVER SCREENS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318153	58	NENJATHAI KILLADHAE	2008	120	3	CIL-1-06-2008-CHEN	0	0x00009A2300000000	2008-01-14 00:00:00	M/S. BLUE WATER MOVIE MAKERS	12	0	0	CIL-1-06-2008-CHEN	0	0	0	N	M/S. BLUE WATER MOVIE MAKERS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318154	58	'PAYANANGAL THODARUM'	2009	120	3	CIL-1-06-2010-CHEN	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI S.P. RAMANMURTHY	12	0	0	CIL/1/06/2010-CHE	0	0	0	N	M/S SRI SARAVANABHAN MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318155	58	''THOONGA NAGARAM''	2011	120	3	CIL-1-06-2011-CHEN	0	0x00009E7600000000	2011-01-25 00:00:00	M/S CLOUD MINE MOVIES	12	0	0	CIL-1-06-2011-CHEN	0	0	0	Y	M/S CLOUD MINE MOVIES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318156	59	PREMINCHALANI UDHI	1999	120	4	CIL-1-07-1999-BAN	0	0x00008D6700000000	1999-02-10 00:00:00	SRI SAI RAGHVENDRA ART PRODUCTIONS, BAGALORE	13	0	0	CIL-1-07-1999-BAN	0	0	0	N	SRI SAI RAGHVENDRA ART PRODUCTIONS, BAGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318157	58	' JUNE - R '	2006	120	3	CIL-1-07-2006-CHEN	0	0x0000976100000000	2006-02-07 00:00:00	M/S IDEA WOLD 1 CELLULOID (P) LTD.	12	0	0	CIL-1-07-2006-CHEN	0	0	0	N	M/S IDEA WOLD 1 CELLULOID (P) LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318158	45	SADHANAI	2007	120	3	CIL-1-07-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/S VC FILM MAKERS	13	0	0	CIL-1-07-2007-CHEN	0	0	0	N	M/S VC FILM MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318159	58	KAALAIPPANI	2008	120	3	CIL-1-07-2008-CHEN	0	0x00009A2700000000	2008-01-18 00:00:00	SHRI NETHAJI BALU	12	0	0	CIL/1/07/2008	0	0	0	Y	M/S PASUMPON FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318160	58	ENAKKUL ORU KADHAL	2009	120	3	CIL-1-07-2009-CHEN	0	0x00009BAF00000000	2009-02-13 00:00:00	SHRI POOMAAN (ALIAS) POOMARI	12	0	0	CIL/1/07/2009	0	0	0	N	M/S DREAMS WORLD PRESENTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318161	58	'PAZHAKIYATHEY PIRVATHARKKA'	2010	120	3	CIL-1-07-2010-CHEN	0	0x00009D2F00000000	2010-03-04 00:00:00	SHRI S.SIVA JOTHI	12	0	0	CIL/1/07/2010-CHE	0	0	0	Y	M/S SIVA JOTHI FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318162	58	'SABASH SARIYANA POTTI'	2011	120	3	CIL-1-07-2011-CHEN	0	0x00009E7C00000000	2011-01-31 00:00:00	SHRI V. R. RAGHUNATHAN	12	0	0	CIL-1-07-2011-CHEN	0	0	0	N	M/S DWARKA MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318163	59	PREMA VIJAYAN DUBBED FROM MANADHILE ORU PAATTU	2012	120	3	CIL-1-07-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	SHRI P. VISWANADHA RAO	12	0	0	CIL/1/07/2012	0	0	0	Y	M/S NAVODAYA PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318164	59	LOVE IN AMERICA	2003	120	4	CIL-1-08-2003-BAN	0	0x0000931600000000	2003-02-04 00:00:00	M/S 21ST CENTURY LOINS CINEMA PVT. LTD. BANGLORE	12	0	0	CIL/1/8/2003	0	0	0	N	M/S 21ST CENTURY LOINS CINEMA PVT. LTD. BANGLORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318165	58	THAMABI	2006	120	3	CIL-1-08-2006-CHEN	0	0x0000976400000000	2006-02-10 00:00:00	M/S THA FILM THAMBI LIMITED	12	0	0	CIL/1/08/2006-CHEN	0	0	0	N	M/S THA FILM THAMBI LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318166	59	POGARUBOTHU	2007	120	3	CIL-1-08-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/S V. S. P. DEEPAK MOVIES	13	0	0	CIL-1-08-2007-CHEN	0	0	0	N	M/S V. S. P. DEEPAK MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318167	59	BIRSE	2008	120	4	CIL-1-08-2008-BAN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S. VINAYAKA MOVIES MAKERS, BANG.	12	0	0	CIL/1/08/2008	0	0	0	N	M/S. VINAYAKA MOVIES MAKERS, BANG.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318168	58	INDIRALOGATHILNAA. ALLAGAPPAN	2008	120	3	CIL-1-08-2008-CHEN	0	0x00009A3100000000	2008-01-28 00:00:00	M/S. 7 TH CHANNEL COMMUNICATION	12	0	0	CIL-1/08/2008-CHEN	0	0	0	Y	M/S. 7 TH CHANNEL COMMUNICATION	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318169	58	' THE NA. 07-AH- LA - 4777'	2009	120	3	CIL-1-08-2009-CHEN	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S GV FILMS LTD.	12	0	0	CIL-1-08-2009-CHEN	0	0	0	N	M/S GV FILMS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318170	58	'KACHERI AARAMBAM'	2010	120	3	CIL-1-08-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIL/1/08/2010-CHEN	0	0	0	Y	M/S SUPER GOOD  FILMS PVT.LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318171	58	'HUTHUKKU HUTHAGA''	2011	120	3	CIL-1-08-2011-CHEN	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S PANDIA NADU THEATRES	12	0	0	CIL-1-08-2011-CHEN	0	0	0	N	M/S PANDIA NADU THEATRES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318172	58	STEEL HOUSE	2013	120	3	CIL-1-08-2013-CHEN	0	0x0000A1EF00000000	2013-07-02 00:00:00	SHRI K. KARTHIKEYAN	12	0	0	CIL-1-08-2013-CHEN	0	0	0	N	SHRI K. KARTHIKEYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318173	45	HERO	2003	120	4	CIL-1-09-2003-BAN 	0	0x0000931C00000000	2003-02-10 00:00:00	M/S. REST WELL FILMS, HUBLI-58 0023	12	0	0	CIL/1/09/2003	0	0	0	N	M/S. REST WELL FILMS, HUBLI-58 0023	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318174	45	PATHI PATHNI AVALU	2004	120	4	CIL-1-09-2004-BAN 	0	0x000094AF00000000	2004-03-19 00:00:00	SHRI N. SHIVKUMAR, M/S. PANCHATARA CINEMATRIX, BANGALORE	12	0	0	CIL/1/09/2004	0	0	0	N	M/S. PANCHATARA CINEMATRIX, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318175	58	' MAMHIN MAINDEN '	2005	120	3	CIL-1-09-2005-CHEN	0	0x0000960B00000000	2005-03-02 00:00:00	SHRI RAMA . NARAYANAN	12	0	0	CIL/1/09/2005/CHEN	0	0	0	N	M/S AZHAGAR FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318176	58	nenjirukkojmvarai ninaivrurrum (	2008	120	3	CIL-1-09-2008-CHEN	0	0x00009A3300000000	2008-01-30 00:00:00	shri, s,o,nabidas	12	0	0	CIL-1-09-2008-CHEN	0	0	0	N	m/s moon star creetions	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318177	58	ANTCNY KAAM	2009	120	3	CIL-1-09-2009-CHEN	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI C.VIJAYKUM,AR	12	0	Social	CIL-1-09-2009-CHEN	0	0	0	Y	M/S ANRIAM FILM INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318178	58	'CHITHRA PDOVE'	2010	120	3	CIL-1-09-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI M. PERIYASAMY	12	0	0	CIL/1/09/2010-CHEN	0	0	0	N	M/S SRI PERIYANDAVAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318179	58	THAMAASH	2001	120	3	CIL-1-09001-2001-CHEN	0	0x000090DE00000000	2001-07-16 00:00:00	SHRI S. GIRIDHARAN	12	0	0	CIL/1/09001	0	0	0	N	M/S SIVAJI PRODUCTONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318180	58	VEDHAM	2001	120	3	CIL-1-09002-2001-CHEN	0	0x000090E700000000	2001-07-25 00:00:00	SHRI ARJUN	12	0	0	CIL-1-09002-2001-CHEN	0	0	0	N	M/S SREE RAAM FILMS INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318181	58	VISWANATHAN RAMAMURTHY	2001	120	3	CIL-1-09003-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	SMT. N. RADHA	12	0	0	CIL/1/09003/2001	0	0	0	N	NO READABLE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318182	59	TO LADIES AND GENTLEMAN	2001	120	3	CIL-1-09004-2001-CHEN	0	0x0000912A00000000	2001-09-30 00:00:00	SHRI C.H. RAMAKRISHNA	12	0	0	CIL-1-09004-2001-CHEN	0	0	0	N	M/S. VICTORY CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318183	59	MAFIA DON	2001	120	3	CIL-1-09005-2001-CHEN	0	0x000090EF00000000	2001-08-02 00:00:00	M/S S R ARTS	12	0	0	CIL/1/09005/2001	0	0	0	N	M/S S R ARTS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318184	44	SAI TERI MAYA	2001	120	3	CIL-1-09008-2001-CHEN	0	0x0000910400000000	2001-08-23 00:00:00	SHRI K SUKUMAR	13	0	Others	CIL-1-09008-2001-CHEN	0	0	0	N	M/S SURAJ FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318185	58	SAMUDHRAM	2001	120	3	CIL-1-09009-2001-CHEN	0	0x0000910900000000	2001-08-28 00:00:00	M/S.SUPER GOODS FILMS	12	0	Social	CIL/1/09009/2001	0	0	0	N	M/S.SUPER GOODS FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318186	61	' MITR-MY FRINEND '	2001	120	3	CIL-1-09010-2001-CHEN	0	0x0000910900000000	2001-08-28 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIL-1-09010-2001-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318187	58	VEETODA MAPPILLAI	2001	120	3	CIL-1-09013-2001-CHEN	0	0x0000911100000000	2001-09-05 00:00:00	M/S THIRUVALLAVAR KALAI KOODAM	12	0	0	CIL/1/09013/2001	0	0	0	N	M/S THIRUVALLAVAR KALAI KOODAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318188	58	NOT READABLE	2001	120	3	CIL-1-09015-2001-CHEN	0	0x0000911700000000	2001-09-11 00:00:00	M/S RAJA COMBISES	12	0	0	CIL-1-09015-2001-CHEN	0	0	0	N	M/S RAJA COMBISES	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318189	58	PANDAVAR BHOOMI	2001	120	3	CIL-1-09016-2001-CHEN	0	0x0000911E00000000	2001-09-18 00:00:00	M/S. MEDIA DREAMS LTD.	12	0	0	CIL-1-09016-2001-CHEN	0	0	0	N	M/S. MEDIA DREAMS LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318190	59	NARAS IMHUDU	2001	120	3	CIL-1-09021-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	M/S SRI SAI MOVIES	12	0	0	CIL/1/09021/2001	0	0	0	N	M/S SRI SAI MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318191	59	SURYA	2001	120	3	CIL-1-09024-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	M/S SREE SURYA CREATIONS	12	0	0	CIL/1/09024/2001	0	0	0	N	M/S SREE SURYA CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318192	58	TRAVASI	2001	120	3	CIL-1-09025-2001-CHEN	0	0x0000915200000000	2001-11-09 00:00:00	M/S R.S PRODUCTION	12	0	0	CIL-1-09025-2001-CHEN	0	0	0	N	C	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318193	61	'ALIBABA'	2001	120	3	CIL-1-09026-2001-CHEN	0	0x0000915300000000	2001-11-10 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	12	0	0	CIL/1/09026/2001	0	0	0	N	M/S PENTA MEDIA GRAPHICS LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318194	58	NOT READABLE	2001	120	3	CIL-1-09027-2001-CHEN	0	0x0000915400000000	2001-11-11 00:00:00	SUPER JODI FILM	12	0	0	CIL-1-09027-2001-CHEN	0	0	0	N	SUPER JODI FILM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318195	44	DEVI TERE ROOP ANEK	2001	120	3	CIL-1-09028-2001-CHEN	0	0x0000915600000000	2001-11-13 00:00:00	SHRI DILIP K. SHAH	13	0	0	CIL-1-09028-2001-CHEN	0	0	0	N	M/S ARYAN INTERNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318196	44	DEVI TERE ROOP ANEK	2001	120	3	CIL-1-09028-2001-CHEN	0	0x0000915600000000	2001-11-13 00:00:00	SHRI. DILIP K. SHAH	13	0	0	CIL-1-09028-2001-CHE	0	0	0	N	M/S ARYAN INTERNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318197	59	RUDRA	2001	120	3	CIL-1-09031-2001-CHEN	0	0x0000916400000000	2001-11-27 00:00:00	M/S R.S PRODUCTION	12	0	0	CIL-1-09031-2001-CHEN	0	0	0	N	M/S R.S PRODUCTION	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318198	59	'INTINTA AYAPPA MAHIMALU'	2001	120	3	CIL-1-09032-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S SHAHINSHA BABA PRODUCTION	12	0	0	CIL/1/09032/2001	0	0	0	N	M/S SHAHINSHA BABA PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318199	58	PUNNAGAI DESAM	2001	120	3	CIL-1-09037-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIL/1/09037/2001	0	0	0	N	M/S SUPER GOOD FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318200	58	KAMARAASU	2001	120	3	CIL-1-09038-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S.SHANTHI.VANRAJA MOVIES	12	0	Social	CIL/1/09038/2001	0	0	0	N	M/S.SHANTHI.VANRAJA MOVIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318201	58	PAMMAL K SAMANDHAM	2002	120	3	CIL-1-09041-2002-CHEN	0	0x0000918E00000000	2002-01-08 00:00:00	M/S MEDIA DREAMS LTD	12	0	0	CIL/1/09041/2002	0	0	0	N	M/S MEDIA DREAMS LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318202	59	BRAMHACHARI	2002	120	3	CIL-1-09044-2002-CHEN	0	0x0000919200000000	2002-01-12 00:00:00	M/S.SHREE RAJ LAKSHMI FILMS (P) LTD.	12	0	Social	CIL/1/09044/2002	0	0	0	N	M/S.SHREE RAJ LAKSHMI FILMS (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318203	58	MITRA MY FRIENDS	2002	120	3	CIL-1-09047-2002-CHEN	0	0x000091B000000000	2002-02-11 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIL-1-09047-2002-CHEN.	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318204	59	MITH HY FRIEMD	2002	120	3	CIL-1-09048-2002-CHEN	0	0x000091B000000000	2002-02-11 00:00:00	M/S TELSPHETS INTERTAINMENT LTD.	13	0	0	CIL-1-09048-2002-CHEN	0	0	0	N	M/S TELSPHETS INTERTAINMENT LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318205	49	MITR MY FRIEND	2002	120	3	CIL-1-09049-2002-CHEN	0	0x000091B000000000	2002-02-11 00:00:00	M/S TELEPHOTO ENTERTAINMENTS LTD.	12	0	0	CIL/1/09049/2002	0	0	0	N	M/S TELEPHOTO ENTERTAINMENTS LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318206	59	NOT READABLE	2002	120	3	CIL-1-09050-2002-CHEN	0	0x000091B100000000	2002-02-12 00:00:00	M/S MADRE TAIKIES	12	0	0	CIL-1-09050-2002-CHEN	0	0	0	N	M/S MADRE TAIKIES	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318207	58	ROJAKKOOTAM	2002	120	3	CIL-1-09051-2002-CHEN	0	0x000091B800000000	2002-02-19 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL/1/09051/2002	0	0	0	N	M/S CACAR FILMS (P) LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318208	44	HUM TUMHARE HAI SANAM	2002	120	3	CIL-1-09056-2002-CHEN	0	0x000091F600000000	2002-04-22 00:00:00	SHRI K.C. BOKADIA	12	0	0	CIL/1/09056/2002	0	0	0	N	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318209	58	VARUBHANELLAM VASANTHAM	2002	120	3	CIL-1-09057-2002-CHEN	0	0x000091F800000000	2002-04-24 00:00:00	M/S.SUPER GOOD FILMS	12	0	Social	CIL/1/09057/2002	0	0	0	N	M/S.SUPER GOOD FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318210	59	RAMANAIDU	2002	120	3	CIL-1-09058-2002-CHEN	0	0x000091F800000000	2002-04-24 00:00:00	M/S SURESH CINEMA	12	0	0	CIL/1/09058/2002	0	0	0	N	M/S SURESH CINEMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318211	58	'UNNAIYE NESIKKIREN'	2002	120	3	CIL-1-09059-2002-CHEN	0	0x0000920400000000	2002-05-06 00:00:00	M/S SRI RAGHAVENDRA MOVIE CORPORATION	12	0	0	CIL/1/09059/2002	0	0	0	N	M/S SRI RAGHAVENDRA MOVIE CORPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318212	59	CHELIYAA	2002	120	3	CIL-1-09060-2002-CHEN	0	0x0000920400000000	2002-05-06 00:00:00	SHRI G.V.V. PAMA RAO	12	0	0	CIL/1/09060/2002	0	0	0	N	M/S CHEWDARY CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318213	58	UNNAI NINAITHU	2002	120	3	CIL-1-09061-2002-CHEN	0	0x0000920400000000	2002-05-06 00:00:00	M/S LAKSHMI MOVIE MAKERA	12	0	0	CIL/1/09061/2008	0	0	0	N	M/S LAKSHMI MOVIE MAKERA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318214	58	GOUNDER VEETU MAAPILLAI	2002	120	3	CIL-1-09063-2002-CHEN	0	0x0000921300000000	2002-05-21 00:00:00	SMT N. RADHA	12	0	0	CIL/1/09053/2002	0	0	0	N	M/S SRI THENANDAI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318215	58	ONE TWO THREE	2002	120	3	CIL-1-09064-2002-CHEN	0	0x0000921400000000	2002-05-22 00:00:00	SHRI S. KUMAR	12	0	0	CIL-1-09064-2002-CHEN	0	0	0	N	M/S SIDESH FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318216	58	ENCE ENATHU KAVITHAI	2002	120	3	CIL-1-09065-2002-CHEN	0	0x0000921500000000	2002-05-23 00:00:00	M/S ASHEO MEDIA ARTS PVT. LTD.	12	0	0	CIL/1/09065/2002	0	0	0	Y	M/S ASHEO MEDIA ARTS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318217	58	NANBA NANBA	2002	120	3	CIL-1-09066-2002-CHEN	0	0x0000921900000000	2002-05-27 00:00:00	M/S . MEDIA WORKS PRIVATE LTD.	12	0	0	CIL-1-09066-2002-CHEN	0	0	0	N	M/S . MEDIA WORKS PRIVATE LTD.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318218	59	'ROJA POCLU'	2002	120	3	CIL-1-09073-2002-CHEN	0	0x0000924300000000	2002-07-08 00:00:00	M/S TRIMURTHI FILMS	12	0	0	CIL/1/09073/2002	0	0	0	N	M/S TRIMURTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318220	58	BABA	2002	120	3	CIL-1-09078-2002-CHEN	0	0x0000926100000000	2002-08-07 00:00:00	M/S. LOTUS INTERNATIONAL	12	0	0	CIL-1-09078-2002-CHEN	0	0	0	N	M/S. LOTUS INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318221	59	MAJUNU	2002	120	3	CIL-1-09079-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	SHRI M. RAMESH	12	0	0	CIL/1/09079/02	0	0	0	N	M/S PAVAN ARTS C/O SAKTHI PICTURES.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318222	58	KING	2002	120	3	CIL-1-09081-2002-CHEN	0	0x0000927B00000000	2002-09-02 00:00:00	SHRI S K KRISHNAKANTH	12	0	0	CIL/1/09081/2002	0	0	0	N	M/S INDIAN THEATRE PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318223	58	ENH MANA VAANIL	2002	120	3	CIL-1-09083-2002-CHEN	0	0x0000928200000000	2002-09-09 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL/1/09083/2002	0	0	0	N	M/S OSCAR FILMS (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318224	58	NAMMA VEETTU KALYANAM	2002	120	3	CIL-1-09084-2002-CHEN	0	0x0000928A00000000	2002-09-17 00:00:00	M/S THIRUVALLUVAR KALAIKOODAM	12	0	0	CIL-1-09084-2002-CHEN	0	0	0	N	M/S THIRUVALLUVAR KALAIKOODAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318225	58	FIVE STAR	2002	120	3	CIL-1-09086-2002-CHEN	0	0x0000929800000000	2002-10-01 00:00:00	M/S MADRAS TALKIES	12	0	0	CIL-1-09086-2002-CHEN	0	0	0	N	M/S MADRAS TALKIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318226	59	NOT READABLE	2002	120	3	CIL-1-09088-2002-CHEN	0	0x0000929A00000000	2002-10-03 00:00:00	NOT READABLE	13	0	0	CIL-1-09088-2002-CHEN	0	0	0	N	M/S SYAMALA ART PICTURS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318227	58	RANAMAA	2002	120	3	CIL-1-09090-2002-CHEN	0	0x000092B300000000	2002-10-28 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL/1/09090/2003	0	0	0	N	M/S OMCAR FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318228	58	KADHAL AZHIVATHILAI	2002	120	3	CIL-1-09092-2002-CHEN	0	0x000092B500000000	2002-10-30 00:00:00	SHRI T. RAJHENDHERR	12	0	0	CIL/1/09092/2002	0	0	0	N	M/S CHIMBU CINE ARTS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318229	58	PADAI VFETTU AHMAN	2002	120	3	CIL-1-09093-2002-CHEN	0	0x000092B600000000	2002-10-31 00:00:00	M/S TELEVISTA DIGITAL LIMITED	12	0	0	CIL/1/09095/2002	0	0	0	N	M/S TELEVISTA DIGITAL LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318230	58	PADAI VEETU AMMAN	2008	120	3	CIL-1-09093-2002-CHEN	0	0x000092B600000000	2002-10-31 00:00:00	M/S.TELEVISION DIGITAL LIMITED	12	0	Social	CIL/1/09093/2008	0	0	0	N	M/S.TELEVISION DIGITAL LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318231	58	NOT READABLE	2000	120	3	CIL-1-09097-2002-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S.SUPER GOOD FILMS	12	0	Social	CIL/1/09097/2000	0	0	0	N	M/S.SUPER GOOD FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318232	58	NOT READABLE	2002	120	3	CIL-1-09098-2002-CHEN	0	0x000092DD00000000	2002-12-09 00:00:00	NOT READABLE	12	0	0	CIL-1-09098-2002-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318233	58	J&J CORPORATES	2001	120	3	CIL-1-09301-2001-CHEN	0	0x0000912800000000	2001-09-28 00:00:00	M/S SALVOS ADVERTISING & MARKETING M/S EFX	12	0	0	CIL-1-09301-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318234	42	KULANGAR	2000	120	2	CIL-1-1-00-CAL	0	0x00008EAE00000000	2000-01-03 00:00:00	JAYASHREE SHAHABADI	12	0	0	CIL/1/1/00	0	0	0	N	JAYASHREE SHAHABADI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318235	42	SESH DICHAR	2001	120	2	CIL-1-1-01-CAL	0	0x0000902800000000	2001-01-15 00:00:00	SARPP FILMS,	12	0	0	CIL-1-1-01-CAL	0	0	0	N	SARPP FILMS,	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318236	42	ARI NAAM BHALOBASA	2002	120	2	CIL-1-1-02-KOL	0	0x000091A600000000	2002-02-01 00:00:00	PARAS PICTURES,INDIA & M .N.MOVIES, BANGLADESH	12	0	0	CIL/1/1/2002-KOL	0	0	0	N	PARAS PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318237	42	RAKHE HARI MARE KE	2003	120	2	CIL-1-1-03-KOL	0	0x0000930000000000	2003-01-13 00:00:00	PRITAM JALAN.	12	0	0	CIL/1/1/03	0	0	0	N	PRITAM JALAN.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318238	42	EK CHILTEY SINDOOR	2004	120	2	CIL-1-1-04-KOL	0	0x0000948300000000	2004-02-04 00:00:00	MD. TAREQUE OMAR	12	0	0	CIL/1/1/2004	0	0	0	N	MD. TAREQUE OMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318239	42	CHEETA	2005	120	2	CIL-1-1-05-KOL	0	0x000095E000000000	2005-01-18 00:00:00	MANJU DHANUKA	12	0	0	CIL/1/1/05	0	0	0	N	MANJU DHANUKA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318240	44	15 PARK AVENUE	2006	120	2	CIL-1-1-06-KOL	0	0x0000974A00000000	2006-01-15 00:00:00	BIPIN KUMAR VOHRA .	13	0	0	CIL-1-1-06-KOL	0	0	0	N	AGNIDEV CHATTERJEE.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318241	53	RAKATE LEHICHI NAA	2007	120	2	CIL-1-1-07-KOL	0	0x000098B700000000	2007-01-15 00:00:00	NIRANJAN RAN	12	0	0	CIL/1/1/2007-KOL	0	0	0	N	NIRANJAN RAN	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318242	42	NEEL RAJAR DESHE	2008	120	2	CIL-1-1-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	RAJIV MEHRA	12	0	0	CIL/1/1/08	0	0	0	N	RAJIV MEHRA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318243	42	FRIEND	2009	120	2	CIL-1-1-09-KOL	0	0x00009B8800000000	2009-01-05 00:00:00	SUNSHINE ENTERTAINMENT & EVENTS PVT.LTD.	12	0	0	CIL/1/1/09-KOL	0	0	0	N	SUNSHINE ENTERTAINMENT & EVENTS PVT.LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318244	42	KARTIC-ER-BIEYA	2010	120	2	CIL-1-1-10-KOL	0	0x00009CF500000000	2010-01-05 00:00:00	A.R. CHAKRABORTY	12	0	0	CIL/1/1/10	0	0	0	N	A.R. CHAKRABORTY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318245	42	100% LOVE	2012	120	2	CIL-1-1-12-KOL	0	0x00009FD500000000	2012-01-11 00:00:00	SHREE VENKATESH FILMS PVT. LTD & GRASSROOT FOR ENTERTAINMENT (P) LTD	12	0	0	CIL-1-1-12-KOL	0	0	0	Y	SHREE VENKATESH FIMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318246	42	SARE CHUATTOR GHOSH PARA	2014	120	2	CIL-1-1-14-KOL	0	0x0000A2C200000000	2014-01-29 00:00:00	AMAN ENTERTAINMENT	12	0	0	CIL-1-1-14-KOL	0	0	0	Y	AMAN ENTERTAINMENT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318247	58	AMMAN	1996	121	8	CIL-1-1-1996-HYD	0	0x000089CC00000000	1996-08-01 00:00:00	SHRI B.B. CHOWDARY	13	0	0	CIL-1-1-1996-HYD	0	0	0	Y	SHRI B.B. CHOWDARY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318248	58	' TAMIL NAADU POLICE '	1998	120	4	CIL-1-1-1998-BAN 	0	0x00008BD600000000	1998-01-05 00:00:00	M/S. R.K. FILM CORPORATION, CHENNAI	12	0	0	CIL-1-1-1998-BAN	0	0	0	N	M/S. R.K. FILM CORPORATION, CHENNAI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318249	44	GANGWAR	1998	122	8	CIL-1-1-1998-HYD	0	0x00008BD200000000	1998-01-01 00:00:00	SHRI DAVID RAI	13	0	0	CIL-1-1-1998-HYD	0	0	0	Y	SHRI DAVID RAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318250	59	MANAVUDU DANAVUDU	1999	122	8	CIL-1-1-1999-HYD	0	0x00008D6800000000	1999-02-11 00:00:00	DR . B.S. AMARNATH & SHRI C. GOPALAKRISHNA	12	0	0	CIL/1/1/99 - HYD 	0	0	0	N	DR . B.S. AMARNATH & SHRI C. GOPALAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318251	59	POSTHAN	2000	120	8	CIL-1-1-2000-HYD	0	0x00008EAE00000000	2000-01-03 00:00:00	DR. M. MOHAN BABU	12	0	0	CIL-1-1-2000-HYD	0	0	0	N	DR. M. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318252	45	SHUKRADESHE	2001	120	4	CIL-1-1-2001-BAN 	0	0x0000902400000000	2001-01-11 00:00:00	M/S. SUSHMA FILMS, BANGALORE	12	0	0	CIL/1/1/2001	0	0	0	N	M/S. SUSHMA FILMS, BANGALORE	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318253	52	MAILI	2001	120	6	CIL-1-1-2001-MUM	0	0x0000901C00000000	2001-01-03 00:00:00	NEPAL FILM DEVELEPMENT COMPANY LTD.NEPAL	12	0	Social	CIL/303/2001	0	0	0	N	NEPAL FILM DEVELEPMENT COMPANY LTD.NEPAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318254	59	TAKKARI DONGA	2002	120	8	CIL-1-1-2002-HYD	0	0x0000918A00000000	2002-01-04 00:00:00	SHRI JAYANTH C. PARANJI	12	0	0	CIL/1/1/2002	0	0	0	Y	SHRI JAYANTH C. PARANJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318255	59	NAAGA	2003	120	8	CIL-1-1-2003-HYD	0	0x000092F900000000	2003-01-06 00:00:00	SHRI A.M. RATNA	12	0	0	CIL-1-1-2003-HYD	0	0	0	Y	SHRI A.M. RATNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318256	59	BALU A B C D E F G	2005	120	8	CIL-1-1-2005-HYD	0	0x000095D200000000	2005-01-04 00:00:00	SHRI C. ASWANI DUTT	12	0	0	CIL-1-1-2005-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318257	45	ARRASU	2007	120	4	CIL-1-1-2007-BAN	0	0x000098BE00000000	2007-01-22 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	0	0	CIL/1/1/2007	0	0	0	N	M/S. POORNIMA ENTERPRISES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318258	45	MR. GARAGASA	2008	120	4	CIL-1-1-2008-BAN	0	0x00009A1C00000000	2008-01-07 00:00:00	SRI SAI PRODUCTIONS HOSPET - 583 201	12	0	0	CIL/1/1/2008	0	0	0	N	SRI SAI PRODUCTIONS HOSPET - 583 201	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318259	43	MAYYAR MA MANDU MATHI LAGTU PART II	2008	120	6	CIL-1-1-2008-MUM	0	0x00009A1700000000	2008-01-02 00:00:00	GANGANI FILMS PRODUCTIONS PVT. LTD., SURAT	12	0	0	CIL/430/2007	0	0	0	N	GANGANI FILMS PRODUCTIONS PVT. LTD., SURAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318260	45	CIRCUS	2009	120	4	CIL-1-1-2009-BAN	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S. D-PICTURES, BANGALORE	12	0	0	CIL/01/01/2009	0	0	0	N	M/S. D-PICTURES, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318261	45	CIRCUS	2009	120	4	CIL-1-1-2009-BAN	0	0x00009B8F00000000	2009-01-12 00:00:00	M/S D- PICTURES BANGLORE	12	0	0	CIL/0101/2009	0	0	0	N	M/S D- PICTURES BANGLORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318262	58	ENAKKA UNAKKA	2010	122	8	CIL-1-1-2010-HYD	0	0x00009CF400000000	2010-01-04 00:00:00	SHRI D. RAVICHANDRAN NA	13	0	0	CIL/1/1/2010-HYD	0	0	0	N	SHRI D. RAVICHANDRAN NA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318263	45	NOT READABLE	2011	120	4	CIL-1-1-2011-BAN 	0	0x00009E6F00000000	2011-01-18 00:00:00	PRODUCTIONS BANGALORE	12	0	0	CIL-1-1-2011-BAN.PDF	0	0	0	N	SRI PANCHAMUKHI HANUMAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318264	59	ANAGANAGA O DHEERUDU	2011	120	8	CIL-1-1-2011-HYD	0	0x00009E6700000000	2011-01-10 00:00:00	1) K. RAGHAVENDRA RAO 2) PRAKASH KOVELAMUDI	12	0	0	CIL/1/1/2011-HYD	0	0	0	N	SHRI K. RAGHVENDRA RAO	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318297	58	'PAYANAM'	2011	120	3	CIL-1-10-2011-CHEN	0	0x00009E8000000000	2011-02-04 00:00:00	SHRI PRALASHRAJ	12	0	0	CIL-1-10-2011-CHEN	0	0	0	N	M/S SILANT MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318265	59	BODY GUARD	2012	120	8	CIL-1-1-2012-HYD	0	0x00009FD400000000	2012-01-10 00:00:00	SHRI BELLANMKONDA SURENDRA CHOEDARY @ SURESH, MS. BELLANMKONDA PADMAVATHY, M/S. SRI SAI GANESH PRODUCTIONS PVT. LTD.	12	0	0	CIL-1-1-2012-HYD	0	0	0	Y	SHRI BELLANMKONDA SURENDRA CHOEDARY @ SURESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318266	43	SAYBO MARO SAAT JANAM NO	2012	120	6	CIL-1-1-2012-MUM	0	0x00009FCF00000000	2012-01-05 00:00:00	PUNIT FILMS ENTERTAINMENT , GUJRAT	12	0	Social	CIL/425/2011-MUM	0	0	0	N	PUNIT FILMS ENTERTAINMENT , GUJRAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318267	44	NO.1 MR. PERFECT	2013	120	8	CIL-1-1-2013-HYD	0	0x0000A16D00000000	2013-02-22 00:00:00	SHRI MANISH SHAH  GOLDMINES TELEFILMS PVT.LTD	13	0	0	CIL-1-1-2013-HYD	0	0	0	Y	SHRI MANISH SHAH  GOLDMINES TELEFILMS PVT.LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318268	42	THE LIGHT-SWAMI VIVEKANANDA	2013	120	2	CIL-1-1-2013-KOL	0	0x0000A14000000000	2013-01-08 00:00:00	MR. J. MISRAA, KOLKATA	12	0	0	CIL/2/2013-KOL	0	0	0	N	MR. J. MISRAA, KOLKATA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318269	58	IVA EPPADA PESUVA  (DUBBED VERSION OF MALLEPPUVU 'TELUGU')	2017	120	8	CIL-1-1-2014-HYD	0	0x0000A74600000000	2017-03-30 00:00:00	K. RAMALINGAM, M/S .NTR PICTURES CHENNAI	12	0	0	CIL/3/2014-HYD	0	0	0	Y	M. L. VIJITH, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318270	51	ASA HA  ATARANGI	2014	120	6	CIL-1-1-2014-MUM	0	0x0000A2AD00000000	2014-01-08 00:00:00	PYARELAL CHAUDHARY ,.SURYAPUTRA NIRMIT,PUNE`	12	0	0	CIL/114/2013-MUM	0	0	0	N	PYARELAL CHAUDHARY ,.SURYAPUTRA NIRMIT,PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318271	42	MUKHY AMANTRI	1996	120	2	CIL-1-1-96-CAL	0	0x0000890900000000	1996-01-19 00:00:00	SUKUMAR BHADRA	12	0	0	CIL/1/1/96	0	0	0	N	SUKUMAR BHADRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318272	42	ADARER BON	1997	120	2	CIL-1-1-97-CAL	0	0x00008A6500000000	1997-01-01 00:00:00	GOUTAM SAHA	12	0	0	CIL/1/1/97	0	0	0	N	GOUTAM SAHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318273	42	NAYAMER ALO	1998	120	2	CIL-1-1-98-CAL	0	0x00008BE500000000	1998-01-20 00:00:00	GOUTAM SAHA.	12	0	0	CIL/1/1/1998	0	0	0	N	GOUTAM SAHA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318274	68	SAJNA ANARI	1999	120	2	CIL-1-1-99-CAL	0	0x00008D4400000000	1999-01-06 00:00:00	DR. YUGAL KISHORE MISHRA	12	0	0	CIL/1/1/99	0	0	0	Y	DR. YUGAL KISHORE MISHRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318275	42	RUPASHI DOHAI TOMAR	2000	120	2	CIL-1-10-00-CAL	0	0x00008F2900000000	2000-05-05 00:00:00	T. M. ARTS	12	0	0	CIL/1/10/00	0	0	0	N	T. M. ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318276	42	ZEHAD	2001	120	2	CIL-1-10-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	SAMBHUNATH SANTRA	12	0	0	CIL/1/10/2001	0	0	0	N	SAMBHUNATH SANTRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318277	42	BANGALI BABU	2002	120	2	CIL-1-10-02-KOL	0	0x000091E600000000	2002-04-06 00:00:00	AJAY JINDAL & ANAND PODDAR.	12	0	0	CIL/1/10/02	0	0	0	N	AJAY JINDAL & ANAND PODDAR.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318278	42	BANSA PRADIP	2003	120	2	CIL-1-10-03-KOL	0	0x0000936600000000	2003-04-25 00:00:00	MD. TAREQUE OMER.	12	0	0	CIL/1/10/03	0	0	0	N	MD. TAREQUE OMER.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318279	42	DADU NO.1	2004	120	2	CIL-1-10-04-KOL	0	0x000094F400000000	2004-05-27 00:00:00	NARESH KUMAR JAIN	12	0	0	CIL-1-10-04-KOL	0	0	0	Y	NARESH KUMAR JAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318280	42	DADA	2005	120	2	CIL-1-10-05-KOL	0	0x0000963400000000	2005-04-12 00:00:00	M/S. SURINDER FILMS	12	0	0	CIL/1/10/05	0	0	0	N	M/S. SURINDER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318281	56	SITA NALA RE SAGUN SUPARI	2006	120	2	CIL-1-10-06-KOL	0	0x000097CA00000000	2006-05-23 00:00:00	DASRATH HANSDAH	12	0	0	CIL-1-10-06-KOL	0	0	0	N	DASRATH HANSDAH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318282	53	DHAULI EXPRESS	2007	120	2	CIL-1-10-07-KOL	0	0x0000992900000000	2007-05-09 00:00:00	SRINIBASH ROUTRAY & CHITTARANJAN TRIPATHY	12	0	0	CIL/1/10/07-KOL	0	0	0	N	SRINIBASH ROUTRAY & CHITTARANJAN TRIPATHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318283	42	GOLMAAL	2008	120	2	CIL-1-10-08-KOL	0	0x00009A8C00000000	2008-04-28 00:00:00	SMT. MUKUL SARKAR.	12	0	0	CIL-1-10-08-KOL	0	0	0	N	SMT. MUKUL SARKAR.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318284	42	PREMER PHANDE KAKATUA	2009	120	2	CIL-1-10-09-KOL	0	0x00009C5F00000000	2009-08-08 00:00:00	MR.GANESH KUMAR BAGARIA	12	0	0	CIL/1/10/2009-KOL	0	0	0	N	MR.GANESH KUMAR BAGARIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318285	42	BESH KORECHI PREM KORECHI	2017	120	2	CIL-1-10-10-KOL	0	0x0000A78400000000	2017-05-31 00:00:00	SUBODH KR. KUNDU	12	0	0	CIL/1/10/10	0	0	0	Y	SUBODH KR. KUNDU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318286	42	BESH KORESHI PREM KORECHI	2010	120	2	CIL-1-10-10-KOL	0	0x0000A78400000000	2017-05-31 00:00:00	SUBODH KR. KUNDU.	12	0	0	CIL-1-10-10-KOL	0	0	0	N	SUBODH KR. KUNDU.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318287	58	PULANAIVUTHURI	2000	120	4	CIL-1-10-2000-BAN 	0	0x00008ED100000000	2000-02-07 00:00:00	M/S PRABHU ARTS, CHENNAI	12	0	0	CIL-1-10-2000-BAN.PDF	0	0	0	N	M/S PRABHU ARTS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318288	45	'GALATE MADUVE'	2002	120	4	CIL-1-10-2002-BAN 	0	0x000091C100000000	2002-02-28 00:00:00	M/S A.R. FILMS,BANGALORE	12	0	0	CIL/1/10/2002	0	0	0	N	M/S A.R. FILMS,BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318289	45	DHANYA	2004	120	4	CIL-1-10-2004-BAN 	0	0x000094BB00000000	2004-03-31 00:00:00	M/S. VASU DEVI JANAKI CHITRALAYA, BANGALORE	12	0	0	CIL/1/10/2004	0	0	0	N	M/S. VASU DEVI JANAKI CHITRALAYA, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318290	58	MAAYAAVI	2005	120	3	CIL-1-10-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	SHRI. S. THANU	12	0	0	CIL/1/10/05	0	0	0	N	M/S V. CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318291	58	MANASE MOUNAMAA	2006	120	3	CIL-1-10-2006-CHEN	0	0x0000976900000000	2006-02-15 00:00:00	M/S ROYAL CINE MOVIES	12	0	0	CIL/1/10/2006	0	0	0	Y	M/S ROYAL CINE MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318292	45	' MANNIA MAKKALU '	2007	120	4	CIL-1-10-2007-BAN 	0	0x0000990000000000	2007-03-29 00:00:00	M/S. PRABHAKARAN MOVIES, BANGALORE	12	0	0	CIL/1/10/2007	0	0	0	N	M/S. PRABHAKARAN MOVIES, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318293	59	POGURU PILLA	2008	120	4	CIL-1-10-2008-BAN	0	0x00009A5B00000000	2008-03-10 00:00:00	SRI PRISHMO PRODUCTIONS,BANGALORE	12	0	0	CIL/1/10/2008	0	0	0	N	SRI PRISHMO PRODUCTIONS,BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318294	58	KAARTIC ANITHAA	2009	120	3	CIL-1-10-2009-CHEN	0	0x00009BBD00000000	2009-02-27 00:00:00	SHRI SHANKAV V RAA JHAN	12	0	0	CIL-1-10-2009-CHEN	0	0	0	N	M/S KING HAGIC	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318295	45	PREETHI INDA RAMESH	2010	120	4	CIL-1-10-2010-BAN	0	0x00009D4800000000	2010-03-29 00:00:00	M/S SHANTHA ENTERPRIESES BANGLORE	12	0	0	CIL/01/10/2010	0	0	0	N	M/S SHANTHA ENTERPRIESES BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318296	58	'ERUNDU KOTTAI HURATTU SINGAM'	2010	120	3	CIL-1-10-2010-CHEN	0	0x00009D3500000000	2010-03-10 00:00:00	M/S AGS INTERTQAINMENT PVT. LTD.	12	0	0	CIL/1/10/2010-CHEN	0	0	0	N	M/S AGS INTERTQAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318298	45	SIDDA GANGA	2012	120	4	CIL-1-10-2012-BAN 	0	0x0000A04B00000000	2012-05-08 00:00:00	SRI. NIDASALE PUTTASWAMAIAH OF M/S. CHIGURU CREATIONS, BANGALORE	12	0	0	CIL/1/10/2012	0	0	0	N	SRI. NIDASALE PUTTASWAMAIAH OF M/S. CHIGURU CREATIONS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318299	59	'LOVELY '	2012	120	8	CIL-1-10-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI B.X. RAJU.M/S . OMPRAKAS	12	0	Social	CIL/1/10/2012	0	0	0	N	SHRI B.X. RAJU.M/S . OMPRAKAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318300	42	OGO NIRUPAMA	2012	120	2	CIL-1-10-2012-KOL	0	0x0000A05B00000000	2012-05-24 00:00:00	M/S. YUTHIKA ENTERPRISE, MIDNAPORE	12	0	0	CIL/1/10/2012	0	0	0	N	M/S. YUTHIKA ENTERPRISE, MIDNAPORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318301	63	CHUNDADI ODHASI MHARO BEER	2012	120	6	CIL-1-10-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	CAIR SAANGRI MANORANJAN COMPANY PVT. LTD, MUMBAI	12	0	0	CIL/1/10/2012	0	0	0	N	CAIR SAANGRI MANORANJAN COMPANY PVT. LTD, MUMBA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318302	45	SARVAGNA MATTHOMME HUTTI BAA	2013	120	4	CIL-1-10-2013-BAN 	0	0x0000A22900000000	2013-08-29 00:00:00	M/S MATHRU BHOOMI CREATIONS BANGALORE	12	0	0	CIL-1-10-2013-BAN.	0	0	0	N	M/S MATHRU BHOOMI CREATIONS BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318303	58	EN KADHAL	2013	120	3	CIL-1-10-2013-CHEN	0	0x0000A1EF00000000	2013-07-02 00:00:00	SHRI G. PANNER SELVAM, M/S AADHI KALI AMMAN FILMS	12	0	0	CIL/1/10/2013-CHE	0	0	0	Y	SHRI G. PANNER SELVAM, M/S AADHI KALI AMMAN FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318304	42	GANESH TALKIES	2013	120	2	CIL-1-10-2013-KOL	0	0x0000A1C800000000	2013-05-24 00:00:00	RELIANCE ENTERTAIMENT (ADIVN. OF RELIANCE BIG ENTERTAIMENT PVT. LTD.)	12	0	Social	CIL-1-10-2013-KOL	0	0	0	Y	RELIANCE ENTERTAIMENT (ADIVN. OF RELIANCE BIG ENTERTAIMENT PVT. LTD.)	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318305	42	JAY BIJOY	1996	120	2	CIL-1-10-96-CAL	0	0x000089AD00000000	1996-07-01 00:00:00	M/S. ROUDRA MOVIES.	12	0	0	CIL/1/10/96	0	0	0	N	M/S. ROUDRA MOVIES.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318306	59	PREMINCHI PELLADUTHA	1996	120	6	CIL-1-10-96-MUM	0	0x0000892C00000000	1996-02-23 00:00:00	YASHRAJ FILMS, BOMBAY	12	0	0	CIL/16/1996-MUM	0	0	0	N	YASHRAJ FILMS, BOMBAY	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318307	42	MITTIR BARIR CHOTO BOU	1997	120	2	CIL-1-10-97-CAL	0	0x00008AE500000000	1997-05-09 00:00:00	BIJAY AGARWAL & KALPANA AGARWAL	12	0	0	CIL/1/10/97-CAL	0	0	0	N	BIJAY AGARWAL & KALPANA AGARWAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318308	42	BABA KENKO CHAKAR	1998	120	2	CIL-1-10-98-CAL	0	0x00008C4E00000000	1998-05-05 00:00:00	SUBRATA SAHA ROY	12	0	0	CIL/1/10/98	0	0	0	N	SUBRATA SAHA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318309	44	YAH NA THI HAMARI KISMAT	1998	120	6	CIL-1-10-98-MUM	0	0x00008C0100000000	1998-02-17 00:00:00	MS. GULAB PICTURES INTERNATIONAL, MUMBAI	12	0	Social	CIL/23/98	0	0	0	N	MS. GULAB PICTURES INTERNATIONAL, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318310	42	SAMPRADAN	1999	120	2	CIL-1-10-99-CAL	0	0x00008D8500000000	1999-03-12 00:00:00	BAPPADITYA BANDOPAOHYAY, SWAPAN BHOSH & Y.N. PRASAD	12	0	0	CIL-1-10-99-CAL	0	0	0	N	BAPPADITYA BANDOPAOHYAY, SWAPAN BHOSH & Y.N. PRASAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318311	51	MAGACHA RASHILA BHACHA	2011	120	6	CIL-1-100-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	MS. BORTHERS FILMS, PUNE	12	0	0	CIL/1/100/2011	0	0	0	N	MS. BORTHERS FILMS, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318312	51	DHAG	2012	120	6	CIL-1-100-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	VISHAL GAWARE, JAYSHRI MOTION PICTURES, PUNE	12	0	0	CIL/327/2012-MUM	0	0	0	Y	VISHAL GAWARE, JAYSHRI MOTION PICTURES, PUNE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318313	44	LAGE RAO MUNNABHAI	2006	120	6	CIL-1-101-2006-MUM	0	0x0000982000000000	2006-08-17 00:00:00	VINOD CHOPRA FILMS PVT. LTD.,MUMBAI	12	0	0	CIL/1/101/2006	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318314	59	BHAYYA	2007	120	3	CIL-1-101-2007-CHEN	0	0x000099BA00000000	2007-10-01 00:00:00	SHRI VIKRAM KRISHNA	13	0	0	CIL-1-101-2007-CHEN	0	0	0	N	M/S. G.K. FILM CORPORATION	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318315	59	DESANIKI OKKADU	2011	120	3	CIL-1-101-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	SHRI G. CHENNA MALLAIAH	13	0	0	CIL-1-101-2011-CHEN	0	0	0	N	M/S AISHWARYA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318316	51	ONE ROOM KITCHEN	2011	120	6	CIL-1-101-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	SHRI PUROSHTTAM AGRAWAL, SAI SIDDHI MOTION PICTURES, PANVEL	12	0	Social	CIL/260/2011	0	0	0	N	SHRI PUROSHTTAM AGRAWAL, SAI SIDDHI MOTION PICTURES, PANVEL	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318317	44	KAHANI SE SANT KI	2012	120	6	CIL-1-101-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	M/S AAYUSH ARTS, MUMBAI	12	0	0	CIL/1/101/2012	0	0	0	Y	M/S AAYUSH ARTS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318318	45	CHNDANA CHIGURU	2000	120	4	CIL-1-102-2000-BAN 	0	0x0000901700000000	2000-12-29 00:00:00	M/S SHIVA SHKTI MOVIES , BAGALORER	12	0	0	CIL-1-102-2000-BAN.PDF	0	0	0	N	M/S SHIVA SHKTI MOVIES , BAGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318319	59	NUDURU	2007	120	3	CIL-1-102-2007-CHEN	0	0x000099BA00000000	2007-10-01 00:00:00	M/S SRI LAKAHMI SRINIVASA PIETHURES	12	0	Social	CIL/1/102/2007	0	0	0	N	M/S SRI LAKAHMI SRINIVASA PIETHURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318320	59	'MNENE AMEHANI'	2010	120	3	CIL-1-102-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	M/S SVR MEDIA (P) LTD.	12	0	0	CIL-1-102-2010-CHEN	0	0	0	N	M/S SVR MEDIA (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318321	44	YE DURIYA	2011	120	6	CIL-1-102-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	V 1 CREATION,MUMBAI	12	0	Social	CIL/63/2011	0	0	0	N	V 1 CREATION,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318322	43	TAARI YAAD AAVE RE GOKARI RAAT MAA	2012	120	6	CIL-1-102-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	BAHUCHAR FILMS, SURENDRANAGAR	12	0	0	CIL/328/2012-MUM	0	0	0	N	BAHUCHAR FILMS, SURENDRANAGAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318323	59	ANTHAPURA	2000	120	4	CIL-1-103-2000-BAN 	0	0x0000901700000000	2000-12-29 00:00:00	M/S TULSI FILMS, BANGALORE	12	0	0	CIL-1-103-2000-BAN.PDF	0	0	0	N	M/S TULSI FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318324	59	'SINGAMALAI'	2007	120	3	CIL-1-103-2007-CHEN	0	0x000099BA00000000	2007-10-01 00:00:00	M/S LAKSHMI CENEPATHI FILM	12	0	0	CIL-1-103-2007-CHEN	0	0	0	N	M/S LAKSHMI CENEPATHI FILM	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318325	58	PATTALAM	2008	120	3	CIL-1-103-2008-CHEN	0	0x00009A9E00000000	2008-05-16 00:00:00	SHRI N. SUBASH CHANDRA BOES	12	0	0	CIL-1-103-2008-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHARS FILM MEDIA	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318326	45	KANASEMBA KUDUREYANERI	2009	120	4	CIL-1-103-2009-BAN 	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	0	0	CIL/1/103/2009	0	0	0	N	M/S. BASANT PRODUCTIONS, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318515	42	ERI NAAM PREM	2006	120	2	CIL-1-13-06-KOL	0	0x000097D100000000	2006-05-30 00:00:00	NARESH KUMAR JAIN	12	0	0	CIL/1/13/06	0	0	0	N	NARESH KUMAR JAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318327	43	MAA MARE JIVANVU CHE	2011	120	6	CIL-1-103-2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	RADHIKA  VISINOTEX COMBEIN MUMBAI	12	0	0	CIL/1/103/2011	0	0	0	N	RADHIKA  VISINOTEX COMBEIN MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318328	51	AJINKYA	2012	120	6	CIL-1-103-2012-MUM	0	0x0000A12A00000000	2012-12-17 00:00:00	SANDEEP KEWLANI, SANDESH FILMS INTERNATIONAL , NAGPUR	12	0	0	CIL/330/2012-MUM	0	0	0	N	SANDEEP KEWLANI, SANDESH FILMS INTERNATIONAL , NAGPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318329	47	JEEVANACHO KHEL	2000	120	4	CIL-1-104-2002-BAN 	0	0x0000901700000000	2000-12-29 00:00:00	M/SA OM SRI FILMS , BAGALORE	12	0	0	CIL-1-104-2002-BAN.PDF	0	0	0	N	M/SA OM SRI FILMS , BAGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318330	58	UNAKKAHA	2007	120	3	CIL-1-104-2007-CHEN	0	0x000099BD00000000	2007-10-04 00:00:00	SHRI K.P. MANOHARAN	12	0	0	CIL-1-104-2007-CHEN	0	0	0	N	M/S K.P.M. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318331	43	DEVI PUJAK NO DIKARI	2011	120	6	CIL-1-104-2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	DHARAM FILMS INTERNATIONAL , AHMDABAD	12	0	0	CIL/225/2011-MUM	0	0	0	N	DHARAM FILMS INTERNATIONAL , AHMDABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318332	43	TU MARO KAUN LAAGE	2012	120	6	CIL-1-104-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	AKANKSHA FILMS PRODUCTION MUMBAI	12	0	0	CIL/1/104/2012	0	0	0	Y	AKANKSHA FILMS PRODUCTION MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318333	51	' AKSHATA ASHURANCHYA '	2006	120	6	CIL-1-105-2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	VIDYA PRODUCTIONS, PUNE	12	0	0	CIL/227/2006	0	0	0	N	VIDYA PRODUCTIONS, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318334	58	GNAPAKAM VARUTHE	2007	120	3	CIL-1-105-2007-CHEN	0	0x000099BD00000000	2007-10-04 00:00:00	M/S K. UTHAYAM FILMS (P) LTD	12	0	0	CIL/1/105/2007	0	0	0	Y	M/S K. UTHAYAM FILMS (P) LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318335	45	S H A B A R I	2009	120	4	CIL-1-105-2009-BAN 	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. RAMESH YADAV MOVIES, BANGALORE	12	0	0	CIL/01/105/2009	0	0	0	N	M/S. RAMESH YADAV MOVIES, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318336	43	RANGEELAA RE	2011	120	6	CIL-1-105-2012-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	SOHAMM ENTERTAINMENT , MUMBAI	12	0	0	CIL/332/2012-MUM	0	0	0	N	SOHAMM ENTERTAINMENT , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318337	44	'(NICK) CHIBI MARUKO CHAN'	2008	120	6	CIL-1-1050-2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	DO	12	0	0	CIS/903/2008-MUM	0	0	0	N	LOHAN CINA ADVERTISING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318338	61	NEROLAG INTERNATIONAL STYLE ZOME	2008	120	6	CIL-1-1051-2008-MUM	0	0x00009B6F00000000	2008-12-11 00:00:00	MOHAN CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/1051/2008	0	0	0	N	MOHAN CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318339	44	' NOKIA CONNECTING PEOPLE '	2008	120	6	CIL-1-1052-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	M/S NOKIE INDIA PVT LTD , GURGAON , HARYANA	12	0	0	CIS/910/2008-MUM	0	0	0	N	M/S NOKIE INDIA PVT LTD , GURGAON , HARYANA	43	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318340	105	' AICROSOFT NINDOWS CRICKET '	2008	120	6	CIL-1-1053-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/906/2008-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318341	44	ANTI SMIKING ROBACCO	2008	120	6	CIL-1-1054-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION	12	0	0	CIS/1/1054/2008	0	0	0	N	EFX MAGIC IN MOTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318342	44	'FIANA SOAP'	2008	120	6	CIL-1-1055-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIL/1/1055/2008	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318343	105	CAMP ROCK	2008	120	6	CIL-1-1057-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	12	0	0	CIL-1-1057-2008-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318344	51	RAJA SHIV CHHATRAPATI	2008	120	6	CIL-1-1058-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	STAR INDIA PVT. LTD., MUMBAI	12	0	0	CIL-1-1058-2008-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318345	44	AMAZING KIDS AWARDS	2008	120	6	CIL-1-1059-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	PRIME FOCUS PLUS,MUMBAI	12	0	Social	CIS/1/1059/08	0	0	0	N	PRIME FOCUS PLUS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318346	45	MATHADAANA	2000	120	4	CIL-1-106-2000-BAN 	0	0x0000901800000000	2000-12-30 00:00:00	M/S ANIKETNA CHITRA , BAGALORER	12	0	0	CIL-1-106-2000-BAN.PDF	0	0	0	N	M/S ANIKETNA CHITRA , BAGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318347	58	NAALAIYA POZIUPHUM UNNODUDU	2007	120	3	CIL-1-106-2007-CHEN	0	0x000099C200000000	2007-10-09 00:00:00	SHRI P.R.SURESH KUMAR.	12	0	0	CIL-1-106-2007-CHEN	0	0	0	Y	M/S. P.R.K.FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318348	58	PANCHAMIRTHAM	2008	120	3	CIL-1-106-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S ABIRAMI THEATRES PVT . LTD.	12	0	0	CIL-1-106-2008-CHEN	0	0	0	N	M/S ABIRAMI THEATRES PVT . LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318349	58	'THENMERKKU PARUVAKKATRU'	2010	120	3	CIL-1-106-2010-CHEN	0	0x00009E4D00000000	2010-12-15 00:00:00	SHRI CAPT SHIBU ISAAC	12	0	0	CIL-1-106-2010-CHEN	0	0	0	N	M/S JOTHAM MEDIA WORKS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318350	0	NOT READABLE	2011	120	6	CIL-1-106-2011-MUM	0	0x00009F4400000000	2011-08-19 00:00:00	NOT READABLE	12	0	0	CIL/1/106/2011	0	0	0	N	NOT READABLE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318351	44	MERI SHAADI KARAO	2012	120	6	CIL-1-106-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	MEHNDI PRODUCTIONS, MUMBAI	12	0	0	CIL/334/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318352	44	''VODAFONE MAGIC BOX''	2008	120	6	CIL-1-1060-2008-MUM	0	0x00009B7000000000	2008-12-12 00:00:00	PRIME FOCUS PLUS, MUMBAI	12	0	0	CIL/1/1060/2008	0	0	0	N	PRIME FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318353	58	KHAZANA JEWELLERY	2009	120	6	CIL-1-1061-2008-MUM	0	0x00009CDD00000000	2009-12-12 00:00:00	PRIME FOCUS PLUS, MUMBAI	12	0	0	CIS/1/1061/2009	0	0	0	N	PRIME FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318354	58	MALARINUM MELLIYA	2007	120	3	CIL-1-107-2007-CHEN	0	0x000099C200000000	2007-10-09 00:00:00	MRS. SUGUMARI RAJAMANOHARAN	12	0	0	CIL/1/107/07	0	0	0	Y	M/S DIVYADARSHINI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318355	58	AAGHAYA JANNEL	2008	120	3	CIL-1-107-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S. SUPER HIT FILMS	12	0	0	CIL-1-107-2008-CHEN	0	0	0	Y	M/S. SUPER HIT FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318356	58	'AADUKALAM'	2010	120	3	CIL-1-107-2010-CHEN	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI S. KATHIREAAN	12	0	0	CIL-1-107-2010-CHEN	0	0	0	Y	M/S FIVE STAR FILMS PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318357	51	AABHRAN	2012	120	6	CIL-1-107-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	SANSRKITI PRODUCTIONS, MUMBAI	12	0	0	CIL/336/2012-MUM	0	0	0	Y	SANSRKITI PRODUCTIONS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318358	58	'EVANO ORUVAN'(TAMIL) COLOUR	2007	120	3	CIL-1-108-2007-CHEN	0	0x000099C800000000	2007-10-15 00:00:00	M/s. Leultos Films Pvt. Ltd.	12	0	0	CIL/1/108/07/CHEN	0	0	0	Y	M/s. Leultos Films Pvt. Ltd.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318359	58	MEIPPORUL	2008	120	3	CIL-1-108-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI T.N. JANAKIRAMAN	12	0	0	CIL-1-108-2008-CHEN	0	0	0	Y	M/S. DREAMS ON FRAME	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318360	59	'DROHAN'	2010	120	3	CIL-1-108-2010-CHEN	0	0x00009E5200000000	2010-12-20 00:00:00	M/S JAYAPRADA PICTURES	13	0	0	CIL-1-108-2010-CHEN	0	0	0	N	M/S JAYAPRADA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318361	44	HUNNY PUMJABI	2011	120	6	CIL-1-108-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIL/278/2011-MUM	0	0	0	N	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318362	44	'KHWAJA MERE KHWAJA'	2012	120	6	CIL-1-108-2012-MUM	0	0x0000A13300000000	2012-12-26 00:00:00	AALMA AHMED,M/S A.A. FILMS,MUMBAI	12	0	0	CIL/312/2012-MUM	0	0	0	Y	AALMA AHMED,M/S A.A. FILMS,MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318363	44	CHANDRAMUKHI	2007	120	3	CIL-1-109-2007-CHEN	0	0x000099C900000000	2007-10-16 00:00:00	SHRI N. RATHNAM	12	0	0	CIL-1-109-2007-CHEN	0	0	0	N	M/S. T.N ARTS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318364	49	PANCHANIRTHAM	2008	120	3	CIL-1-109-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI SV RM RAMANATHAN	12	0	0	CIL-1-109-2008-CHEN	0	0	0	N	M/S ABIRANI THESTRES PVT LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318365	59	'LIFE STYLE'	2009	120	8	CIL-1-109-2009-HYD	0	0x00009C1100000000	2009-05-22 00:00:00	DO	12	0	0	CIL-1-109-2009-HYD	0	0	0	N	SHRI R. MADHAVA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318366	59	'MANMADA BAANAM'	2010	120	3	CIL-1-109-2010-CHEN	0	0x00009E5200000000	2010-12-20 00:00:00	SHRI B. SUBRSMANIYAM	13	0	0	CIL-1-109-2010-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318367	51	HE MILAN SOUBHAGYACHE	2011	120	6	CIL-1-109-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI.KRISHNA PIMPLE,M/S.SUGAM CHITRA,MUMBAI	12	0	0	CIL/1/109/2011	0	0	0	N	SHRI.KRISHNA PIMPLE,M/S.SUGAM CHITRA,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318368	51	PAREES	2012	120	6	CIL-1-109-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	SILVER SCREEN ENTERTAINMENT, MUMBAI	12	0	0	CIL/339/2012-MUM	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318369	42	AMADER SANSAR	2000	120	2	CIL-1-11-00-CAL	0	0x00008F2900000000	2000-05-05 00:00:00	DEV FILMS	12	0	0	CIL/1/11/00	0	0	0	N	DEV FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318370	42	SINDURER RANG KALO	2001	120	2	CIL-1-11-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	PRASUN BANERJEE.	12	0	0	CIL-1-11-01-CAL	0	0	0	N	PRASUN BANERJEE.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318371	42	AAMAAR BHUVAN	2002	120	2	CIL-1-11-02-KOL	0	0x000091F100000000	2002-04-17 00:00:00	P.D.GUPTA.	12	0	0	CIL-1-11-02-KOL	0	0	0	N	POG PRODUCTIONS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318372	42	BOUMAR BANABASH	2003	120	2	CIL-1-11-03-KOL	0	0x0000937F00000000	2003-05-20 00:00:00	M/S BIJAY FILMS	12	0	0	CIL/1/11/03	0	0	0	N	M/S BIJAY FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318373	42	PREM KOTRECHI BESH KORECHI	2004	120	2	CIL-1-11-04-KOL	0	0x0000950800000000	2004-06-16 00:00:00	SANGEETA MOVIES (P) LTD. & B.J.FILMS INTERNATIONAL, BANGLADESH	12	0	0	CIL/1/11/2004-KOL	0	0	0	N	SANGEETA MOVIES (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318374	56	KIYA DADI	2005	120	2	CIL-1-11-05-KOL	0	0x0000963C00000000	2005-04-20 00:00:00	MANOJ WILSON MURUMU	12	0	0	CIL/1/11/05	0	0	0	N	MANOJ WILSON MURUMU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318375	42	MANUSH BHOOT	2006	120	2	CIL-1-11-06-KOL	0	0x000097CD00000000	2006-05-26 00:00:00	SHANTILAL DUGAR	12	0	0	CIL/1/11/06	0	0	0	N	SHANTILAL DUGAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318377	61	150 YEARS AND MORE .... THE UNIVERSITY OF CULCUTTA	2008	120	2	CIL-1-11-08-KOL	0	0x00009A9500000000	2008-05-07 00:00:00	THE UNIVERSITY OF CULCUTTA	12	0	0	CIL-1-11-08-KOL	0	0	0	N	THE UNIVERSITY OF CULCUTTA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318378	42	NAA AAMAR NAR	2009	120	2	CIL-1-11-09-KOL	0	0x00009BE600000000	2009-04-09 00:00:00	rose valley films lisited	12	0	0	CIL-1-11-09-KOL	0	0	0	N	rose valley films lisited	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318379	42	MAYER ADAR	2010	120	2	CIL-1-11-10-KOL	0	0x00009D4100000000	2010-03-22 00:00:00	SUNANDITA FILMS	12	0	Social	CIL/1/11/10	0	0	0	N	SUNANDITA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318380	45	SHABDAVEDI	2000	120	4	CIL-1-11-2000-BAN 	0	0x00008ED100000000	2000-02-07 00:00:00	M/S SHRE BHARGAVI ART COMBINES , BANGALORE	12	0	0	CIL-1-11-2000-BAN.PDF	0	0	0	N	M/S SHRE BHARGAVI ART COMBINES , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318381	45	' SHUKLAMBHARADHARAM '	2004	120	4	CIL-1-11-2004-BAN 	0	0x000094BB00000000	2004-03-31 00:00:00	M/S. HORANADU SRI ANNA POORNESHWARI FILMS, BANGALORE	12	0	0	CIL/1/11/2004	0	0	0	N	M/S. HORANADU SRI ANNA POORNESHWARI FILMS, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318382	59	ELECTION COMMISSIONER	2004	120	3	CIL-1-11-2004-CHEN	0	0x0000949800000000	2004-02-25 00:00:00	SHRI KOTHRI MALLIKARJUNA RAO	13	0	0	CIL-1-11-2004-CHEN	0	0	0	N	M/S. SRI PANCHAMUKHI PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318383	49	THIRU THIRU	2005	120	3	CIL-1-11-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	SHRI R. RADHAKRISHNAN	12	0	0	CIL/1/11/2005	0	0	0	Y	SHRI R. RADHAKRISHNAN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318384	58	'VAITHEESWARAN'	2008	120	3	CIL-1-11-2008-CHEN	0	0x00009A3500000000	2008-02-01 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	0	0	CIL/1/11/2008	0	0	0	Y	M/S ANNAMALAI FILMS (P) LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318385	58	'ULAAMELLAM THALLADUDE'	2010	120	3	CIL-1-11-2010-CHEN	0	0x00009D1B00000000	2010-02-12 00:00:00	SHRI A. HARI BABU	12	0	0	CIL/1/11/2010-CHEN	0	0	0	N	M/S HARI PROSUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318386	58	SAGHAKKAL	2017	120	3	CIL-1-11-2011-CHEN	0	0x0000A78100000000	2017-05-28 00:00:00	M/S VVV CREATIONS V	12	0	0	CIL-1-11-2011-CHEN	0	0	0	Y	M/S VVV CREATIONS V	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318387	59	BONGARAM	2012	120	8	CIL-1-11-2012-HYD	0	0x0000A02800000000	2012-04-03 00:00:00	SHRI SANTOSH R. PARLAWAR, M/S. SRP CREATIONS,HYDERABEAD	12	0	0	CIL/35/2012-HYD	0	0	0	Y	SHRI SANTOSH R. PARLAWAR, M/S. SRP CREATIONS,HYDERABEAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318388	42	I. P. S. CHOWDHURY	2012	120	2	CIL-1-11-2012-KOL	0	0x0000A06D00000000	2012-06-11 00:00:00	MR. ASHOKE SURANA, KOLKATA	12	0	0	CIL/1/11/2012	0	0	0	N	MR. ASHOKE SURANA, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318389	51	GOLA BERIJ	2012	120	6	CIL-1-11-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	DIFFERENT STROKES COMMUNICATIONS., MUMBAI	12	0	0	CIL/34/2012-MUM	0	0	0	N	DIFFERENT STROKES COMMUNICATIONS., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318390	45	KALYANAMASTHU	2013	120	4	CIL-1-11-2013-BAN 	0	0x0000A22A00000000	2013-08-30 00:00:00	SREE. LAKSHMI GIRIDHARA CINI ENTERPRISES, RAMAMAGARA	12	0	0	CIL-1-11-2013-BAN	0	0	0	N	SREE. LAKSHMI GIRIDHARA CINI ENTERPRISES, RAMAMAGARA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318391	45	KALYANAMASTHU	2013	120	4	CIL-1-11-2013-BAN 	0	0x0000A22A00000000	2013-08-30 00:00:00	SREE. LAKSHMI GIRIDHARA CINI ENTERPRISES, RAMANAGARA	12	0	0	CIL-1-11-2013-BAN.PDF	0	0	0	N	SREE. LAKSHMI GIRIDHARA CINI ENTERPRISES, RAMANAGARA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318392	42	MANASHPRIYA	2013	120	2	CIL-1-11-2013-KOL	0	0x0000A1CC00000000	2013-05-28 00:00:00	M.S PRABIR ROY	12	0	0	CIL-1-11-2013-KOL	0	0	0	N	MR.PRABIR ROY	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318393	44	AFASANA DILWALO KA	1996	120	6	CIL-1-11-96-MUM	0	0x0000892F00000000	1996-02-26 00:00:00	J. OM PRAKASH FILMYUG PVT.LTD.,MUMBAI	12	0	0	CIL/20/96-MUM	0	0	0	N	J. OM PRAKASH FILMYUG PVT.LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318394	42	JIBAN YOUBAN	1997	120	2	CIL-1-11-97-CAL	0	0x00008B0000000000	1997-06-05 00:00:00	N. S. FILMS	12	0	0	CIL-1-11-97-CAL	0	0	0	N	N. S. FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318395	61	THE DOYEN OF INDIAN THATRE	1998	120	2	CIL-1-11-98-CAL	0	0x00008C5800000000	1998-05-15 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	CIL-1-11-98-CAL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318396	58	ANNAI MAHALAXMI MAHIMAY	1998	120	6	CIL-1-11-98-MUM	0	0x00008C0200000000	1998-02-18 00:00:00	RAHUL MAHIYARIA, HINGLAJ MOVIES, MUMBAI	12	0	0	CIL/1/11/98	0	0	0	N	RAHUL MAHIYARIA, HINGLAJ MOVIES, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318397	42	SANTAN JAKHAN SATRU	1999	120	2	CIL-1-11-99-CAL	0	0x00008D9E00000000	1999-04-06 00:00:00	SUBRATA SAHA ROY.	12	0	0	CIL-1-11-99-CAL	0	0	0	N	SUBRATA SAHA ROY.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318398	59	'KURRALLOY KURRALLU'	2010	120	3	CIL-1-110-2010-CHEN	0	0x00009E5200000000	2010-12-20 00:00:00	SHRI D. V. S. S. SRINIVAS RAO	13	0	0	CIL-1-110-2010-CHEN	0	0	0	N	M/S S. COLOUR MULTIMEDIA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318399	51	GADYYA APALA GAVA BARA	2011	120	6	CIL-1-110-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S DARAMANID VANIKAR, M/S TIMES AND TIDE COMUNICATION, MUMBAI	12	0	0	CIL/1/110/2011	0	0	0	N	M/S DARAMANID VANIKAR, M/S TIMES AND TIDE COMUNICATION, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318400	51	NAVRA MAZA BHAVRA	2012	120	6	CIL-1-110-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	GOVARDHAN CHANGO BHAGAT, GOVARDHAN CHITRA, MUMBAI , THANE	12	0	0	CIL/337/2012-MUM	0	0	0	N	GOVARDHAN CHANGO BHAGAT, GOVARDHAN CHITRA, MUMBAI , THANE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318401	58	'KANNAMOOCHI YENADA '	2007	120	3	CIL-1-111-2007-CHEN	0	0x000099D200000000	2007-10-25 00:00:00	M/S RADAAN MEDIAWORKS (I) LTD	12	0	0	CIL-1-111-2007-CHEN	0	0	0	N	M/S RADAAN MEDIAWORKS (I) LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318402	44	'JAANBAAZ HASEENAYEIN '	2010	120	3	CIL-1-111-2010-CHEN	0	0x00009E1600000000	2010-10-21 00:00:00	SHRI RAVI S SHARMA	12	0	0	CIL/1/111/2010/CHEN	0	0	0	N	M/S FRIENDS VIDEO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318403	42	NOT READABLE	2011	120	6	CIL-1-111-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	IMPACT FILMS MUMBAI	12	0	Social	CIL-1-111-2011-MUM.filepart	0	0	0	N	IMPACT FILMS MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318404	51	MY DEAR YASH	2012	120	6	CIL-1-111-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	RUTURAJ ENTERTAINMENT , AHMEDABAD	12	0	0	CIL/338/2012-MUM	0	0	0	N	RUTURAJ ENTERTAINMENT , AHMEDABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318405	44	SMILE PLEASE	2004	120	6	CIL-1-112-2004-MUM (3)	0	0x000095B700000000	2004-12-08 00:00:00	IMTIYAZ PATEL, WINNER ENTERPRISES MUMBAI	12	0	Comedy	CIL-1-112-2004-MUM	0	0	0	N	IMTIYAZ PATEL, WINNER ENTERPRISES MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318406	58	KELKATHA SHUBBDAM	2007	120	3	CIL-1-112-2007-CHEN	0	0x000099D700000000	2007-10-30 00:00:00	SMT. R. UMA RAVI	12	0	0	CIL-1-112-2007-CHEN	0	0	0	N	M/S DHIVYA PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318407	58	'PATHIHARU'	2010	120	3	CIL-1-112-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	SHRI A. SIVASANKAR	12	0	0	CIL/1/112/2010-CHEN	0	0	0	N	M/S PASSION MOVIE MAKERS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318408	51	UDAY	2011	120	6	CIL-1-112-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	MS. KALADEV, HARIYANA	12	0	0	CIL/1/112/2011	0	0	0	N	MS. KALADEV, HARIYANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318409	51	TUZA MAZA JAMENA	2012	120	6	CIL-1-112-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	M/S HARI OM CHITRA, MUMBAI	12	0	0	CIL/346/2012-MUM	0	0	0	N	M/S HARI OM CHITRA, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318410	58	poli (varuthu )	2007	120	3	CIL-1-113-2007-CHEN	0	0x000099DA00000000	2007-11-02 00:00:00	shri antony	12	0	0	CIL-1-113-2007-CHEN	0	0	0	N	m/s e,l.k.proouctiions pvt,ltd	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318411	41	LUKA BHAKO	2009	120	6	CIL-1-113-2009-MUM	0	0x00009C7200000000	2009-08-27 00:00:00	CHILDREN'S FILMS SOCIETY INIDA MUMBAI	13	0	0	CIL/283/2009-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY INIDA MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318412	82	FAISLO MANZOOR SE	2012	120	6	CIL-1-113-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	AJAY SHARMA, LEO VIL VILMS PVT. LTD., MUMBAI	12	0	0	CIL/344/2012-MUM	0	0	0	Y	AJAY SHARMA, LEO VIL VILMS PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318413	63	TODI MATDHARA KI SHAN	2011	120	6	CIL-1-114-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	NOT READABLE	12	0	0	CIL-1-114-2011-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318414	58	' ANARKALI'	2007	120	3	CIL-1-115-2007-CHEN	0	0x000099DB00000000	2007-11-03 00:00:00	SHRI SENGHAN	13	0	0	CIL-1-115-2007-CHEN	0	0	0	N	M/S J.A.J. FILMS	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318415	58	'ILLANGUYAN'	2010	120	3	CIL-1-115-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S MARTIN PRODUCTION	12	0	0	cil/1/115/2010-chen	0	0	0	Y	M/S MARTIN PRODUCTION	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318416	44	MAUSAM	2011	120	6	CIL-1-115-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	SINEJRI PICTURE PVT.LTD.,MUMBAI	12	0	0	CIL/299/2011	0	0	0	Y	SINEJRI PICTURE PVT.LTD.,MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318417	58	'SENGATHU BOONIYILE'	2010	120	3	CIL-1-116-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	SMT. REVATHI DURAIMURUGAN	12	0	0	CIL/1/116/2010-CHEN	0	0	0	Y	M/S SUNNY CINE ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318418	51	MAYBAAP HEC DIYVET	2011	120	6	CIL-1-116-2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	BALASAHEB GORE, KUBER PRODUTIONS, MUBAI	12	0	0	CIL-305-2011-MUM	0	0	0	N	BALASAHEB GORE, KUBER PRODUTIONS, MUBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318419	58	MACHAKKAABAN	2007	120	3	CIL-1-117-2007-CHEN	0	0x000099DB00000000	2007-11-03 00:00:00	M/S. MADRAS ENTERTAINMENT (P) LTD.	12	0	0	CIL-1-117-2007-CHEN	0	0	0	N	M/S. MADRAS ENTERTAINMENT (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318420	58	''MAANUM EN KAADHALUM''	2010	120	3	CIL-1-117-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI P. JEYAPRAKASH	12	0	0	CIL/1/117/2010-CHEN	0	0	0	Y	M/S UNIPAY2U PRODUCTION PVT. LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318421	54	YAARA O DILDAARA	2011	120	6	CIL-1-117-2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	M/S.SUPER CASSETTE INDUSTRIES LTD.,DELHI	12	0	Social	CIL/1/117/2011	0	0	0	Y	M/S.SUPER CASSETTE INDUSTRIES LTD.,DELHI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318422	59	' SIVARAJU'	2007	120	3	CIL-1-118-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI V. SUNDAR	13	0	0	CIL-1-118-2007-CHEN	0	0	0	N	M/S VISUANS FILMS (P) LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318423	51	SUN MAZI BHAGYACHI	2007	120	6	CIL-1-118-2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	UDAY GHANSYAM NAIK, G,N, CREATION,THANE	12	0	Social	CIL/299/07	0	0	0	N	UDAY GHANSYAM NAIK, G,N, CREATION,THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318424	58	'PUTHRAN'	2010	120	3	CIL-1-118-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI JAYABHARATHY	12	0	0	CIL/1/118/2010-CHEN	0	0	0	N	M/S CHAITANYA MOVIES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318425	51	AROHA GOSHT TIGHANCHI	2011	120	6	CIL-1-118-2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	AMRUTA RAO, MAY I SATYA SAU SEVAJAI, MUMBAI	12	0	0	CIL/1/115/2011	0	0	0	N	AMRUTA RAO, MAY I SATYA SAU SEVAJAI, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318426	58	ANBS SIVAM	2002	120	3	CIL-1-11804-2002-CHEN	0	0x000092EF00000000	2002-12-27 00:00:00	M/S LAKSHMI MOVIE MAKARO	12	0	0	CIL/1/11804/2002	0	0	0	N	M/S LAKSHMI MOVIE MAKARO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318427	59	NOT READABLE	2003	120	3	CIL-1-11814-2003-CHEN	0	0x0000932700000000	2003-02-21 00:00:00	NOT READABLE	12	0	0	CIL/1/11814/2003	0	0	0	N	NOT READABLE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318428	44	TU HI DURGA TU HI KAALI	2003	120	3	CIL-1-11817-2003-CHEN	0	0x0000933B00000000	2003-03-13 00:00:00	M/S  SRI SAI LAKSHMI FILMS.	12	0	0	CIL/1/11817/2003	0	0	0	N	M/S  SRI SAI LAKSHMI FILMS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318429	58	NOT READABLE	2003	120	3	CIL-1-11819-2003-CHEN	0	0x000092F400000000	2003-01-01 00:00:00	NOT READABLE	12	0	0	CIL-1-11819-2003-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318430	44	CHOTA JADUGAR	2003	120	3	CIL-1-11822-2003-CHEN	0	0x0000935400000000	2003-04-07 00:00:00	M/S. NAVODAYA	12	0	0	CIL/1/11822/2003	0	0	0	N	M/S. NAVODAYA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318431	61	' JESUS '	2003	120	3	CIL-1-11825-2003-CHEN	0	0x0000936300000000	2003-04-22 00:00:00	SHRI JOHN HEYMAN, UK	12	0	0	CIL/1/11825/2003	0	0	0	N	SHRI SELVA SUNDARAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318432	58	NOT READABLE	2003	120	3	CIL-1-11830-2003-CHEN	0	0x0000937700000000	2003-05-12 00:00:00	M/S . SATHYA JYOTHI FILMS	12	0	0	CIL/1/11830/2003	0	0	0	N	M/S . SATHYA JYOTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318433	58	PARTHIRAN KANAVU	2003	120	3	CIL-1-11830-2003-CHEN	0	0x0000937700000000	2003-05-12 00:00:00	M/S. SATHYA JYOTHI FILMS	12	0	0	CIL-1-11830-2003-CHEN	0	0	0	N	M/S. SATHYA JYOTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318434	58	REKKAI	2017	120	3	CIL-1-11832-2003-CHEN	0	0x0000A78900000000	2017-06-05 00:00:00	B LENIN	12	0	0	CIL/1/11832/2003	0	0	0	N	B LENIN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318435	58	ORUTHTHI	2003	120	3	CIL-1-11833-2003-CHEN	0	0x0000938A00000000	2003-05-31 00:00:00	PA ART PRODUCTIONS	12	0	0	CIL/1/11833/2003	0	0	0	N	PA ART PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318436	58	PRIYAMAANA THOZII	2003	120	3	CIL-1-11840-2003-CHEN	0	0x000093AA00000000	2003-07-02 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	CIL/1/11840/03	0	0	0	N	M/S. AVM PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318437	61	'' SON OF ALLADIN ''	2003	120	3	CIL-1-11843-2003-CHEN	0	0x000093BF00000000	2003-07-23 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	12	0	0	CIL/1/11843/2003	0	0	0	N	M/S PENTA MEDIA GRAPHICS LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318438	61	LITTLE MAGICIAN	2003	120	3	CIL-1-11845-2003-CHEN	0	0x000093C500000000	2003-07-29 00:00:00	M/S. NAVODAYA	12	0	0	CIL/1/11845/03	0	0	0	N	M/S. NAVODAYA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318439	61	LITTLE MAGICIAN	2003	120	3	CIL-1-11845-2003-CHEN	0	0x000093C500000000	2003-07-29 00:00:00	M/S. NAVODAYA	12	0	0	CIL-1-11845-2003-CHEN.filepart	0	0	0	N	M/S. NAVODAYA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318440	44	JAI GANESH DEVA	2003	120	3	CIL-1-11846-2003-CHEN	0	0x000093C500000000	2003-07-29 00:00:00	M/S. ATLANTA PRODUCTION	13	0	0	CIL-1-11846-2003-CHEN	0	0	0	N	SHRI P.L. AHUJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318441	58	NOT READABLE	2003	120	3	CIL-1-11849-2003-CHEN	0	0x000093D400000000	2003-08-13 00:00:00	SHRI S.R. CHARAN	12	0	0	CIL-1-11849-2003-CHEN	0	0	0	N	M/S CAPITAL FILM MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318442	58	NAAM	2003	120	3	CIL-1-11853-2003-CHEN	0	0x000093F500000000	2003-09-15 00:00:00	M/S DUET MOVIES	12	0	0	CIL/1/11853/2003	0	0	0	N	M/S DUET MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318443	58	KASHMIR	2003	120	3	CIL-1-11857-2003-CHEN	0	0x000093FE00000000	2003-09-24 00:00:00	SHRI ARM MOHAN AND SHRI S. JOTHI	12	0	0	CIL/1/11857/2003	0	0	0	Y	M/S. UDAYA CINE ARTS.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318444	58	YHIRUMALAI	2003	120	3	CIL-1-11861-2003-CHEN	0	0x0000941800000000	2003-10-20 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	CIL/1/11861/2003	0	0	0	N	M/S. KAVITHALAYAA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318445	59	NOT READABLE	2003	120	3	CIL-1-11863-2003-CHEN	0	0x0000942700000000	2003-11-04 00:00:00	M/S. GEMINI CREATIONS	12	0	0	CIL/1/11863/03	0	0	0	N	M/S. GEMINI CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318446	58	JAY JAY	2017	120	3	CIL-1-11865-2003-CHEN	0	0x0000A78900000000	2017-06-05 00:00:00	SHRI V RAVICHANDREN	12	0	0	CIL/1/11865/2003	0	0	0	N	M/S. OSCAR FILMS PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318447	58	NOT READABLE	2003	120	3	CIL-1-11866-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	SHRI K P GUNDECHA	12	0	0	CIL-1-11866-2003-CHEN	0	0	0	N	M/S. OM AREHAM MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318448	58	NOT READABLE	2003	120	3	CIL-1-11867-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	SHRI.TITAN,M/S.IDEAL SUPER MOVIES	12	0	Social	CIL/1/11867/03	0	0	0	N	M/S.IDEAL SUPER MOVIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318449	58	NOT READABLE	2003	120	3	CIL-1-11873-2003-CHEN	0	0x0000945700000000	2003-12-22 00:00:00	SHRI M. TAMILERASAN	12	0	0	CIL-1-11873-2003-CHEN	0	0	0	N	M/S. VALU INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318450	58	KUDUMADAN ORU KOIL	2003	120	3	CIL-1-11875-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI K. RAJAN	12	0	0	CIL-1-11875-2003-CHEN	0	0	0	N	M/S. K R FILMS	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318451	61	FIVE BY FOUR	2003	120	3	CIL-1-11877-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S NATIONAL FILM DEELOPMENT CORPA. LTD.	12	0	0	CIL/1/11877/03	0	0	0	Y	M/S NATIONAL FILM DEELOPMENT CORPA. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318452	58	PADTTHURAT	2000	120	3	CIL-1-119-2010-CHEN	0	0x00008F4300000000	2000-05-31 00:00:00	SHRI ARYA	12	0	0	CIL-1-119-2010-CHEN	0	0	0	N	M/S THE SHOW PEOPLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318453	51	TUC KHARI GARACHI LAXMI	2011	120	6	CIL-1-119-2011-MUM	0	0x00009F6300000000	2011-09-19 00:00:00	SHRI HARSHAL NANDANI, M/S SUDATTA FILM, MUMBAI	12	0	0	CIL/1/119/2011	0	0	0	N	SHRI HARSHAL NANDANI, M/S SUDATTA FILM, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318454	42	DHARMA ADHARMA	2000	120	2	CIL-1-12-00-CAL	0	0x00008F3400000000	2000-05-16 00:00:00	SMT.DIPALI DEBNATH	12	0	0	CIL/1/12/2000-CAL	0	0	0	N	SMT.DIPALI DEBNATH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318455	42	RAKHI PURNIMA	2001	120	2	CIL-1-12-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	M/S. SURINDAR FILMS	12	0	0	CIL/1/12/01	0	0	0	N	M/S. SURINDAR FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318456	42	RAKHI PURNIMA	2001	120	2	CIL-1-12-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	M/S. SURINDER FILMS	12	0	0	CIL/1/12/01/CAL 	0	0	0	N	M/S. SURINDER FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318457	42	STREER MARYADA	2002	120	2	CIL-1-12-02-KOL	0	0x000091F800000000	2002-04-24 00:00:00	ASITAVA PATRA.	12	0	0	CIL/1/12/02-KOL	0	0	0	N	ASITAVA PATRA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318458	42	ADARINI	2003	120	2	CIL-1-12-03-KOL	0	0x0000938800000000	2003-05-29 00:00:00	BISWAJIT	12	0	0	CIL-1-12-03-KOL	0	0	0	N	BISWAJIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318459	42	KALO CHEETAH	2004	120	2	CIL-1-12-04-KOL	0	0x0000950A00000000	2004-06-18 00:00:00	PALCHAUDHURI MOVIES	12	0	0	CIL/1/12/04	0	0	0	Y	PALCHAUDHURI MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318460	42	TUBU BHALOBASMI	2005	120	2	CIL-1-12-05-KOL	0	0x0000963C00000000	2005-04-20 00:00:00	PiAIOS ENTERTAINMENT.	12	0	0	CIL-1-12-05-KOL	0	0	0	N	PIAIOS ENTERTAINMENT.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318461	42	BHALOBASKAR ANEK NAAM	2006	120	2	CIL-1-12-06-KOL	0	0x000097CD00000000	2006-05-26 00:00:00	PRADEEP BHARDWAJ	12	0	0	CIL/1/12/06	0	0	0	N	PRADEEP BHARDWAJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318462	56	DULAR RINICN ASHA	2007	120	2	CIL-1-12-07-KOL	0	0x0000994300000000	2007-06-04 00:00:00	RAJSEKHAR BASU	12	0	0	CIL/1/12/07	0	0	0	N	RAJSEKHAR BASU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318463	42	BEAR LAGNA	2008	120	2	CIL-1-12-08-KOL	0	0x00009A9600000000	2008-05-08 00:00:00	M/S SRUN FILMS	12	0	0	CIL-1-12-08-KOL	0	0	0	N	M/S SRUN FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318464	42	HASI KHUSI CLUB	2009	120	2	CIL-1-12-09-KOL	0	0x00009BF400000000	2009-04-23 00:00:00	THA VOYAGE.	12	0	0	CIL/1/12/09	0	0	0	N	THA VOYAGE.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318465	42	HADA & BHOOA	2010	120	2	CIL-1-12-10-KOL	0	0x00009D4900000000	2010-03-30 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	CIL-1-12-10-KOL	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318466	42	NODIRE TUI	2013	120	2	CIL-1-12-13-KOL	0	0x0000A1F200000000	2013-07-05 00:00:00	MR .SUNDA KA DAY	12	0	0	CIL-1-12-13-KOL	0	0	0	N	MR.SUNDA KR.DAY	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318467	45	DRONA	1999	120	4	CIL-1-12-1999-BAN 	0	0x00008D7700000000	1999-02-26 00:00:00	M/S ROYAL FILMS, BANGALORE	12	0	0	CIL-1-12-1999-BAN.PDF	0	0	0	N	M/S ROYAL FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318468	45	NINNE PREETHISUVE	2002	120	4	CIL-1-12-2002-BAN 	0	0x000091CD00000000	2002-03-12 00:00:00	M/S. OSCAR FILMS, BANGALORE	12	0	0	CIL/1/12/2002	0	0	0	N	M/S. OSCAR FILMS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318469	59	'ANMAYILU ABBAYILU'	2003	122	8	CIL-1-12-2003-HYD	0	0x0000930F00000000	2003-01-28 00:00:00	SHRI P. KIRAN	12	0	0	CIL/1/12/2003-HYD	0	0	0	Y	SHRI P. KIRAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318470	58	ARUMUGASAMY	2004	120	3	CIL-1-12-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	SMT. SUMATHI RAJASEKARAN	12	0	0	CIL/1/12/04	0	0	0	N	M/S. NIDHARSHANA CREATORS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318471	58	ARJMCASAMY	2004	120	3	CIL-1-12-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	SMT.SUMATI.RAJSEKARAN	12	0	Social	CIL/1/12/04	0	0	0	N	M/S.NIDHARSHANA CREATORS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318472	58	THULLUM KALAM	2005	120	3	CIL-1-12-2005-CHEN	0	0x0000962700000000	2005-03-30 00:00:00	I. LAKSHMI	12	0	0	CIL-1-12-2005-CHEN	0	0	0	N	M/S. LAKSHMI SHANKAR MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318473	59	RAAVE NAA CHELIYA	2006	120	3	CIL-1-12-2006-CHEN	0	0x0000977700000000	2006-03-01 00:00:00	N/S ROYAL ARTS ENTERPISES	12	0	0	CIL-1-12-2006-CHEN	0	0	0	N	SHRI. S. RUSSAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318474	59	' MAA DEIVAM PEDOAYANA '	2007	120	3	CIL-1-12-2007-CHEN	0	0x000098CE00000000	2007-02-07 00:00:00	SHRI P. JANARDHA REDDY . M/S PAVAN LAKSHMI ARTS	13	0	0	CIL/1/12/2007-CHEN	0	0	0	N	M/S PAVANS LAKSHMI ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318475	58	SADHU MIRANDA	2008	120	3	CIL-1-12-2008-CHEN	0	0x00009A3900000000	2008-02-05 00:00:00	SHRI AJAI CHANDRAN	12	0	0	CIL/1/12/2008	0	0	0	Y	M/S ALKA FILM CORPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318476	58	'MUNDHINAM PAARTHENEY'	2010	120	3	CIL-1-12-2010-CHEN	0	0x00009D3A00000000	2010-03-15 00:00:00	SHRI MANICAM NARAYANAN	12	0	0	CIL/1/12/2010-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318477	58	' MADHUNUM NYTHEKIYUM '	2011	120	3	CIL-1-12-2011-CHEN	0	0x00009E8300000000	2011-02-07 00:00:00	MS.N. JAYALAKSHMI	12	0	0	CIL-1-12-2011-CHEN	0	0	0	N	M/S JAYALAKSHMI MOVIES INTERNATIONAL	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318478	59	'KUDIRITHAE CUP COFFE'	2011	120	8	CIL-1-12-2011-HYD	0	0x00009E9100000000	2011-02-21 00:00:00	SHRI VENKATA SIVARANI REDDY  MEKA (SHIVAS PRODUCTIONS PVT. LTD. )	12	0	0	CIL-1-12-2011-HYD	0	0	0	N	SHRI VENKATA SIVARANI REDDY  MEKA (SHIVAS PRODUCTIONS PVT. LTD. )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318479	59	EKAG VEERA	2012	120	3	CIL-1-12-2012-CHEN	0	0x00009FF700000000	2012-02-14 00:00:00	SHRI D.V.S.S. SRINIVASA RAO	13	0	0	CIL-1-12-2012-CHEN	0	0	0	Y	M/S 5 COLOURS MULTIMEDIA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318480	59	MAA ABBAYI ENGINEERING STUDENT	2012	120	8	CIL-1-12-2012-HYD	0	0x0000A03500000000	2012-04-16 00:00:00	SHRI D. V. GOPAL RAO M/S SAYI SADYOJARA PICTURES ,HYDRABAD	12	0	0	CIL/36/2012-HYD	0	0	0	Y	SHRI D. V. GOPAL RAO M/S SAYI SADYOJARA PICTURES ,HYDRABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318481	42	' JUG JUG JIYO '	2012	120	2	CIL-1-12-2012-KOL	0	0x0000A07600000000	2012-06-20 00:00:00	MR. AMITAVA CHAKRABORTY, KOLKATA	12	0	0	CIL/1/12/2012	0	0	0	N	MR.AMITAVA CHAKRABORTY. KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318482	54	PATA NAHI RABB KEHDEYAN RANGAN CH RAAZI	2012	120	6	CIL-1-12-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	JASMEET SINGH JUDGE FILMS PRODUCTIONS PVT. LTD.,	12	0	0	CIL/41/2012-MUM	0	0	0	N	JASMEET SINGH JUDGE FILMS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318483	45	FASHION	2013	120	4	CIL-1-12-2013-BAN 	0	0x0000A26000000000	2013-10-23 00:00:00	M/S. Z FILMS, BANGALORE	12	0	0	CIL-1-12-2013-BAN	0	0	0	N	M/S. Z FILMS, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318484	42	NIKHOJ	1996	120	2	CIL-1-12-96-CAL	0	0x000089C200000000	1996-07-22 00:00:00	SHIKHA GHOSH	12	0	0	CIL-1-12-96-CAL	0	0	0	N	SHIKHA GHOSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318485	42	SHEEMAN BHUTNATH	1997	120	2	CIL-1-12-97-CAL	0	0x00008B0100000000	1997-06-06 00:00:00	ANJAN CHOUDHURY	12	0	0	CIL/1/12/97-CSL	0	0	0	N	ANJAN CHOUDHURY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318486	42	GANGA	1998	120	2	CIL-1-12-98-CAL	0	0x00008C5B00000000	1998-05-18 00:00:00	JAYSHREE SHAHABADI	12	0	0	CIL/1/12/98	0	0	0	N	JAYSHREE SHAHABADI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318487	42	RAJDANDA	1999	120	2	CIL-1-12-99-CAL	0	0x00008DA000000000	1999-04-08 00:00:00	SMT. LAKSHMI RANI BANERJEE & SMT. SANGITA DUDHWEWALA	12	0	0	CIL/1/12/99	0	0	0	Y	SMT. LAKSHMI RANI BANERJEE & SMT. SANGITA DUDHWEWALA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318488	58	' OMBATHU ROOBAI HOTTU'	2007	120	3	CIL-1-120-2007-CHEN	0	0x000099F300000000	2007-11-27 00:00:00	SHRI A.S. GENESAN	12	0	0	CIL-1-120-2007-CHEN	0	0	0	N	M/S INDIAN CINEMA FACTORY PVT.LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318489	58	' MULLAIYUR MUTHU '	2010	120	3	CIL-1-120-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	DR. MNC BOSE	12	0	0	CIL/1/120/2010	0	0	0	N	M/S NEAL CHRIST CREATIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318490	51	SASAR MAZE DAIVAT	2011	120	6	CIL-1-120-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	KESARBEN MEGHRAJ VEERA, KESAR CREATION, MUMBAI	12	0	0	CIL/1/120/2011	0	0	0	N	KESARBEN MEGHRAJ VEERA, KESAR CREATION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318491	58	' KALLORI '	2007	120	3	CIL-1-121-2007-CHEN	0	0x000099F300000000	2007-11-27 00:00:00	SHRI SHANKAR	12	0	0	CIL-1-121-2007-CHEN	0	0	0	Y	M/S S PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318492	51	SHALA	2011	120	6	CIL-1-121-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	VIVEK WAGH M/S NISHAD AUDIO VISUALS, PUNE	12	0	0	CIL-1-121-2011-MUM	0	0	0	N	VIVEK WAGH M/S NISHAD AUDIO VISUALS, PUNE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318493	44	ANURAMAN	2007	120	3	CIL-1-122-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	M/S. SHEMAAROO ENTERTAINMENTS PVT. LTD.	13	0	0	CIL-1-122-2007-CHEN	0	0	0	N	SHRI KHADRI S.R.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318494	44	NA JANE KABROE	2011	120	6	CIL-1-122-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S  CRIATIVE STEPS PRODUCTIONS  PVT. LTD.,MUMBAI	12	0	0	CIL/1/122/2011	0	0	0	N	M/S  CRIATIVE STEPS PRODUCTIONS  PVT. LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318495	59	'DEVA '	2007	120	3	CIL-1-123-2007-CHEN	0	0x000099F900000000	2007-12-03 00:00:00	SHRI S.PANDU RANGA RAO	12	0	0	CIL-1-123-2007-CHEN	0	0	0	N	M/S AISHWARYA ART CREACTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318496	44	MOD	2011	120	6	CIL-1-123-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S.SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	CIL/1/123/2011	0	0	0	N	M/S.SHREYA ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318497	58	YAARUKKU YAARO	2017	120	3	CIL-1-124-2007-CHEN	0	0x0000A76100000000	2017-04-26 00:00:00	MS. N. JAYAKUMARI	12	0	0	CIL-1-124-2007-CHEN	0	0	0	N	M/S UNIVERSAL THAVAMONY CINE ARTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318498	43	BHOLE BHAOLAY BA MAVDI TARI PREET	2011	120	6	CIL-1-124-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	LAXMI ENTERPRISES, SHANKERBHAI PATEL, GUJARAT	12	0	0	CIL/1/124/2011	0	0	0	N	LAXMI ENTERPRISES, SHANKERBHAI PATEL, GUJARAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318499	43	NOT READABLE	2011	120	6	CIL-1-125-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	SHEEJI CREACTION,MUMBAI	12	0	Social	CIL/301/2011-MUM	0	0	0	Y	SHEEJI CREACTION,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318500	58	AKKU	2007	120	3	CIL-1-126-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S ON LIFE NETWORK	12	0	0	CIL-1-126-2007-CHEN	0	0	0	Y	M/S ON LIFE NETWORK	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318501	51	TICHA BAP TYACHA BAP	2011	120	6	CIL-1-126-2011-MUM	0	0x00009F7100000000	2011-10-03 00:00:00	M/S. DAR MEDIA PVT. LTD. MUMBAI	12	0	0	CIL/1/126/2011	0	0	0	N	M/S. DAR MEDIA PVT. LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318502	59	'THILAK'	2007	120	3	CIL-1-127-2007-CHEN	0	0x000099FC00000000	2007-12-06 00:00:00	SHRI AVULU KRISHANAYYA	12	0	0	CIL-1-127-2007-CHEN	0	0	0	Y	M/S SRI SIVA KRISHNA COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318503	63	BHAKT DHANNA JAAT	2011	120	6	CIL-1-127-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	NEHARIYA FILMS PRODUCTION, THANE	12	0	0	CIL/1/127/2011	0	0	0	N	NEHARIYA FILMS PRODUCTION, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318504	59	' LEE '	2007	120	3	CIL-1-128-2007-CHEN	0	0x000099FD00000000	2007-12-07 00:00:00	SHRI P. VIJAYA MOHAN REDDY	12	0	Social	CIL/1/128/2007	0	0	0	Y	M/S VIJAY KALYAN MOVIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318505	44	JO DAUDA SO PAR	2011	120	6	CIL-1-128-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	ANDAAZ PRODUCTIONS,MUMBAI	12	0	Social	CIL/1/128/2011	0	0	0	N	ANDAAZ PRODUCTIONS,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318506	59	' AUTO GANESAH VEEDO PEDDA JADOO'	2007	120	3	CIL-1-129-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	MS.B. SAROJINI. M/S MILLENNIUM MEDIA	13	0	0	CIL-1-129-2007-CHEN	0	0	0	N	M/S MILLENNIUM MEDIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318507	44	'MAIB  RUSTOM HOON '	2011	120	6	CIL-1-129-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	J.B. FILMS VISION , MUMBAI	12	0	0	CIL/330/2011-MUM	0	0	0	N	J.B. FILMS VISION , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318508	42	DABEE	2000	120	2	CIL-1-13-00-CAL	0	0x00008F3400000000	2000-05-16 00:00:00	HARI KRISHNA AGRAWAL	12	0	Social	CIL-1-13-00-CAL	0	0	0	N	HARI KRISHNA AGRAWAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318509	56	CHANDO LIOKHON	2001	120	2	CIL-1-13-01-CAL	0	0x0000908E00000000	2001-04-27 00:00:00	PREM MARDI	12	0	0	CIL/1/13/01	0	0	0	N	PREM MARDI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318510	42	ICHHYAMOYEE MAA	2002	120	2	CIL-1-13-02-KOL	0	0x000091FF00000000	2002-05-01 00:00:00	BALAI KUMAR BHATTACHERJEE.	12	0	0	CIL/1/13/02	0	0	0	N	BALAI KUMAR BHATTACHERJEE.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318511	42	SHAREARI	2003	120	2	CIL-1-13-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	MD. NIZAM UDDIN GAZI	12	0	0	CIL-1-13-03-KOL	0	0	0	N	MD. NIZAM UDDIN GAZI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318512	42	SHARBARI	2003	120	2	CIL-1-13-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	MD. NIZAM UDDIN GAZI.	12	0	0	CIL-1-13-03-KOL.	0	0	0	N	MD. NIZAM UDDIN GAZI.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318513	42	PREMI	2004	120	2	CIL-1-13-04-KOL	0	0x0000950D00000000	2004-06-21 00:00:00	M/S SURINDER FILMS.	12	0	0	CIL-1-13-04-KOL	0	0	0	N	M/S SURINDER FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318514	42	JOURNEY WITH JYOTI BASU (JYOTI BASUR SONGE)	2005	120	2	CIL-1-13-05-KOL	0	0x0000964100000000	2005-04-25 00:00:00	MR. AMOL GHOSH.	12	0	0	CIL/1/13/05	0	0	0	N	MR. AMOL GHOSH.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318516	42	BHALOBASAR DIBBI	2007	120	2	CIL-1-13-07-KOL	0	0x0000994700000000	2007-06-08 00:00:00	TIN STAR MOVIES.	12	0	0	CIL-1-13-07-KOL	0	0	0	N	TIN STAR MOVIES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318517	42	CHHUTI	2008	120	2	CIL-1-13-08-KOL	0	0x00009A9700000000	2008-05-09 00:00:00	MANOJ SEN	12	0	0	CIL-1-13-08-KOL	0	0	0	N	MANOJ SEN	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318518	42	CROSS CONNECTION	2009	120	2	CIL-1-13-09-KOL	0	0x00009BF500000000	2009-04-24 00:00:00	ACROPOLIS ENTERTAINMENT PVT.LTD	12	0	0	CIL/1/13/09-KOL	0	0	0	N	ACROPOLIS ENTERTAINMENT PVT.LTD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318519	42	SIMANTO PERIYE	2010	120	2	CIL-1-13-10-KOL	0	0x00009D6000000000	2010-04-22 00:00:00	ANKITA ART	12	0	0	CIL/1/13/10	0	0	0	N	ANKITA ART	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318520	42	GARUDE FULER GANDHO	2013	120	2	CIL-1-13-13-KOL	0	0x0000A1F600000000	2013-07-09 00:00:00	M/S SRI SRICE MARSAL AGHA	12	0	0	CIL-1-13-13-KOL	0	0	0	N	M/S SRI SRICE MARSAL AGHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318521	42	MRIGAYA	2014	120	2	CIL-1-13-14-KOL	0	0x0000A38D00000000	2014-08-20 00:00:00	MR. SUDIPTA MONDAL	12	0	0	CIL-1-13-14-KOL	0	0	0	N	MR. SUDIPTA MONDAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318522	59	COOLANNA	1999	120	8	CIL-1-13-1999-HYD	0	0x00008E4700000000	1999-09-22 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	CIL-1-13-1999-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318523	45	' PUNJABI HOUSE '	2002	120	4	CIL-1-13-2002-BAN 	0	0x000091CD00000000	2002-03-12 00:00:00	M/S. KAVERI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/13/2002	0	0	0	N	M/S. KAVERI PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318524	58	' CHANDRAMJKHI'	2005	120	3	CIL-1-13-2005-CHEN	0	0x0000962D00000000	2005-04-05 00:00:00	M/S. SIVAJI PRODUCTIONS	12	0	0	CIL-1-13-2005-CHEN	0	0	0	N	M/S. SIVAJI PRODUCTIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318525	64	NEHIYA KE DOR	2005	120	6	CIL-1-13-2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	UMESH P. AAVATRAMANI, AVATAR COMBINES , MUMBAI	12	0	Social	CIL-1-13-2005-MUM	0	0	0	N	UMESH P. AAVATRAMANI, AVATAR COMBINES , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318526	59	NINNE PREMINCHA	2006	120	3	CIL-1-13-2006-CHEN	0	0x0000977800000000	2006-03-02 00:00:00	SHRI KATTA SREENIVASA RAO	12	0	0	CIL-1-13-2006-CHEN	0	0	0	N	M/S VIJAYA BAARATI ARTS	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318527	45	' D A A T U '	2007	120	4	CIL-1-13-2007-BAN	0	0x0000990000000000	2007-03-29 00:00:00	M/S. ANEKA CREATIONS, BANGALORE	12	0	0	CIL/1/13/2007	0	0	0	N	M/S. ANEKA CREATIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318528	58	' MOZHI '	2007	120	3	CIL-1-13-2007-CHEN	0	0x000098D300000000	2007-02-12 00:00:00	SHRI PRAKASH RAJ	12	0	0	CIL-1-13-2007-CHEN	0	0	0	N	M/S DUOT MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318529	45	MAHA MAHIMA LADDU MUTHYA	2008	120	4	CIL-1-13-2008-BAN	0	0x00009A6C00000000	2008-03-27 00:00:00	SRI.MATHA CREATIONS,BANGALORE	12	0	Social	CIL/1/13/2008	0	0	0	N	SRI.MATHA CREATIONS,BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318530	58	PAIYAA	2010	120	3	CIL-1-13-2010-CHEN	0	0x00009D3B00000000	2010-03-16 00:00:00	SHRI N. SUBASH CHANDRA BOSE	12	0	0	CIL/1/13/2010-CHEN 	0	0	0	Y	M/S. THIRUPATHI BROTHERS FILM MEDIA (P) LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318531	44	'DILJALE - THE BURNING HEART ''	2011	120	8	CIL-1-13-2011-HYD	0	0x00009ED900000000	2011-05-04 00:00:00	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	13	0	0	CIL-1-13-2011-HYD	0	0	0	Y	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318532	44	DEVA EK RAKSHAK	2012	120	8	CIL-1-13-2012-HYD	0	0x0000A03E00000000	2012-04-25 00:00:00	SHRI PRAKASH AGRAWL, M/S PREETI PRAKASH PRODUCTIONS, MUMBAI	12	0	0	CIL/43/2012-HYD	0	0	0	Y	SHRI PRAKASH AGRAWL, M/S PREETI PRAKASH PRODUCTIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318533	61	ATMOGOPON	2012	120	2	CIL-1-13-2012-KOL	0	0x0000A07700000000	2012-06-21 00:00:00	M/S. SAHAYOG PRODUCTION, KOLKATA	12	0	0	CIL/1/13/2012	0	0	0	N	M/S. SAHAYOG PRODUCTION, KOLKATA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318534	51	KAY KARU NA KASA KARU	2012	120	6	CIL-1-13-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	BALAGIRI / G V FILMS LIMITED , MUBAI.	12	0	0	CIL/47/2012-MUM	0	0	0	N	BALAGIRI / G V FILMS LIMITED , MUBAI.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318535	42	BHOY	1996	120	2	CIL-1-13-96-CAL	0	0x000089D400000000	1996-08-09 00:00:00	CHIRANJEET CHAKRABARTI	12	0	0	CIL-1-13-96-CAL	0	0	0	N	CHIRANJEET CHAKRABARTI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318536	44	'AHVAL'	1996	120	6	CIL-1-13-96-MUM	0	0x0000894400000000	1996-03-18 00:00:00	MAJUBAN SIPAY, CHITRAVARNAN,MUMBAI	12	0	0	CIL/30/1996-MUM	0	0	0	N	MAJUBAN SIPAY, CHITRAVARNAN,MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318537	42	BOKUL PRIYA	1997	120	2	CIL-1-13-97-CAL	0	0x00008B0100000000	1997-06-06 00:00:00	SRI SUKUMAR BHADRA.	12	0	0	CIL-1-13-97-CAL	0	0	0	N	SRI SUKUMAR BHADRA.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318538	42	SAGAR BANNYA	1998	120	2	CIL-1-13-98-CAL	0	0x00008C6900000000	1998-06-01 00:00:00	MR. MADHU BHANDARI.	12	0	0	CIL-1-13-98-CAL	0	0	0	N	MR. MADHU BHANDARI.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318539	42	NEOTI	1999	120	2	CIL-1-13-99-CAL	0	0x00008DA100000000	1999-04-09 00:00:00	TAPAN SAHA	12	0	0	CIL/1/13/99	0	0	0	N	TAPAN SAHA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318540	58	THODAKKAM	2007	120	3	CIL-1-130-2007-CHEN	0	0x00009A0900000000	2007-12-19 00:00:00	SHRI K.S. VIJAYENDRAN	12	0	0	CIL/1/130/2007	0	0	0	Y	M/S VIJAYENDRA PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318541	43	'KUSADG '	2011	120	6	CIL-1-130-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	DIVYAJYOTI PRODUCTIONS, VADODARS	12	0	Social	CIL/329/2011-MUM	0	0	0	N	DIVYAJYOTI PRODUCTIONS, VADODARS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318542	58	KANNA	2007	120	3	CIL-1-131-2007-CHEN	0	0x00009A0900000000	2007-12-19 00:00:00	M/S KOSMIC FILM ENTERTAINMENT CO. PVT. LTD.	12	0	0	CIL-1-131-2007-CHEN	0	0	0	Y	M/S KOSMIC FILM ENTERTAINMENT CO. PVT. LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318543	51	'' DUBGHANG ''	2011	120	6	CIL-1-131-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	SAI SHANKAR FILMS, PUNE	12	0	0	CIL/1/131/2011	0	0	0	N	SAI SHANKAR FILMS, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318544	43	NOT READABLE	2011	120	6	CIL-1-132-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	MRS. AKSHATA ATUL DESHMUKH,M/S AAA FILMS,MUMBAI	12	0	Social	CIL/309/2011-MUM	0	0	0	N	MRS. AKSHATA ATUL DESHMUKH,M/S AAA FILMS,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318545	51	NOT READABLE	2011	120	6	CIL-1-133-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	MR. N.L. PESWANI, M/S ANOOPAM ARTS INTERNATIONAL, MUMBAI	12	0	0	CIL/1/133/2011	0	0	0	N	MR. N.L. PESWANI, M/S ANOOPAM ARTS INTERNATIONAL, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318546	44	SURYA BHAI M.B.B.S	2015	120	3	CIL-1-134-2007-CHEN	0	0x0000A43200000000	2015-02-01 00:00:00	SHRI D. RATHA KUMAR	13	0	0	CIL-1-134-2007-CHEN	0	0	0	N	M/S KUMAR BROTHERS CINEMA	61	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318547	43	KANTADI SHANTADI	2007	120	6	CIL-1-134-2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	VANDANA I. DAVE, VANDANA FILMS PROD., AHMADABAD	12	0	Social	CIL/341/07	0	0	0	N	VANDANA FILMS PRODUCTIONS, AHMADABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318548	43	CHORHI MARE PASAND CHE	2011	120	6	CIL-1-134-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S TUSHAR S. FILMS, MUMBAI	12	0	Social	CIL/262/2011-MUM	0	0	0	N	M/S TUSHAR S. FILMS, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318549	58	'KANCHIVARAM''	2007	120	3	CIL-1-135-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	M/S PERCAPT PICTURESE COMPANY LTD.& M/S  FOUR FRAMES PICTURES	12	0	0	CIL/1/135/2007-CHEN	0	0	0	N	M/S PERCAPT PICTURESE COMPANY LTD.& M/S  FOUR FRAMES PICTURES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318550	45	JOTHE JOTHEYALI	2006	120	4	CIL-1-136-2006-BAN	0	0x0000983D00000000	2006-09-15 00:00:00	M/S. THOGUDEEPA PRODUCTIONS, MYSORE	12	0	0	CIL/1/36/2006	0	0	0	N	M/S. THOGUDEEPA PRODUCTIONS, MYSORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318551	63	JAI SHREE RAJARAHJI BHAGWAN	2011	120	6	CIL-1-136-2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	MR.PRAVIN KHANDELWAL,M/S JAI SHREE GANESH FILM ENTERTAINMENT,PUNE	12	0	0	CIL/1/135/2011	0	0	0	N	MR.PRAVIN KHANDELWAL,M/S JAI SHREE GANESH FILM ENTERTAINMENT,PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318552	58	ONBATHU ROOBAI NOTTU	2007	120	3	CIL-1-137-2007-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI A.S. GANESAN	12	0	0	CIL-1-137-2007-CHEN	0	0	0	N	M/S. INDIAN CINEMA FACTORY PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318553	44	TELL ME O KKHUDA	2011	120	6	CIL-1-138-2011-MUM	0	0x00009F7F00000000	2011-10-17 00:00:00	K.N.CREATIONS,MUBAI	12	0	0	CIL-334-2011-MUM	0	0	0	N	K.N.CREATIONS,MUBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318554	51	SANSARCHI MAYA	2011	120	6	CIL-1-139-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	21 NEW SAVERA FILMS, MUMBAI	12	0	Social	CIL/266/2011-MUM	0	0	0	N	21 NEW SAVERA FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318555	42	MADHUR MILAN	2000	120	2	CIL-1-14-00-CAL	0	0x00008F3700000000	2000-05-19 00:00:00	S. SAJJAD	12	0	0	CIL/1/14/00	0	0	0	N	S. SAJJAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318556	42	CHHELBELA	2001	120	2	CIL-1-14-01-CAL	0	0x0000908E00000000	2001-04-27 00:00:00	UTSARGA	12	0	0	CIL/1/14/01	0	0	0	N	SUKANTA ROY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318557	42	CHHELEBELA	2001	120	2	CIL-1-14-01-CAL	0	0x0000908E00000000	2001-04-27 00:00:00	UTSARGA	12	0	0	CIL-1-14-01-CAL.filepart	0	0	0	N	SUKANTA ROY.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318558	42	GANDHARBI	2002	120	2	CIL-1-14-02-KOL	0	0x0000920C00000000	2002-05-14 00:00:00	SHRIPRAKASH CHOUDHARY	12	0	0	CIL/1/14/02	0	0	0	N	SHRIPRAKASH CHOUDHARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318559	42	AMAAR BODHUA	2003	120	2	CIL-1-14-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	DIPANKAR CINE ARTS	12	0	0	CIL/1/14/03	0	0	0	N	DIPANKAR PAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318560	42	MON JAKE CHAI	2004	120	2	CIL-1-14-04-KOL	0	0x0000950E00000000	2004-06-22 00:00:00	MONALISA FILMS.	12	0	0	CIL/1/14/04	0	0	0	Y	MONALISA FILMS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318561	42	DITIYO BASANTA	2005	120	2	CIL-1-14-05-KOL	0	0x0000964400000000	2005-04-28 00:00:00	KESTO MONDAL.	12	0	0	CIL-1-14-05-KOL	0	0	0	N	KESTO MONDAL.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318562	42	BHOOMIPUTRA	2006	120	2	CIL-1-14-06-KOL	0	0x000097D900000000	2006-06-07 00:00:00	AMIT KUMAR MODI.	12	0	0	CIL/1/14/06	0	0	0	Y	AMIT KUMAR MODI.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318563	42	BARADIR BRAHMACHARI BABA LOKENATH	2007	120	2	CIL-1-14-07-KOL	0	0x0000994700000000	2007-06-08 00:00:00	LOKENATH KUTHIR	12	0	0	CIL/1/14/07	0	0	0	N	LOKENATH KUTHIR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318564	42	PHERA	2008	120	2	CIL-1-14-08-KOL	0	0x00009A9B00000000	2008-05-13 00:00:00	MUKESH ARORA	12	0	0	CIL/1/14/08-KOL	0	0	0	N	MUKESH ARORA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318565	42	BADLA	2009	120	2	CIL-1-14-09-KOL	0	0x00009BFF00000000	2009-05-04 00:00:00	RJ INTERNATIONAL (A UNIT OF  LOGISTIC PVT. LTD.)	12	0	0	CIL-1-14-09-KOL	0	0	0	N	RJ INTERNATIONAL (A UNIT OF  LOGISTIC PVT. LTD.)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318566	42	MAHASATI SAVITRI	2010	120	2	CIL-1-14-10-KOL	0	0x00009D6D00000000	2010-05-05 00:00:00	MS SAROJ DEVI DAGA	12	0	0	CIL/1/14/10	0	0	0	N	MS SAROJ DEVI DAGA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318567	42	AAR AKTI KAHAANI	2013	120	2	CIL-1-14-13-KOL	0	0x0000A1F700000000	2013-07-10 00:00:00	M/S. PINKY FILMS, 2012	12	0	0	CIL-1-14-13-KOL	0	0	0	N	M/S. PINKY FILMS, 2012	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318568	58	SUGUMAANA ANUBHAVAM	2000	120	4	CIL-1-14-2000-BAN 	0	0x00008ED500000000	2000-02-11 00:00:00	M/S A.S. FILMS, BANGALORE	12	0	0	CIL-1-14-2000-BAN.PDF	0	0	0	N	M/S A.S. FILMS, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318569	58	FETHTMX EOLLAI THASTATIE`	2004	120	3	CIL-1-14-2004-CHEN	0	0x000094AF00000000	2004-03-19 00:00:00	SHRI R. AYYAPPAN	12	0	0	CIL/1/14/2004	0	0	0	N	M/S. YOGESH MOVIE MOKERS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318570	44	'APARICHIT'	2006	120	3	CIL-1-14-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	SHRI V. RSVICHANDANDRON	13	0	0	CIL-1-14-2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318571	59	BADI	2007	120	4	CIL-1-14-2007-BAN	0	0x0000990100000000	2007-03-30 00:00:00	M/S. BAGYALAKSHMI MOVIES, MANGALORE	12	0	0	CIL/1/14/2007	0	0	0	N	M/S. BAGYALAKSHMI MOVIES, MANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318572	49	THAMBURATTI	2008	120	4	CIL-1-14-2008-BAN 	0	0x00009A6C00000000	2008-03-27 00:00:00	M/S. GAYATHRI FILMS. INTERNATIONAL, KOCHIN (KERALA)	13	0	0	CIL-1-14-2008-BAN.PDF	0	0	0	N	M/S. GAYATHRI FILMS. INTERNATIONAL, KOCHIN (KERALA)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318573	58	KADHAL OSAI	2009	120	3	CIL-1-14-2009-CHEN	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI K.P. INDIRA GANESAN	12	0	0	CIL/1/14/2009	0	0	0	Y	M/S NAVANA SRI CREATIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318574	59	' SUPER COMBOY'	2010	120	3	CIL-1-14-2010-CHEN	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.	12	0	0	CIL-1-14-2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318575	45	JOLLY BOY	2011	120	4	CIL-1-14-2011-BAN	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S. K. MANJU FILMS, BANGALORE	12	0	0	CIL/1/14/2011	0	0	0	N	M/S. K. MANJU FILMS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318576	58	MUDHALVAR MAHATMA	2011	120	3	CIL-1-14-2011-CHEN	0	0x00009E8600000000	2011-02-10 00:00:00	SHRI.A.BALAKRISHANAN	12	0	Social	CIL/1/14/2011	0	0	0	Y	M/S.RAMANA COMMUNICATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318577	44	MERA KANOON	2011	120	8	CIL-1-14-2011-HYD	0	0x00009EA200000000	2011-03-10 00:00:00	SHRI CHANDRA B. VARKA	13	0	0	CIL-1-14-2011-HYD	0	0	0	Y	SHRI CHANDRA B. VARKA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318609	42	MUSOLMANIR GALPO	2010	120	2	CIL-1-15-10-KOL	0	0x00009D7900000000	2010-05-17 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	CIL-1-15-10-KOL	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318578	49	SRI RAMARAJA	2012	120	8	CIL-1-14-2012-HYD	0	0x0000A04700000000	2012-05-04 00:00:00	SHRI YALAMANCHILI SAIBABAU, M/S. SRI SAIBABA MOVIES,HYDERABAD	12	0	0	CIL/46/2012-HYD	0	0	0	N	SHRI YALAMANCHILI SAIBABAU, M/S. SRI SAIBABA MOVIES,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318579	42	DARLING	2012	120	2	CIL-1-14-2012-KOL	0	0x0000A07C00000000	2012-06-26 00:00:00	MR. AJESH GUGNANI, KOLKATA	12	0	0	CIL/48/2012-KOL	0	0	0	N	MR. AJESH GUGNANI, KOLKATA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318580	44	JHANSI KI RANI LAXMIBAI	2012	120	6	CIL-1-14-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	R N FILMS, MUMBAI	12	0	0	CIL-1-14-2012	0	0	0	Y	R N FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318581	42	DUS NUMBER BARI	1997	120	2	CIL-1-14-97-CAL	0	0x00008B0500000000	1997-06-10 00:00:00	SHRI LADDU GOPAL  BAJORIA	12	0	0	CIL-1-14-97-CAL	0	0	0	N	M/S SANDIP FILMS PVT. LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318582	42	SUNDARI	1998	120	2	CIL-1-14-98-CAL	0	0x00008C6D00000000	1998-06-05 00:00:00	ASHIM SARKAR	12	0	0	CIL/1/14/98	0	0	0	N	ASHIM SARKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318583	42	GARIBER RAJA ROBIN HOOD	1999	120	2	CIL-1-14-99-CAL	0	0x00008DA500000000	1999-04-13 00:00:00	SHREE VENKATESH FILMS.INDIA AND S. D. PRODUCTION, BANGLADESH	12	0	0	CIL/1/14/99	0	0	0	N	SHREE VENKATESH FILMS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318584	43	VAHAL KA VASAHNA	2011	120	6	CIL-1-140-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	SMT. NEETA BHATT, M/S DMV FILMS PRODUCTIONS, AHMADABAD	12	0	0	CIL/1/140/2011	0	0	0	N	SMT. NEETA BHATT, M/S DMV FILMS PRODUCTIONS, AHMADABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318585	51	WHAT IN IDIA MAY	2011	120	6	CIL-1-141-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	MADHAVANAND BHAT, SHRI ANMOL PRODUCTION, NEW MUMBAI	12	0	0	CIL/1/141/2011	0	0	0	N	MADHAVANAND BHAT, SHRI ANMOL PRODUCTION, NEW MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318586	43	NOT READABLE	2011	120	6	CIL-1-142-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	SHILPA MOVIES MUMBAI	12	0	Social	CIL-1-142-2011-MUM	0	0	0	N	SHILPA MOVIES MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318587	51	SADE MADE 3	2007	120	6	CIL-1-143-2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	ANUBHUTI ARTS MUMBAI	12	0	Social	CIL/366/2007-MUM	0	0	0	N	ANUBHUTI ARTS MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318588	58	RA - 1	2011	120	6	CIL-1-143-2011-MUM	0	0x00009F8400000000	2011-10-22 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	13	0	0	CIL/374/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318589	59	G-1	2011	120	6	CIL-1-144-2011-MUM	0	0x00009F8400000000	2011-10-22 00:00:00	RED CHILLICO ENTERTAINMENT PVT. LTD., MUMBAI	13	0	0	CIL/375/2011-MUM	0	0	0	N	RED CHILLICO ENTERTAINMENT PVT. LTD., MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318590	44	TENSION DURE	2011	120	6	CIL-1-145-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	EIST COMMUNICATIONS LTD. MUMBAI	12	0	Social	CIL/18/2011-MUM	0	0	0	N	EIST COMMUNICATIONS LTD. MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318591	51	PAULWAT	2011	120	6	CIL-1-146-2011-MUM	0	0x00009F8500000000	2011-10-23 00:00:00	SMT. MUKTA BHIDE MY DREAM PRODUCTIONS. PUNE	12	0	0	CIL/1/146/2011	0	0	0	N	MY DREAM PRODUCTIONS. PUNE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318592	55	MUDRARAKSHAS	2005	120	6	CIL-1-147-2005-MUM (3)	0	0x0000972C00000000	2005-12-16 00:00:00	VYAS BALABODH SHODH SANSTHAN (UMESH SAHSTRI), JAIPUR	12	0	Historical	CIL/362/05	0	0	0	N	VYAS BALABODH SHODH SANSTHAN (UMESH SAHSTRI), JAIPUR	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318593	51	ARE BABA PURE	2010	120	6	CIL-1-147-2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	CHEATAN MALUSARE YASHWANT MOSITION PICTURS, THANE	12	0	Comedy	CIL/363/2010	0	0	0	N	CHEATAN MALUSARE YASHWANT MOSITION PICTURS, THANE	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318594	51	KAGALI	2011	120	6	CIL-1-147-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	NILAKSHI INGAWLE MANISHA FILMS NEW MUMBAI	12	0	0	CIL/1/147/2011	0	0	0	N	NILAKSHI INGAWLE MANISHA FILMS NEW MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318595	51	SLI	2007	120	6	CIL-1-148-2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	SHRI CHINTAMANI VISION, MUMBAI	12	0	0	CIL/368/2007	0	0	0	N	SHRI CHINTAMANI VISION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318596	44	NOT READABLE	2011	120	6	CIL-1-148-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAIR	12	0	0	CIL-1-148-2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAIR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318597	44	NOT READABLE	2011	120	6	CIL-1-148-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	CIL/179/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318598	44	MILE NA MILE HUM	2011	120	6	CIL-1-149-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	MAVERICK PROUDCTION, MUMBAI	12	0	0	CIL-1-149-2011-MUM	0	0	0	N	MAVERICK PROUDCTION, MUMBAI	76	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318599	42	SATBHAI	2000	120	2	CIL-1-15-00-CAL	0	0x00008F4100000000	2000-05-29 00:00:00	SUBRATA SAHA ROY	12	0	0	CIL/1/15/00	0	0	0	N	SUBRATA SAHA ROY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318600	42	ANTARGHAAT	2001	120	2	CIL-1-15-01-CAL	0	0x000090A200000000	2001-05-17 00:00:00	ARYA BHATTACHERJEE.	12	0	0	CIL-1-15-01-CAL	0	0	0	N	ARINDAM MUKHERJEE.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318601	42	RAJA SAHEB	2002	120	2	CIL-1-15-02-KOL	0	0x0000921500000000	2002-05-23 00:00:00	MR. SUSHOBHAN SINHA.	12	0	0	CIL-1-15-02-KOL	0	0	0	N	MR. SUSHOBHAN SINHA.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318602	44	KAYA POOCHHE MAYA SE	2003	120	2	CIL-1-15-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	ARVIND SINHA.	12	0	0	CIL-1-15-03-KOL	0	0	0	N	ARVIND SINHA.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318603	44	RAINCOAT	2004	120	2	CIL-1-15-04-KOL	0	0x0000951700000000	2004-07-01 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL/1/15/04	0	0	0	N	SHREE VENKATESH FILMS.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318604	42	DADAR AADESH	2005	120	2	CIL-1-15-05-KOL	0	0x0000964900000000	2005-05-03 00:00:00	PAN PRODUCTIONS.	12	0	0	CIL-1-15-05-KOL	0	0	0	N	PAN PRODUCTIONS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318605	42	SARTHOPAR	2006	120	2	CIL-1-15-06-KOL	0	0x000097ED00000000	2006-06-27 00:00:00	JUPITOR FILMS (KOLKATA)	12	0	0	CIL-1-15-06-KOL	0	0	0	N	JUPITOR FILMS (KOLKATA)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318606	42	MAHAGURU	2007	120	2	CIL-1-15-07-KOL	0	0x0000994C00000000	2007-06-13 00:00:00	KUMAR K. BHATTACHARYA,NIMAT PANJA,PIYA SENGUPT & ANUP SENGUPTA	12	0	0	CIL/1/15/07-KOL	0	0	0	N	NIMAL PANJA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318607	42	SEDIN DUJONE	2008	120	2	CIL-1-15-08-KOL	0	0x00009AA600000000	2008-05-24 00:00:00	TOWER SOLAR SYSTEMS PVT. LTD.	12	0	0	CIL-1-15-08-KOL	0	0	0	N	TOWER SOLAR SYSTEMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318608	42	JAMAL FAJA	2009	120	2	CIL-1-15-09-KOL	0	0x00009C0900000000	2009-05-14 00:00:00	ESKAY MOVIES	12	0	Social	CIL-1-15-09-KOL	0	0	0	N	ESKAY MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318610	42	EK FOTA BHAALOBASHA	2013	120	2	CIL-1-15-13-KOL	0	0x0000A20000000000	2013-07-19 00:00:00	M/S PRATYUSH PRODUCTIONS	12	0	0	CIL-1-15-13-KOL	0	0	0	N	M/S PRATYUSH PRODUCTIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318611	45	NANNA PREETHIYA HUDGI	2001	120	4	CIL-1-15-2001-BAN 	0	0x0000906200000000	2001-03-14 00:00:00	M/S  EAST WEST CREATIONS INDIA PVT LTD, BANGLORE	12	0	0	CIL/1/15/2001	0	0	0	N	M/S  EAST WEST CREATIONS INDIA PVT LTD, BANGLORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318612	45	CHELUVE ONDU HELTHINI	2002	120	4	CIL-1-15-2002-BAN 	0	0x000091D500000000	2002-03-20 00:00:00	M/S USHAKIRAN MOVIES, BANGALORE	12	0	0	CIL/1/15/2002	0	0	0	N	M/S USHAKIRAN MOVIES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318613	44	MUMBAI XPRESS	2005	120	3	CIL-1-15-2005-CHEN	0	0x0000962F00000000	2005-04-07 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIL-1-15-2005-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318614	59	' EE'	2007	120	3	CIL-1-15-2007-CHEN	0	0x000098D400000000	2007-02-13 00:00:00	SHRI B. CHOUDARY	13	0	0	CIL-1-15-2007-CHEN	0	0	0	N	M/S MEGA SUPER GOOD FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318615	59	' PELLI SANDADI'	2008	120	3	CIL-1-15-2008-CHEN	0	0x00009A4000000000	2008-02-12 00:00:00	SHRI J. PHENINDRA J. PHRNINDRA KUMAR	12	0	0	CIL-1-15-2008-CHEN	0	0	0	N	M/S  FUUIRE FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318616	59	NEEKU NAKKU PREMANTA	2009	120	3	CIL-1-15-2009-CHEN	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI M. KANNAN	13	0	0	CIL/1/15/2009-CHEN 	0	0	0	Y	M/S VISHNU PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318617	0	BYARI	2011	120	4	CIL-1-15-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S THANNEER FILMS BANGLORE	12	0	0	CIL/01/15/2011	0	0	0	N	M/S THANNEER FILMS BANGLORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318618	59	' DONGALA MJTHA '	2011	120	8	CIL-1-15-2011-HYD	0	0x00009EA800000000	2011-03-16 00:00:00	SHRI KIRANKUMAR KONERU (M/S. SHROYA  PRODUCTION)	12	0	0	CIL/1/15/2011-HYD	0	0	0	Y	SHRI KIRANKUMAR KONERU (M/S. SHROYA  PRODUCTION)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318619	45	ONDU KSHNADALLI	2012	120	4	CIL-1-15-2012-BAN	0	0x0000A07700000000	2012-06-21 00:00:00	SRI JAI JAGDISH OF M/S. J.J. PRODUCTIONS,BANGALORE	12	0	Social	CIL/1/15/2012	0	0	0	N	SRI JAI JAGDISH OF M/S. J.J. PRODUCTIONS,BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318620	59	NINNU CHOOSTHE LOVE VASTHUNDHI	2012	120	3	CIL-1-15-2012-CHEN	0	0x0000A01200000000	2012-03-12 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	13	0	0	CIL-1-15-2012-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318621	42	AMAAR BODY GUARD	2012	120	2	CIL-1-15-2012-KOL	0	0x0000A09300000000	2012-07-19 00:00:00	MR. SIVENDRA KUMAR, KOLKATA.	12	0	0	CIL/1/15/2012	0	0	0	N	MR. SIVENDRA KUMAR, KOLKATA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318622	51	GOLMAL PREMACHA	2012	120	6	CIL-1-15-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	SHRI VARAD VINAYAK NIRMIT, MUMBAI	12	0	0	CIL/1/15/2012	0	0	0	N	SHRI VARAD VINAYAK NIRMIT, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318623	42	TARINI TARAMA	1996	120	2	CIL-1-15-96-CAL	0	0x000089E800000000	1996-08-29 00:00:00	SRI GOPAL CHANDRA GHOSH	12	0	0	CIL/1/15/96	0	0	0	N	SRI GOPAL CHANDRA GHOSH	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318624	44	''YAAR MERI ZINDAGHI''	1996	120	6	CIL-1-15-96-MUM	0	0x0000894B00000000	1996-03-25 00:00:00	ASHOK GUPTA , NEW WEB FILM, MUMBAI	12	0	0	CIL-1-15-96-MUM	0	0	0	Y	SONU ARTS INTERNATIONAL , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318625	42	BOUTHAN	1997	120	2	CIL-1-15-97-CAL	0	0x00008B0F00000000	1997-06-20 00:00:00	S.M. PRODUCTION 1996	12	0	0	CIL/1/15/1997	0	0	0	Y	S.M. PRODUCTION 1996	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318626	42	AAJKER SANTAN	1997	120	6	CIL-1-15-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILMALAYA PRIVATE LIMITED,MUMBAI	12	0	Social	CIL/31/97-MUM	0	0	0	Y	FILMALAYA PRIVATE LIMITED,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318627	42	BANGLAR BODHU	1998	120	2	CIL-1-15-98-CAL	0	0x00008C7300000000	1998-06-11 00:00:00	SREE BAIDYANATH FILMS	12	0	0	CIL/1/15/98-CAL	0	0	0	N	SREE BAIDYANATH FILMS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318628	54	SUSHE MOTI	1998	120	6	CIL-1-15-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	PUREWAL FILMS, PUNJAB	12	0	Social	CIL/28/98	0	0	0	N	PUREWAL FILMS, PUNJAB	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318629	42	SESH ASHRAY	1999	120	2	CIL-1-15-99-CAL	0	0x00008DA500000000	1999-04-13 00:00:00	TUSHAR KANTI JANA.	12	0	0	CIL/1/15/99	0	0	0	N	TUSHAR KANTI JANA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318630	43	DALDA DIDHA NE PREET BANDHANI	2011	120	6	CIL-1-150-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	AMARAM M. DABHI, SAJAN FILMS INTERNATIONAL, KHEDA	12	0	Social	CIL/363/2011-MUM	0	0	0	N	AMARAM M. DABHI, SAJAN FILMS INTERNATIONAL, KHEDA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318631	51	''CHHABU PALAALI SAASARLA''	2011	120	6	CIL-1-151-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	DILIP RAJ CHITRA, RAIGAD (MAHARASHTRA)	12	0	0	CIL/1/151/2011	0	0	0	Y	DILIP RAJ CHITRA, RAIGAD (MAHARASHTRA)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318632	58	RA-1	2011	120	6	CIL-1-152-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	RED CHILLIS ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/1/152/2011	0	0	0	N	RED CHILLIS ENTERTAINMENT PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318633	51	TUZYA MAZYA SANSARALA AANI KAY HAV	2007	120	6	CIL-1-153-2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	NILESH FILM MUM	12	0	0	CIL/38007	0	0	0	N	NILESH FILM MUM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318634	51	GAMMAT EKA RATRICHI	2009	120	6	CIL-1-153-2009-MUM	0	0x00009CC500000000	2009-11-18 00:00:00	S.B. JAJU, JAJU BROTHERS PRODUCTION, AURANGABAD	12	0	0	CIL/1/153/2009	0	0	0	N	S.B. JAJU, JAJU BROTHERS PRODUCTION, AURANGABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318635	44	PARTHIESHWAR KO MAHIMA	2011	120	6	CIL-1-153-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	OM PRODUCTION , DURG CHAATISGARD	12	0	Social	CIL/324/2011-MUM	0	0	0	Y	OM PRODUCTION , DURG CHAATISGARD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318636	44	DEKH INDIAN CIRCUS	2011	120	6	CIL-1-154-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	SUNDIEL PICTURES, MUMBAI	12	0	0	CIL/1/154/2011	0	0	0	N	SUNDIEL PICTURES, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318637	64	HAMAR GORIYA	2006	120	6	CIL-1-156-2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	INDREAYANI MOTION FILMS , LAKHNAU (U.P)	12	0	Social	CIL/229/06	0	0	0	N	INDREAYANI MOTION FILMS , LAKHNAU (U.P)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318638	43	TARI MARI JODI CHE RADHESHYAM KEE	2010	120	6	CIL-1-156-2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S. SHREE SHARDA ARTS, SURAT	12	0	0	CIL/1/156/2010	0	0	0	N	M/S. SHREE SHARDA ARTS, SURAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318639	51	NOT READABLE	2009	120	6	CIL-1-157-2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	NOT READABLE	12	0	0	CIL/399/09	0	0	0	N	NOT READABLE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318640	51	SHAPAT	2011	120	6	CIL-1-157-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	C. SUPRIYA DOEFODE, M/S SUBANGI PRODCTION, BARAMATI , MAHARASTRA	12	0	0	CIL/1/157/11	0	0	0	N	C. SUPRIYA DOEFODE, M/S SUBANGI PRODCTION, BARAMATI , MAHARASTRA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318641	51	SAT BARA KASA BADALALA	2011	120	6	CIL-1-158-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	S. P. MOTION PICTURE, RAYGAD	12	0	0	CIL/1/158/2011	0	0	0	N	S. P. MOTION PICTURE, RAYGAD	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318642	51	MI AHILYA HONAR GA	2011	120	6	CIL-1-159-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	SHRI RAMESH LAXMAN YEDAGE, M/S RUTURAJ FILMS PRODUCTION (SOLAPUR)	12	0	Social	CIL/386/11MUM	0	0	0	N	SHRI RAMESH LAXMAN YEDAGE, M/S RUTURAJ FILMS PRODUCTION (SOLAPUR)	64	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318643	42	BHALOBASAR CHOAN	2000	120	2	CIL-1-16-00-CAL	0	0x00008F4300000000	2000-05-31 00:00:00	BIJAY KALYANI	12	0	0	CIL-1-16-00-CAL	0	0	0	N	BIJAY KALYANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318644	42	BANGSHADHAR	2001	120	2	CIL-1-16-01-CAL	0	0x000090A700000000	2001-05-22 00:00:00	VOICE & VISION ENTERPRISES, INDIA & AMBES FILMS LIMITED, BANGLADESH	12	0	0	CIL-1-16-01-CAL	0	0	0	N	VOICE & VISION ENTERPRISES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318645	42	SATHI	2002	120	2	CIL-1-16-02-KOL	0	0x0000922700000000	2002-06-10 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL-1-16-02-KOL	0	0	0	N	SHREE VENKATESH FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318646	42	ANDHA PREM	2003	120	2	CIL-1-16-03-KOL	0	0x0000939600000000	2003-06-12 00:00:00	M/S SHIV FILMS	12	0	0	CIL/1/16/03	0	0	0	N	MR. JAKIR HOSSAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318647	42	RAM LAINAN	2004	120	2	CIL-1-16-04-KOL	0	0x0000951E00000000	2004-07-08 00:00:00	NARAYAN CO. GHOSH, JAGADISH PANDEY, NIKHIL RANJAN PADI & MS. JHUNA MAJUMDAR.	12	0	0	CIL-1-16-04-KOL	0	0	0	Y	NARAYAN CO. GHOSH, JAGADISH PANDEY, NIKHIL RANJAN PADI & MS. JHUNA MAJUMDAR.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318648	42	MAYER RAJA	2005	120	2	CIL-1-16-05-KOL	0	0x0000964F00000000	2005-05-09 00:00:00	RAJ AD MASS PVT. LTD.	12	0	0	CIL/1/16/05	0	0	0	N	KRISHNAN KR. MANGLA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318649	42	PRIYOTAMA	2006	120	2	CIL-1-16-06-KOL	0	0x0000981700000000	2006-08-08 00:00:00	NARESH KUMAR JAIN.	12	0	0	CIL/1/16/06	0	0	0	N	NARESH KUMAR JAIN.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318650	42	BONDHOO	2007	120	2	CIL-1-16-07-KOL	0	0x0000995300000000	2007-06-20 00:00:00	SMT. KUSUM DHANUKA.	12	0	0	CIL-1-16-07-KOL	0	0	0	N	SMT. KUSUM DHANUKA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318651	42	BAZZIMAAT	2008	120	2	CIL-1-16-08-KOL	0	0x00009AAC00000000	2008-05-30 00:00:00	PRINCE ENTERTAINMENT (P4)	12	0	0	CIL-1-16-08-KOL	0	0	0	N	PRINCE ENTERTAINMENT (P4)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318652	42	SAAT PAAKE BANDHA	2009	120	2	CIL-1-16-09-KOL	0	0x00009C1400000000	2009-05-25 00:00:00	SHREE VENKATESH FILMS PVT.LTD	12	0	0	CIL/1/16/2006-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318653	42	MON CHAY TOMAY	2010	120	2	CIL-1-16-10-KOL	0	0x00009D9C00000000	2010-06-21 00:00:00	SAMRA SARKAR & RAM CHANDRA SHAW	12	0	0	CIL-1-16-10-KOL	0	0	0	N	SAMRA SARKAR & RAM CHANDRA SHAW	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318654	45	ELLARA MANE DOSENU	2001	120	4	CIL-1-16-2001-BAN 	0	0x0000906200000000	2001-03-14 00:00:00	M/S S.D.M. FILMS, BAGALORE	12	0	0	CIL-1-16-2001-BAN.PDF	0	0	0	N	M/S S.D.M. FILMS, BAGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318655	45	NAANU MANE	2002	120	4	CIL-1-16-2002-BAN 	0	0x000091D700000000	2002-03-22 00:00:00	SRI VENKATARAMANA PRODUCTIONS, BANGLORE	12	0	0	CIL-1-16-2002-BAN	0	0	0	N	SRI VENKATARAMANA PRODUCTIONS, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318656	58	MUMBAI EXPRESS	2005	120	3	CIL-1-16-2005-CHEN	0	0x0000963000000000	2005-04-08 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIL/1/16/05	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318657	49	ALAPATI JEWELLWRY	2006	120	4	CIL-1-16-2006-BAN (2) 	0	0x0000982500000000	2006-08-22 00:00:00	BANGLORE	12	0	0	CIL/1/16/2006	0	0	0	N	M/S THOUGHTS N ACTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318658	59	PREMINCHI CHOODU	2006	120	3	CIL-1-16-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	M/S. G.V. FILMS LIMITED	13	0	0	CIL/1/16/2006-CHEN 	0	0	0	N	M/S. G.V. FILMS LIMITED	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318659	51	MAHERCHI VAT	2008	120	6	CIL-1-16-2007-MUM	0	0x00009A5700000000	2008-03-06 00:00:00	RASHTRYA FILMS, MUMBAI	12	0	Social	CIL/54/07	0	0	0	N	RASHTRYA FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318660	45	BANADA NERALU	2008	120	4	CIL-1-16-2008-BAN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S BHAVAMADHYAMA, BANGALORE	12	0	0	CIL/1/16/2008	0	0	0	N	M/S BHAVAMADHYAMA, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318661	59	' JAI SAMBASIVA '	2009	120	3	CIL-1-16-2009-CHEN	0	0x00009BD700000000	2009-03-25 00:00:00	M/S SAI BALAJI FILMS	12	0	0	CIL/1/16/2009	0	0	0	Y	M/S SAI BALAJI FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318662	58	PESUVATHU KILIYA	2010	120	3	CIL-1-16-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	SHRI G.R.MURUGAN	12	0	0	CIL-1-16-2010-CHEN	0	0	0	N	M/S G.R.MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318663	45	PREMA CHANDRAMA	2011	120	4	CIL-1-16-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	SRI. JENUKALLU CHITRALAYA, BANGALORE	12	0	0	CIL/01/16/2011	0	0	0	N	SRI. JENUKALLU CHITRALAYA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318664	58	' AARHANIN KAAVAL'	2011	120	3	CIL-1-16-2011-CHEN	0	0x00009E8600000000	2011-02-10 00:00:00	M/S ROGHAN FILMS	12	0	Social	CIL-1-16-2011-CHEN	0	0	0	N	M/S ROGHAN FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318665	59	MANCHIVADU	2011	120	8	CIL-1-16-2011-HYD	0	0x00009EAA00000000	2011-03-18 00:00:00	1) S/SHRI R.B. CHOWDHARY 2) N.V. PRASAD 3) PARAS JAIN.	12	0	0	CIL-1-16-2011-HYD	0	0	0	Y	SHRI PARAS JAIN (M/S. MEGGA SUPER GOOD FILMS PVT. LTD.)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318666	58	SHRIDAR	2012	120	8	CIL-1-16-2012-HYD	0	0x0000A04E00000000	2012-05-11 00:00:00	Y. SATISH, SATISH FILMS CORPORATIONS, HYDERABAD	13	0	0	CIL/50/2012-HYD	0	0	0	Y	Y. SATISH, SATISH FILMS CORPORATIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318667	42	PALATAK	2012	120	2	CIL-1-16-2012-KOL	0	0x0000A09300000000	2012-07-19 00:00:00	MR R.C. SINGHAL, KOLKATA	12	0	0	CIL/1/16/2012	0	0	0	Y	MR R.C. SINGHAL, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318668	43	MAA UMIYAJI PADHARYA MARE ANGANE	2012	120	6	CIL-1-16-2012-MUM	0	0x0000A00500000000	2012-02-28 00:00:00	JAI UMIYA KRUPA FILM''S, KUTCH	12	0	0	CIL/53/2012-MUM	0	0	0	N	JAI UMIYA KRUPA FILM''S, KUTCH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318669	42	BHALOBASAR GOLPO	2013	120	2	CIL-1-16-2013-KOL	0	0x0000A26900000000	2013-11-01 00:00:00	M/S SUNANDITA FILMS	12	0	0	CIL-1-16-2013-KOL	0	0	0	N	M/S SUNANDITA FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318670	42	YODDHA	1997	120	2	CIL-1-16-97-CAL	0	0x00008B3800000000	1997-07-31 00:00:00	ASHOKE DHANUKA & SAMBHU DHANUKA	12	0	0	CIL/1/16/97	0	0	0	N	ASHOKE DHANUKA & SAMBHU DHANUKA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318671	64	SAPNA KE ANGNA MEIN (PUNHA SANSHODHIT)	1998	120	6	CIL-1-16-98-MUM	0	0x00008C2000000000	1998-03-20 00:00:00	ME. BALAM PRODUCTIONS, MUMBAI	12	0	Social	BF5487	0	0	0	Y	ME. BALAM PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318672	42	SWAMIR GHAR	1999	120	2	CIL-1-16-99-CAL	0	0x00008DB400000000	1999-04-28 00:00:00	M/S L.G. FILMS	12	0	0	CIL/1/16/99	0	0	0	N	M/S L.G. FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318673	43	PRITAM AUTADO PANETAR	2009	120	6	CIL-1-160-2009-MUM	0	0x00009CD200000000	2009-12-01 00:00:00	ASHOK GAMI, GAMI FILMS, SURAT	12	0	0	CIL/1/160/2009	0	0	0	N	ASHOK GAMI, GAMI FILMS, SURAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318674	51	SHIVSHAKTI BHAU MAZA NAGRAJA	2011	120	6	CIL-1-160-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	SONA CHITRAMANDIR, MUMBAI	12	0	0	CIL/1/160/2011	0	0	0	N	SONA CHITRAMANDIR, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318675	51	SHARYAT	2011	120	6	CIL-1-162-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	M/S ASWAMEDH PRODUCTION, DARSHANA NILESH	12	0	0	CIL/1/162/2011	0	0	0	N	M/S ASWAMEDH PRODUCTION, DARSHANA NILESH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318676	43	SADHO MALYA PUNARJANAM NA	2011	120	6	CIL-1-163-2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	MR. RISHIRAJ M/S. RAJ RUSHI FILMS MUMBAI	12	0	0	CIL/1/163/11	0	0	0	N	MR. RISHIRAJ M/S. RAJ RUSHI FILMS MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318677	51	DAMBIS	2011	120	6	CIL-1-164-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	SAYAJI SHINDE, SIDHARTH MUSIC PVT. LTD. MUMBAI	12	0	0	CIL/1/164/11	0	0	0	N	SAYAJI SHINDE, SIDHARTH MUSIC PVT. LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318678	43	KACHARA MATHO CAROREPATI	2011	120	6	CIL-1-166-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	MANSINGHJI D. SOTA, MAA FILMS PRODUCTION HOUSE , JAMNAGAR[GUJRAT]	12	0	0	CIL/394/2011-MUM	0	0	0	N	MANSINGHJI D. SOTA, MAA FILMS PRODUCTION HOUSE , JAMNAGAR[GUJRAT]	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318679	51	PARAMBI	2011	120	6	CIL-1-167-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	DEEPAK KOTNIS, HERO FILM COMBINES, MUMBAI	12	0	0	CIL/1/167/2011	0	0	0	Y	DEEPAK KOTNIS, HERO FILM COMBINES, MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318680	51	GAON MAZ TANTAMUKT	2011	120	6	CIL-1-168-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	SHRI BALAJI ENTERPRISES, MUMBAI	12	0	0	CIL/1/168/2011	0	0	0	N	SHRI BALAJI ENTERPRISES, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318681	51	NAU SAWA NAUCHI VRL HOTI	2011	120	6	CIL-1-169-2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	MR. GAJENDRA AHIRE, MS. GAJENDRA AHIRE PRODUCTIONS, MUMBAI	12	0	Social	CIL/291/11	0	0	0	Y	MR. GAJENDRA AHIRE, MS. GAJENDRA AHIRE PRODUCTIONS, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318682	42	PITA SWARGA PITA DHARMA	2000	120	2	CIL-1-17-00-CAL	0	0x00008F4400000000	2000-06-01 00:00:00	SAKTI PATHAK & AMITAVA KARMAKAR	12	0	0	CIL/1/17/00	0	0	0	Y	SAKTI PATHAK & AMITAVA KARMAKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318683	42	NARAK GULZAR	2001	120	2	CIL-1-17-01-CAL	0	0x000090AD00000000	2001-05-28 00:00:00	PUSHPA DEVI, AWADH AGARWAL, SYED ABDUR RAZZAQUE, MIR JAHADUR RAHAMAN & NITISH MUKHERJEE.	12	0	0	CIL-1-17-01-CAL	0	0	0	N	NITISH MUKHERJEE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318684	67	ANADI SANGWARI	2002	120	2	CIL-1-17-02-KOL	0	0x0000922E00000000	2002-06-17 00:00:00	DR. YUGAL KISHORE MISHRA	12	0	0	CIL/1/17/02	0	0	0	N	DR. YUGAL KISHORE MISHRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318685	42	MON	2003	120	2	CIL-1-17-03-KOL	0	0x000093AF00000000	2003-07-07 00:00:00	MONI MADHAV DUTTA, BANI DAS & ABED CHOWDHURY	12	0	0	CIL-1-17-03-KOL	0	0	0	N	TAREQUE OMER.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318686	42	KRITADAS	2004	120	2	CIL-1-17-04-KOL	0	0x0000951F00000000	2004-07-09 00:00:00	TAMALIKA MUKHERJEE	12	0	0	CIL/1/17/04	0	0	0	N	TAMALIKA MUKHERJEE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318687	68	PYAR TO HOY GELAK	2005	120	2	CIL-1-17-05-KOL	0	0x0000965700000000	2005-05-17 00:00:00	DR. YUGAL KISHOR MISHRA	12	0	0	CIL/1/17/05	0	0	0	N	DR. YUGAL KISHOR MISHRA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318691	64	GORI TERA GAON BADA PYARA	2009	120	2	CIL-1-17-09-KOL	0	0x00009C1E00000000	2009-06-04 00:00:00	JAIPAL SAH, DASHRATH PR. SINGH & SANJAY CHAUBEY	12	0	0	CIL/1/17/09	0	0	0	N	JAIPAL SAH.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318692	42	OGO BODHU SUNDORI	2010	120	2	CIL-1-17-10-KOL	0	0x00009D9D00000000	2010-06-22 00:00:00	D'SILVA	12	0	0	CIL/1/17/10	0	0	0	N	SUNANDA MITRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318693	45	ASURA	2001	120	4	CIL-1-17-2001-BAN 	0	0x0000906700000000	2001-03-19 00:00:00	M/S SANDESH ENTERPRISES, BAGLORE	12	0	0	CIL-1-17-2001-BAN.PDF	0	0	0	N	M/S SANDESH ENTERPRISES, BAGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318694	59	CHANDRAMUKHI	2005	120	3	CIL-1-17-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	SHRI G. PRADHASARATHI	13	0	0	CIL-1-17-2005-CHEN	0	0	0	N	M/S. LAKSHMI NARASIMHA ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318695	59	NAALO NENU	2006	120	3	CIL-1-17-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	SHRI VIKRAM SINGH	13	0	0	CIL/1/17/2006-CHEN 	0	0	0	N	M/S. V.S. KALSA PRODUCTIONS PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318696	59	VIJETHA	2007	120	3	CIL-1-17-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	SHRI M. RANGA REDDY	13	0	0	CIL-1-17-2007-CHEN	0	0	0	N	M/S SRI MOHAN MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318697	45	GYBBACHCHIGALU	2008	120	4	CIL-1-17-2008-BAN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. MEDIA HOUSE STUDIOS, BANGALORE	12	0	0	CIL/10/17/2008	0	0	0	N	M/S. MEDIA HOUSE STUDIOS, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318698	58	SILA NERANGALIL	2008	120	3	CIL-1-17-2008-CHEN	0	0x00009A4300000000	2008-02-15 00:00:00	M/S. NEW LIGHT PRODUCTIONS	12	0	0	CIL/1/17/2008	0	0	0	Y	M/S. NEW LIGHT PRODUCTIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318699	58	'TS UMAMIKA'	2009	120	3	CIL-1-17-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	SHRI ALFREDO DE BRAGANZA	12	0	0	CIL/1/17/2009-CHE	0	0	0	Y	SHRI ALFREDO DE BRAGANZA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318700	45	' T H A R A N G I N I '	2010	120	4	CIL-1-17-2010-BAN 	0	0x00009D5F00000000	2010-04-21 00:00:00	SRI.PARAMESWARI ARTS, BANGLORE	12	0	0	CIL-1-17-2010-BAN.PDF	0	0	0	N	SRI.PARAMESWARI ARTS, BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318701	59	'SAVARAM'	2010	120	3	CIL-1-17-2010-CHEN	0	0x00009D4300000000	2010-03-24 00:00:00	SHRI M. RAAGHUNATH	12	0	0	CIL/1/17/2010-CHE	0	0	0	N	M/S SIMBAPURI TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318702	45	'ONDURALLI'	2011	120	4	CIL-1-17-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	SAI RAKSHA ENTERTAINMENT PVT LTD,BANGALORE	12	0	0	CIL/1/17/2011	0	0	0	N	SAI RAKSHA ENTERTAINMENT PVT LTD,BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318703	58	UGAM	2011	120	3	CIL-1-17-2011-CHEN	0	0x00009E8700000000	2011-02-11 00:00:00	SHRI G. RAVIKUMAR & SMT P. POONGODI	12	0	0	CIL-1-17-2011-CHEN	0	0	0	Y	M/S ACE ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318704	59	'RAMADANDU'	2017	120	8	CIL-1-17-2011-HYD	0	0x0000A73F00000000	2017-03-23 00:00:00	SMT B. RADHIKA RANI (M/S. NAVA CHITRALAYA CREATION)	12	0	0	CIL/1/17/2011-HYD	0	0	0	Y	SMT B. RADHIKA RANI (M/S. NAVA CHITRALAYA CREATION)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318705	45	NARASAJJANA NURSERY	2012	120	4	CIL-1-17-2012-BAN 	0	0x0000A09F00000000	2012-07-31 00:00:00	MRS. V.L. PRIYADARSHINI OF M/S. BUGLE ROCK MOTION PICTURES, BANGALORE	12	0	0	CIL/61/2012-BAN	0	0	0	N	MRS. V.L. PRIYADARSHINI OF M/S. BUGLE ROCK MOTION PICTURES, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318706	45	NARASAJJANA NURSERY	2012	120	4	CIL-1-17-2012-BAN 	0	0x0000A09F00000000	2012-07-31 00:00:00	MRS. V.L. PRITADARSHINI OF M/S. BUGLE ROCK MOTION PICTURES, BANGALORE	12	0	0	CIL-1-17-2012-BAN	0	0	0	N	MRS. V.L. PRITADARSHINI OF M/S. BUGLE ROCK MOTION PICTURES, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318707	58	GAANTHAM	2012	120	3	CIL-1-17-2012-CHEN	0	0x0000A01900000000	2012-03-19 00:00:00	M/S NEW MOON STUDIO	12	0	0	CIL-1-17-2012-CHEN	0	0	0	N	M/S NEW MOON STUDIO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318708	59	OKA COLLEGE STORY	2012	120	8	CIL-1-17-2012-HYD	0	0x0000A05300000000	2012-05-16 00:00:00	T. RAJA RAM REDDY, RRR MOVIES, HYDERABAD	12	0	0	CIL/52/2012-HYD	0	0	0	Y	T. RAJA RAM REDDY, RRR MOVIES, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318709	42	DEKHA NA DEKHAY	2012	120	2	CIL-1-17-2012-KOL	0	0x0000A0BD00000000	2012-08-30 00:00:00	MS. NIBEDITA DASGUPTA, KOLKATA	12	0	0	CIL/1/17/2012	0	0	0	N	MS. NIBEDITA DASGUPTA, KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318710	54	RAHE CHARDI KALA PUNJAB DI	2012	120	6	CIL-1-17-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	HK MOVIES , MUMBAI	12	0	0	CIL-1-17-2012-MUM	0	0	0	Y	HK MOVIES , MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318711	42	BIJALI BALAR MUKTI	2013	120	2	CIL-1-17-2013-KOL	0	0x0000A2A400000000	2013-12-30 00:00:00	I CORE FILM L ENTERTAINMENT PVT.LTD	12	0	0	CIL-1-17-2013-KOL	0	0	0	N	I CORE FILM L ENTERTAINMENT PVT.LTD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318712	42	DAMU	1996	120	2	CIL-1-17-96-CAL	0	0x000089E900000000	1996-08-30 00:00:00	(1) RAJA SEN, (2) AHOK BOSE & (3) TAPAS SHOSH	12	0	0	CIL-1-17-96-CAL	0	0	0	N	RAJA SEN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318713	42	DAMU	1996	120	2	CIL-1-17-96-CAL	0	0x000089E900000000	1996-08-30 00:00:00	(1) RAJA SEN (2) ASHOK BOSE (3) TAPAS GHOSH	12	0	0	CIL-1-17-96-CAL.filepart	0	0	0	N	RAJA SEN.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318714	42	ARNNA BANHI	1997	120	2	CIL-1-17-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	CO- OPERATIVE FILMS .	12	0	0	CIL/1/17/97	0	0	0	N	CO- OPERATIVE FILMS .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318715	41	MRITTUHEEN JIWAN	1998	120	2	CIL-1-17-98-CAL	0	0x00008C7800000000	1998-06-16 00:00:00	MANORANJAN SUR.	12	0	0	CIL/1/17/1998	0	0	0	N	MANORANJAN SUR.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318716	42	CHENA ACHENA	1999	120	2	CIL-1-17-99-CAL	0	0x00008DD900000000	1999-06-04 00:00:00	SUKUMAR BHADRA	12	0	0	CIL/1/17/99	0	0	0	Y	SUKUMAR BHADRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318717	51	KARUYA UDYACHI BAAT	2010	120	6	CIL-1-170-2010-MUM	0	0x00009E2800000000	2010-11-08 00:00:00	ARCHANA YASHWANT NEVAREKAR,M/S.KAIZAN PICTURES,MUMBAI	12	0	Social	CIL/1/17010	0	0	0	N	ARCHANA YASHWANT NEVAREKAR,M/S.KAIZAN PICTURES,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318718	59	' M I R A P A K A A Y '	2011	122	8	CIL-1-170-2011-HYD	0	0x00009E6300000000	2011-01-06 00:00:00	DO	12	0	0	CIL/1/170/2011-HYD	0	0	0	N	SHRI. P. RAMESH KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318719	51	DUSRYA JAGATALI	2011	120	6	CIL-1-170-2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	SATISH RANDIVE PASAYDAN CHITRA, MUMBAI	12	0	0	CIL/1/170/2011	0	0	0	N	SATISH RANDIVE PASAYDAN CHITRA, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318720	51	JHAKAAS	2011	120	6	CIL-1-171-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	M/S 20-20 ENTERTAINMENT, MUMBAI	12	0	0	CIL/1/171/2011	0	0	0	N	M/S 20-20 ENTERTAINMENT, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318813	42	I LOVE YOU	2007	120	2	CIL-1-2-07-KOL	0	0x000098B700000000	2007-01-15 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL/1/2/07	0	0	0	N	SHREE VENKATESH FILMS.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318721	51	LADACHI CHINGI	2011	120	6	CIL-1-172-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	L.G.PRODUCTION, SHRI SADANADN (PAPPU)LAIL, MUMBAI	12	0	0	CIL/1/172/2011	0	0	0	N	L.G.PRODUCTION, SHRI SADANADN (PAPPU)LAIL, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318722	51	JAGAR	2011	120	6	CIL-1-173-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	SHRI.VIKAS MHETRE,M/S VARAD FILMS,SANGLI	12	0	0	CIL/1/173/2011	0	0	0	N	SHRI.VIKAS MHETRE,M/S VARAD FILMS,SANGLI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318723	44	KATNO UPANISHAO	2011	120	6	CIL-1-174-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	R/S ASHISH AVIKUNTAK PRODUCTION, KOLKATA	12	0	0	CIL/1/174/2011	0	0	0	N	R/S ASHISH AVIKUNTAK PRODUCTION, KOLKATA	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318724	51	NUKTI	2011	120	6	CIL-1-175-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	PLACLD FILMS NAVI MUMBAI	12	0	0	CIL/1/175/2011	0	0	0	N	PLACLD FILMS NAVI MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318725	51	31 DECEMBER RAKTA VIRA KRANTI	2011	120	6	CIL-1-176-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	SHEP ENTERTAINMENT, BHANDARA	12	0	0	CIL/1/176/2011	0	0	0	N	SHEP ENTERTAINMENT, BHANDARA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318726	51	SHODHOO KUTEE	2011	120	6	CIL-1-177-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	M/S SHARAD CHITRA , PUNE	12	0	Social	CIL/434/2011-MUM	0	0	0	N	M/S SHARAD CHITRA , PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318727	51	HAYEECHA PADHAR	2011	120	6	CIL-1-178-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	MUKESH CO. , LOLNI ENTERTAINMENT , MUMBAI	12	0	0	CIL/432/2011-MUM	0	0	0	Y	MUKESH CO. , LOLNI ENTERTAINMENT , MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318728	51	YAMACHYA GAWALA JAUYA	2011	120	6	CIL-1-179-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	GIYANUSH WAKUDKAR, GARGI MOVIES, NAGPUR	12	0	0	CIL/1/179/2011	0	0	0	N	GIYANUSH WAKUDKAR, GARGI MOVIES, NAGPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318729	42	RINMUKTI	2000	120	2	CIL-1-18-00-CAL	0	0x00008EAC00000000	2000-01-01 00:00:00	RANJANA BOSE.	12	0	0	CIL/1/18/00	0	0	0	N	RANJANA BOSE.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318730	42	SUD ASAL	2001	120	2	CIL-1-18-01-CAL	0	0x000090B600000000	2001-06-06 00:00:00	NARAYAN GHOSE & TAPASH CHAKRABORTY.	12	0	0	CIL-1-18-01-CAL	0	0	0	N	NARAYAN GHOSE & TAPASH CHAKRABORTY.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318731	64	BALMA ANADI	2002	120	2	CIL-1-18-02-KOL	0	0x0000922E00000000	2002-06-17 00:00:00	DR. YUGAL KISHORE MISHRA	12	0	0	CIL-1-18-02-KOL	0	0	0	N	DR. YUGAL KISHORE MISHRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318732	64	BALMA ANANDI	2002	120	2	CIL-1-18-02-KOL	0	0x0000922E00000000	2002-06-17 00:00:00	DR. YUGAL KISHORE MISHRA .	12	0	0	CIL/1/18/02-KOL	0	0	0	N	DR. YUGAL KISHORE MISHRA .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318733	42	MEJDIDI	2003	120	2	CIL-1-18-03-KOL	0	0x000093B000000000	2003-07-08 00:00:00	SAMRAT BANERJEE	12	0	0	CIL/1/18/03-KOL	0	0	0	N	SAMRAT BANERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318734	42	SINDURER BANDHAN	2004	120	2	CIL-1-18-04-KOL	0	0x0000953300000000	2004-07-29 00:00:00	M. S. BHATIA & DALIYA DAS	12	0	0	CIL/1/18/04	0	0	0	N	M. S. BHATIA & DALIYA DAS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318735	42	CRIMINAL	2005	120	2	CIL-1-18-05-KOL	0	0x0000964B00000000	2005-05-05 00:00:00	DEVENDRA KOCHAR.	12	0	0	CIL/1/18/05-KOL	0	0	0	N	DEVENDRA KOCHAR.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318736	127	BRAGYA CHAKRA	2006	120	2	CIL-1-18-06-KOL	0	0x0000982800000000	2006-08-25 00:00:00	SMT. SAIMILS HISHRA	12	0	0	CIL-1-18-06-KOL	0	0	0	Y	SMT. SAIMILS HISHRA	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318737	42	ALOY PHERA	2007	120	2	CIL-1-18-07-KOL	0	0x0000995B00000000	2007-06-28 00:00:00	SHILA KALYANI	12	0	0	CIL/1/18/07	0	0	0	N	SHILA KALYANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318738	42	LOVE STORY	2008	120	2	CIL-1-18-08-KOL	0	0x00009AB100000000	2008-06-04 00:00:00	PAWAN KUMAR KANODIA	12	0	0	CIL-1-18-08-KOL	0	0	0	Y	PAWAN KUMAR KANODIA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318739	42	BRAKE FAIL	2009	120	2	CIL-1-18-09-KOL	0	0x00009C3B00000000	2009-07-03 00:00:00	MOXIE MEDIA PVT. LTD.	12	0	0	CIL/1/18/09	0	0	0	N	MOXIE MEDIA PVT. LTD.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318740	42	LABORATORY	2010	120	2	CIL-1-18-10-KOL	0	0x00009DC100000000	2010-07-28 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	CIL-1-18-10-KOL	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318741	45	MAHATMA	2000	120	4	CIL-1-18-2000-BAN 	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S KUMAR MOVIES , BANGALORER	12	0	0	CIL-1-18-2000-BAN.PDF	0	0	0	N	M/S KUMAR MOVIES , BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318742	59	' MUMBAI EXPRESS '	2005	120	3	CIL-1-18-2005-CHEN	0	0x0000963400000000	2005-04-12 00:00:00	SHRI HARI GOPALA KRISHNA MURTHY	13	0	0	CIL-1-18-2005-CHEN	0	0	0	N	M/S. RAJA RAAJESHWARI COMBINES	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318743	43	RANG BHAR RASIYA	2005	120	6	CIL-1-18-2005-MUM	0	0x000095FA00000000	2005-02-13 00:00:00	RAMTUJI THAKOR FILMS, THAMBTEJ, AHMEDABAD	12	0	NOT READAB	CIL/39/05	0	0	0	N	RAMTUJI THAKOR FILMS, THAMBTEJ, AHMEDABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318744	58	MURUGAA	2007	120	3	CIL-1-18-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	SHRI M.P. RAMALINGAM	12	0	0	CIL-1-18-2007-CHEN	0	0	0	N	M/S A COOKTAIL DREAM FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318745	44	NOT READABLE	2007	120	6	CIL-1-18-2007-MUM	0	0x000098F200000000	2007-03-15 00:00:00	NOT READABLE	12	0	0	CIL/69/07	0	0	0	N	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318746	58	' MARIYADHAI'	2009	120	3	CIL-1-18-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI T. SIVA	12	0	0	CIL-1-18-2009-CHEN	0	0	0	N	M/S AMMA CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318747	45	AITHALAKKADI	2010	120	4	CIL-1-18-2010-BAN 	0	0x00009D6000000000	2010-04-22 00:00:00	M/S. CHITRA KUTEERA, BANGALORE	12	0	0	CIL-1-18-2010-BAN	0	0	0	N	M/S. CHITRA KUTEERA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318748	58	'INDIRA SENA'	2010	120	3	CIL-1-18-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	SHRI S. DURRIYA	12	0	0	CIL/1/18/2010-CHE	0	0	0	Y	M/S BABA CINE COMBINES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318749	45	MAHASHAKTHI MATHEYARU	2011	120	4	CIL-1-18-2011-BAN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S. VISHIST ENTERTAINERS, BANGALORE	12	0	0	CIL/1/18/2011	0	0	0	N	M/S. VISHIST ENTERTAINERS, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318750	58	SEEDNI	2011	120	3	CIL-1-18-2011-CHEN	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S. MYTH PRODUCTIONS	12	0	0	CIL-1-18-2011-CHEN	0	0	0	N	M/S. MYTH PRODUCTIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318751	59	'GANGAPUTHRULU'	2010	120	8	CIL-1-18-2011-HYD	0	0x00009D4300000000	2010-03-24 00:00:00	SHRI K. BASI REDDY (M/S. DIGIQUEST (INDIA) LIMITED )	12	0	0	CIL/1/18/2011-HYD	0	0	0	Y	SHRI K. BASI REDDY (M/S. DIGIQUEST (INDIA) LIMITED )	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318814	42	ZOR	2008	120	2	CIL-1-2-08-KOL	0	0x00009A2500000000	2008-01-16 00:00:00	SMT. MUKUL SARKAR.	12	0	0	CIL-1-2-08-KOL	0	0	0	N	SMT. MUKUL SARKAR.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318752	45	OLAVINA OOLE	2012	120	4	CIL-1-18-2012-BAN 	0	0x0000A0AD00000000	2012-08-14 00:00:00	MRS. MAMATHA VENKATESH OF M/S. TESHEE CINEMAS, BANGALORE	12	0	0	CIL-1-18-2012-BAN	0	0	0	N	MRS. MAMATHA VENKATESH OF M/S. TESHEE CINEMAS, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318753	58	VETKATHAI KETTAAL ENNA THARUVAI	2012	120	3	CIL-1-18-2012-CHEN	0	0x0000A01A00000000	2012-03-20 00:00:00	SHRI V. RAMACHANDRAN	12	0	0	CIL/1/10/2012-CHEN	0	0	0	Y	M/S SILVER JUBLEE FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318754	59	MEM VAYASUKU VACCHAM	2012	120	8	CIL-1-18-2012-HYD	0	0x0000A07400000000	2012-06-18 00:00:00	B. VENUGOPAL, LUCKY MEDIA, HYDERABAD	12	0	0	CIL/58/2012-HYD	0	0	0	Y	B. VENUGOPAL, LUCKY MEDIA, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318755	42	U AR MY LOVE	2012	120	2	CIL-1-18-2012-KOL	0	0x0000A0DA00000000	2012-09-28 00:00:00	MR SUBHANKAR SUR,KOLKATA	12	0	0	CIL/80/2012-KOL	0	0	0	N	MR SUBHANKAR SUR,KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318756	43	VALAM ZULE MARA HAIYANA HINDOLE	2012	120	6	CIL-1-18-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	LADLA ENTERTAINMENT INTERNATIONAL,RAJKOT	12	0	0	CIL/1/18/2012-MUM	0	0	0	N	LADLA ENTERTAINMENT INTERNATIONAL,RAJKOT	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318757	42	BANGAL GHAT FATAFATI	2013	120	2	CIL-1-18-2013-KOL	0	0x0000A2A400000000	2013-12-30 00:00:00	MR. CHANDAR CHAKRAVARTHY	12	0	0	CIL-1-18-2013-KOL	0	0	0	N	MR. CHANDAR CHAKRAVARTHY	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318758	42	PUJA	1996	120	2	CIL-1-18-96-CAL	0	0x000089EA00000000	1996-08-31 00:00:00	ANJAN CHOUDHAURY	12	0	0	CIL/1/18/96	0	0	0	N	ANJAN CHOUDHAURY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318759	42	JANAI BABU	1996	120	6	CIL-1-18-96-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	SHONG MUKERNI  FILMALAYA PVT. LTD. MUMBAI	12	0	0	CIL-1-18-96-MUM	0	0	0	Y	FILMALAYA PVT. LTD. , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318760	51	BAHINI BAHINI	1997	120	6	CIL-1-18-97-MUM	0	0x00008AE200000000	1997-05-06 00:00:00	ASHTSIDDHIVINAYAK CHITRA, KOLHAPOOR	12	0	0	CIL-1-18-97-MUM	0	0	0	Y	ASHTSIDDHIVINAYAK CHITRA, KOLHAPOOR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318761	42	RAJA RANI BADSHAH	1998	120	2	CIL-1-18-98-CAL	0	0x00008C7B00000000	1998-06-19 00:00:00	LAXMI CHITRAM (CAL) INDIA AND FRIENDS FILM, BANGLADESH	12	0	0	CIL/1/18/98	0	0	0	N	LAXMI CHITRAM (CAL)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318762	44	MAHIMA KAALI NAKI	1999	120	2	CIL-1-18-99-CAL	0	0x00008DDC00000000	1999-06-07 00:00:00	SAROJ DEVI DAGA	12	0	0	CIL/1/18/99-CAL	0	0	0	N	SAROJ DEVI DAGA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318858	45	KAREDARU KELADE	2010	120	4	CIL-1-20-2010-BAN 	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S. AMOOLYA CHITRA, BANGALORE	12	0	0	CIL/1/20/2010	0	0	0	N	M/S. AMOOLYA CHITRA, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318763	51	YA GOL GOL DHABYATLA	2011	120	6	CIL-1-180-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	MUKESH GUPTA, RIDDHI ENTERTAINMENT, MUMBAI	12	0	0	CIL/442/11-MUM	0	0	0	N	MUKESH GUPTA, RIDDHI ENTERTAINMENT, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318764	51	KUNI MULGI DETA KA MULGI	2011	120	6	CIL-1-181-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	MAA MAHALAXMI ENTERTAINMENT, MUMBAI	12	0	0	CIL/1/181/2011	0	0	0	N	MAA MAHALAXMI ENTERTAINMENT, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318765	54	CHAK JAVANA	2009	120	6	CIL-1-182-2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S RELIANCE BIG PICTURES, MUMBAI	12	0	0	CIL/1/182/2009	0	0	0	N	M/S RELIANCE BIG PICTURES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318766	51	JAMEEN	2011	120	6	CIL-1-182-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	SHRI VIJAY PALKAR, BHARTI ARTS PVT. LTD., MUMBAI	12	0	0	CIL/1/182/2011	0	0	0	Y	SHRI VIJAY PALKAR, BHARTI ARTS PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318767	44	BABUL	2006	120	6	CIL-1-183-2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	V. R. FILMS, MUMBAI	12	0	0	CIL/1/183/2006	0	0	0	N	V. R. FILMS, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318768	51	NAVRA AVLI BAIKO LOVELY	2009	120	6	CIL-1-183-2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI SANJIV NAIK , ME. SARAV PRODUCTIONS, MUMBAI	12	0	Social	CIL/442/09	0	0	0	N	SHRI SANJIV NAIK , ME. SARAV PRODUCTIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318769	44	KALKI BAATHIN	2011	120	6	CIL-1-183-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	BALESAHEB BHAPLKAR, SAI PRASAD MEDIA PVT. LTD., PUNE	12	0	0	CIL/1/183/2011	0	0	0	N	BALESAHEB BHAPLKAR, SAI PRASAD MEDIA PVT. LTD., PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318770	51	KASHALA UDYACHI BAAT	2011	120	6	CIL-1-184-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	BALASAHEB BHAPKAR, SAI PRASAD MEDIA PVT. LTD., PUNE	12	0	0	CIL/1/184/2011	0	0	0	N	BALASAHEB BHAPKAR, SAI PRASAD MEDIA PVT. LTD., PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318771	51	JANA GANA MANA	2011	120	6	CIL-1-185-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	GOLDON DREAES PRODUCTION HOUSE, PUNE	12	0	0	CIL/1/185/2011	0	0	0	N	GOLDON DREAES PRODUCTION HOUSE, PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318772	42	BHALOBASI TOMAKE	2008	120	2	CIL-1-19-00-CAL	0	0x00009AB500000000	2008-06-08 00:00:00	SRISHTI	12	0	0	CIL/1/19/00	0	0	0	N	SRISHTI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318773	42	AAGHAT	2001	120	2	CIL-1-19-01-CAL	0	0x000090D100000000	2001-07-03 00:00:00	PRITAM JALAN	12	0	0	CIL-1-19-01-CAL	0	0	0	N	PRITAM JALAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318774	42	MANUSH AMANUSH	2002	120	2	CIL-1-19-02-KOL	0	0x0000923D00000000	2002-07-02 00:00:00	JAMUNA FILMS	12	0	0	CIL-1-19-02-KOL	0	0	0	N	JAMUNA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318775	42	TEEN EKEK TEEN	2003	120	2	CIL-1-19-03-KOL	0	0x000093D300000000	2003-08-12 00:00:00	ARJUN GOURISARIA	12	0	0	CIL/1/19/03	0	0	0	N	ARJUN GOURISARIA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318776	42	SHUDHU TOMI	2004	120	2	CIL-1-19-04-KOL	0	0x0000953800000000	2004-08-03 00:00:00	SAGAR BHURA & SIDDHARTH BHURA	12	0	0	CIL/1/19/2004	0	0	0	N	SAGAR BHURA & SIDDHARTH BHURA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318777	64	BHAIYA HAMAR	2005	120	2	CIL-1-19-05-KOL	0	0x0000968E00000000	2005-07-11 00:00:00	SHIV KUMAR DAMANI	12	0	0	CIL/1/19/05	0	0	0	Y	RAJ KUMAR DAMANI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318778	53	KOTEA RE GOTEA DUBBED FROM EKAI EKSHO	2006	120	2	CIL-1-19-06-KOL	0	0x0000983600000000	2006-09-08 00:00:00	PREDEEP KUMAR SAHOO	12	0	0	CIL/1/19/2006	0	0	0	N	PREDEEP KUMAR SAHOO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318779	42	NARIR SAMMAN	2007	120	2	CIL-1-19-07-KOL	0	0x0000996F00000000	2007-07-18 00:00:00	MRITYUNJOY ROY.	12	0	0	CIL/1/19/07-KOL	0	0	0	N	MRITYUNJOY ROY.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318780	42	LOVE	2008	120	2	CIL-1-19-08-KOL	0	0x00009ACC00000000	2008-07-01 00:00:00	SHREWE VENKATESH FILMS	12	0	0	CIL-1-19-08-KOL	0	0	0	N	SHREWE VENKATESH FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318781	42	AMAR BHAI AMAR BON	2010	120	2	CIL-1-19-10-KOL	0	0x00009DA600000000	2010-07-01 00:00:00	ARUN SAHA.	12	0	0	CIL-1-19-10	0	0	0	N	ARUN SAHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318782	59	YOUVANADA SANDESHAM	2000	120	4	CIL-1-19-2000-BAN 	0	0x00008EDC00000000	2000-02-18 00:00:00	M/S GANESH MOVIES VREATIONS, THIRUPATHIR	13	0	0	CIL-1-19-2000-BAN.PDF	0	0	0	N	M/S GANESH MOVIES VREATIONS, THIRUPATHI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318783	54	GERAT	2002	120	6	CIL-1-19-2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	PUCHANSING VANNA, CHANNA PRODUCTIONS, KATAKAPURA, PANJAB	12	0	Others	CIL/1/19/2002	0	0	0	N	PUCHANSING VANNA, CHANNA PRODUCTIONS, KATAKAPURA, PANJAB	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318784	45	MAHA SADHVI MALLAMMA	2004	120	4	CIL-1-19-2004-BAN 	0	0x000094F300000000	2004-05-26 00:00:00	M/S.N.S.PRODUCTION,BANGALORE	12	0	Social	CIL/1/19/2004	0	0	0	N	M/S.N.S.PRODUCTION,BANGALORE	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318785	58	AAZHAGANAVAL	2005	120	3	CIL-1-19-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	M/S A. BERNABAS, S. ANNADURAI & R.H. ASHOK	12	0	0	CIL/1/19/05	0	0	0	Y	M/S MOTHER'S GRACE MEDIA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318786	44	DELHI HEIGHTS	2007	120	3	CIL-1-19-2007-CHEN	0	0x000098E400000000	2007-03-01 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	CIL-1-19-2007-CHEN	0	0	0	Y	M/S SIVAJI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318787	59	EVADO OKKADU	2006	120	3	CIL-1-19-2008-CHEN	0	0x0000976C00000000	2006-02-18 00:00:00	M/S LEUKOS FILMS PVT LTD	12	0	0	CIL-1-19-2008-CHEN	0	0	0	N	M/S LEUKOS FILMS PVT LTD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318788	58	'MANJAL VEIYIL'	2009	120	3	CIL-1-19-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	SHRI SYED IBRAHIS , M/S HASSINI CINEMAS	12	0	0	CIL-1-19-2009-CHEN	0	0	0	N	M/S HASSINI CINEMAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318789	45	NOORU JANMAKU	2010	120	4	CIL-1-19-2010-BAN 	0	0x00009D6700000000	2010-04-29 00:00:00	M/S. VIJAY LAD PRODUCTIONS, BANGALORE	12	0	0	CIL/01/19/2010	0	0	0	N	M/S. VIJAY LAD PRODUCTIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318790	45	NOORU JANMAKU	2010	120	4	CIL-1-19-2010-BAN 	0	0x00009D6700000000	2010-04-29 00:00:00	M/S. VINAY LAD PRODUCTIONS, BANGALORE	12	0	0	CIL-1-19-2010-BAN.PDF	0	0	0	N	M/S. VINAY LAD PRODUCTIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318791	58	UNAKAKA EN KADHAL	2010	120	3	CIL-1-19-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	SHRI JAYKUMAR	12	0	0	CIL-1-19-2010-CHEN	0	0	0	Y	M/S JAYKUMAR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318792	45	'BRAMARA'	2011	120	4	CIL-1-19-2011-BAN	0	0x00009EC900000000	2011-04-18 00:00:00	SRI KAVITHALAYA FILMS,BANGALORE	12	0	0	CIL/1/19/2011	0	0	0	N	SRI KAVITHALAYA FILMS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318793	45	'B R A H M A R A'	2011	120	4	CIL-1-19-2011-BAN	0	0x00009EC900000000	2011-04-18 00:00:00	SRI, KAVITHALAYA FILMS, BANGALORE	12	0	0	CIL/1/19/2011	0	0	0	N	SRI, KAVITHALAYA FILMS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318794	59	'CHUKKALANTI ANWAYI CHAKAMAINA ABBAYI'	2011	120	8	CIL-1-19-2011-HYD	0	0x00009EBE00000000	2011-04-07 00:00:00	SHRI RAJKUMAR HARWANI (M/S. SUPREME MOVIES)	12	0	0	CIL/1/19/2011-HYD	0	0	0	Y	SHRI RAJKUMAR HARWANI (M/S. SUPREME MOVIES)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318795	58	3	2012	120	3	CIL-1-19-2012-CHEN	0	0x0000A01C00000000	2012-03-22 00:00:00	M/S R.K. PRODUCTIONS PVT. LTD.	12	0	0	CIL/1/19/2012	0	0	0	N	M/S R.K. PRODUCTIONS PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318796	58	ORU MUTHAM ORU YUDDAM	2012	120	8	CIL-1-19-2012-HYD	0	0x0000A08200000000	2012-07-02 00:00:00	PALLI KESAVA RAO, SRI VENKATESWARA SWAMY FILMS,HYDERABAD	12	0	0	CIL/61/2012-HYD	0	0	0	Y	PALLI KESAVA RAO, SRI VENKATESWARA SWAMY FILMS,HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318797	42	NA HANAYTTE	2012	120	2	CIL-1-19-2012-KOL	0	0x0000A0EF00000000	2012-10-19 00:00:00	MR. SWAPAN PAUL, KOLKATA.	12	0	0	CIL/1/19/2012	0	0	0	N	MR. SWAPA PAUL,KOLKATA.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318798	44	GANDHI TERE DESH ME	2012	120	6	CIL-1-19-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	RUTURAJ ENTERTAINMENT AHMEDABAD	12	0	0	CIL/13/2012-MUM	0	0	0	N	RUTURAJ ENTERTAINMENT AHMEDABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318799	42	JARA RODDURE BHIJE CHILLO	2013	120	2	CIL-1-19-2013-KOL	0	0x0000A22B00000000	2013-08-31 00:00:00	STAR FILM & MEDIA MAKERS & VARGO VISION	12	0	0	CIL-1-19-2013-KOL	0	0	0	N	STAR FILM & MEDIA MAKERS & VARGO VISION	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318800	42	SINTHIR SINDOOR	1996	120	2	CIL-1-19-96-CAL	0	0x000089EA00000000	1996-08-31 00:00:00	RATNA CHATTERJEE	12	0	0	CIL/19/96	0	0	0	N	RATNA CHATTERJEE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318801	52	PRATIGYAA	1996	120	6	CIL-1-19-96-MUM	0	0x0000894E00000000	1996-03-28 00:00:00	TRIPURSUDARI INTERNATIONA CINE ART  (P).LTD.,NEPAL	12	0	0	CIL/30/96-MUM	0	0	0	N	TRIPURSUDARI INTERNATIONA CINE ART  (P).LTD.,NEPAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318802	42	MAYAR BADHAN	1997	120	2	CIL-1-19-97-CAL	0	0x00008B4600000000	1997-08-14 00:00:00	SHREE V ENKATESH FILMS.	12	0	0	CIL/1/19/97	0	0	0	N	SHREE V ENKATESH FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318803	42	SWAMIR ADESH	1998	120	2	CIL-1-19-98-CAL	0	0x00008C8100000000	1998-06-25 00:00:00	BABA TARAKNATH DISTRIBUTORS.	12	0	0	CIL/1/19/98	0	0	0	N	BABA TARAKNATH DISTRIBUTORS.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318804	43	LAKHTAR NI LADI NE VILAYAT NO VAR	1998	120	6	CIL-1-19-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	RAM RISHI PRODUCTION, MUMBAI.	12	0	Social	CIL/1/19/98	0	0	0	Y	RAM RISHI PRODUCTION, MUMBAI.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318805	42	TUMI ALE TAI	2000	120	2	CIL-1-19-99-CAL	0	0x00008F6E00000000	2000-07-13 00:00:00	SHREE VENKATESH FILM.	12	0	0	CIL/1/19/99	0	0	0	N	SHREE VENKATESH FILM.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318806	42	KALANKINI BADHU	2000	120	2	CIL-1-2-00-CAL	0	0x00008EC600000000	2000-01-27 00:00:00	SHYAMAL BASU	12	0	0	CIL/1/2/00	0	0	0	N	SHYAMAL BASU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318807	42	BHALOBASAR RAJPRASADE	2001	120	2	CIL-1-2-01-CAL	0	0x0000902B00000000	2001-01-18 00:00:00	SAN JOY KUMAR ROY .	12	0	0	CIL-1-2-01-CAL	0	0	0	N	SAN JOY KUMAR ROY .	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318808	42	SHYAMALI	2002	120	2	CIL-1-2-02-KOL	0	0x000091B900000000	2002-02-20 00:00:00	SUDHIR AGARWAL .	12	0	0	CIL-1-2-02-KOL	0	0	0	N	SUDHIR AGARWAL .	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318809	42	ABHISHEK	2003	120	2	CIL-1-2-03-KOL	0	0x0000930800000000	2003-01-21 00:00:00	MAYA SANYAL	12	0	0	CIL/1/2/03	0	0	0	N	MAYA SANYAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318810	42	AGNI	2004	120	2	CIL-1-2-04-KOL	0	0x0000948F00000000	2004-02-16 00:00:00	SMT. MUKUL SARKAR	12	0	0	CIL/1/2/04	0	0	0	N	SMT. MUKUL SARKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318811	42	PARINAAM	2005	120	2	CIL-1-2-05-KOL	0	0x000095F100000000	2005-02-04 00:00:00	JAKIR HOSSAIN	12	0	0	CIL-1-2-05-KOL	0	0	0	N	JAKIR HOSSAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318812	42	JE JON THAKE MAJHKHANE	2006	120	2	CIL-1-2-06-KOL	0	0x0000974100000000	2006-01-06 00:00:00	ASUTOSH BHATTACHARJEE	12	0	0	CIL-1-2-06-KOL	0	0	0	N	ASUTOSH BHATTACHARJEE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318815	42	JACPOT	2009	120	2	CIL-1-2-09-KOL	0	0x00009B9700000000	2009-01-20 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIL/1/2/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318816	42	LUKDCHURLL	2010	120	2	CIL-1-2-10-KOL	0	0x00009CFF00000000	2010-01-15 00:00:00	SAMPENDU RAKSHIT	12	0	0	CIL-1-2-10-KOL	0	0	0	N	SAMPENDU RAKSHIT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318817	42	HOTHAT SEDIN	2012	120	2	CIL-1-2-12-KOL	0	0x00009FD600000000	2012-01-12 00:00:00	MR. BASU CHATTERJEE	12	0	0	CIL/1/2/12	0	0	0	N	MR. BASU CHATTERJEE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318818	42	kidnapper	2013	120	2	CIL-1-2-13-KOL	0	0x0000A17A00000000	2013-03-07 00:00:00	MR. ARTKA BASU	12	0	0	CIL-1-2-13-KOL	0	0	0	N	MR. ARTKA BASU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318819	44	'PAAP KO JALAKAR RAAKH KAR DOONGA'	1997	120	8	CIL-1-2-1997-HYD	2.7	0x00008AF100000000	1997-05-21 00:00:00	- DO -	12	0	0	CIL-1-2-1997-HYD	0	0	0	Y	SHRI M. UTTAMCHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318820	59	VAMSODDHARAKUDU	2000	122	8	CIL-1-2-2000-HYD	0	0x00008EB700000000	2000-01-12 00:00:00	DR.M.S.REDDY	12	0	Social	CIL/1/2/2000	0	0	0	Y	DR.M.S.REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318821	59	'NARASIMHA NAIDU'	2001	122	8	CIL-1-2-2001-HYD	0	0x0000902100000000	2001-01-08 00:00:00	SHRI.M. V. MURALI KRSHNA	12	0	0	CIL/1/2/2001	0	0	0	Y	SHRI.M. V. MURALI KRSHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318822	58	ASURA PADAI	2002	120	4	CIL-1-2-2002-BAN 	0	0x0000919000000000	2002-01-10 00:00:00	SRI SAI RAGHAVENDRA ARTS, CHENNAI	12	0	0	CIL/1/02/2002	0	0	0	N	SRI SAI RAGHAVENDRA ARTS, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318823	51	BHAUBEEJ	2003	120	6	CIL-1-2-2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	PRAMOD SHINDE, AMITABH CHITRA, KOLHAPUR	12	0	Social	CIL/257/2002	0	0	0	N	PRAMOD SHINDE, AMITABH CHITRA, KOLHAPUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318824	45	KADAMBA	2004	120	4	CIL-1-2-2004-BAN 	0	0x0000946D00000000	2004-01-13 00:00:00	M/S.UNIVERSAL FILMS,BANGALORE	12	0	Social	CIL/1/02/2004	0	0	0	N	M/S.UNIVERSAL FILMS,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318825	51	NAVRA MAJHA NAVSACHA	2005	120	6	CIL-1-2-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	SACHIN PILGAONKAR KITTU MUMBAI	12	0	0	CIL/1/2/2005	0	0	0	N	SACHIN PILGAONKAR KITTU MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319209	43	NOT READABLE	2008	120	6	CIL-1-29-2008-MUM	0	0x00009A5800000000	2008-03-07 00:00:00	NOT READABLE	12	0	0	CIL/62/08	0	0	0	N	SHETHIYA PRODUCTION GUJRAT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318826	45	NANN HENDATHI KOLE	2006	120	4	CIL-1-2-2006-BAN	0	0x0000974500000000	2006-01-10 00:00:00	M/S. B.R.K.S. MEGA PRODUCTIONS, BANGALORE	12	0	0	CIL/102/2006	0	0	0	N	M/S. B.R.K.S. MEGA PRODUCTIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318827	59	'O MY FRIEND '	2011	120	8	CIL-1-2-2011-HYD	131	0x00009F9600000000	2011-11-09 00:00:00	SHRI V. VENKATA RAMANA REDDY G RAJU M/S. SRI VENKATESWARA CREATIONS	12	0	0	DIL-1-2-2011-HYD	0	0	0	Y	SHRI V. VENKATA RAMANA REDDY G RAJU M/S. SRI VENKATESWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318828	59	YENTI EPPUDU? EKKADA?	2012	120	8	CIL-1-2-2012-HYD	0	0x00009FDE00000000	2012-01-20 00:00:00	DO	12	0	0	CIL/1/2/2012-HYD	0	0	0	N	SHRI G. SREENIVASA REDDY M/S. ARJUN ART PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318829	43	NAVRATRI NU MAHIMA	2012	120	6	CIL-1-2-2012-MUM	0	0x00009FD500000000	2012-01-11 00:00:00	SINHA COMMERCIAL PVT. LTD. MUMBAI	12	0	Social	CIL/423/2011-MUM	0	0	0	N	SINHA COMMERCIAL PVT. LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318830	45	ATHI APAROOPA	2013	120	4	CIL-1-2-2013-BAN 	0	0x0000A15700000000	2013-01-31 00:00:00	SRI RAMESH YADAV M/S. RAMESH YADAV MOVIES,BANGLORE	12	0	0	CIL/1/2013	0	0	0	N	SRI RAMESH YADAV M/S. RAMESH YADAV MOVIES,BANGLORE	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318831	64	KHILADI BHAIYA	2013	120	8	CIL-1-2-2013-HYD	0	0x0000A17200000000	2013-02-27 00:00:00	SHRI ANEESH ARJUN DEV M/S. WIDE ANGLE MEDIA PVT. LTD., MUMBAI	13	0	0	CIL-1-2-2013-HYD	0	0	0	Y	SHRI ANEESH ARJUN DEV M/S. WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318832	59	KAVIRATHNA KAALIDASU	2014	120	3	CIL-1-2-2014-CHEN	0	0x0000A36800000000	2014-07-14 00:00:00	M/S JUPITAR COMMUNICATIONS, MG. PARTNER V. MAGESH , CHENNAI	13	0	0	CIL/3/2014-CHE	0	0	0	N	M/S JUPITAR COMMUNICATIONS, MG. PARTNER V. MAGESH , CHENNAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318833	42	KONO EK ROBIBAR B	2014	120	2	CIL-1-2-2014-KOL	0	0x0000A2C400000000	2014-01-31 00:00:00	MS MALA BIKA GHOSH	12	0	0	CIL-1-2-2014-KOL	0	0	0	N	MS MALA BIKA GHOSH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318834	43	GORI RAGAL THAYO HU TARA PREM MA	2014	120	6	CIL-1-2-2014-MUM	0	0x0000A2BB00000000	2014-01-22 00:00:00	SAKARIYA FILMS, SURAT	12	0	0	CIL/106/2014-MUM	0	0	0	N	SAKARIYA FILMS, SURAT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318835	42	PREM JOY ARE	1996	120	2	CIL-1-2-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	SUJIT SEN.	12	0	0	CIL-1-2-96-CAL	0	0	0	N	SUJIT SEN.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318836	44	'SAUOTELA BHAIE'	1996	120	6	CIL-1-2-96-MUM	0	0x000088FA00000000	1996-01-04 00:00:00	SATISH KHANNA, AANDESHVAR FILMS,MUMBAI	12	0	0	CIL-1-2-96-MUM	0	0	0	Y	SATISH KHANNA, AANDESHVAR FILMS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318837	42	MAHABIR KRISHNA	1997	120	2	CIL-1-2-97-CAL	0	0x00008A8100000000	1997-01-29 00:00:00	SMT. ANJALI NANDI.	12	0	0	CIL/1/2/97	0	0	0	N	SMT. ANJALI NANDI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318838	43	ANGANE VAGE ROODA DHOLL	1997	120	6	CIL-1-2-97-MUM	0	0x00008A6D00000000	1997-01-09 00:00:00	CHHAYA FILMS, MUMBAI	12	0	0	CIL/1/1997-MUM	0	0	0	N	CHHAYA FILMS, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318839	42	SIMUL PARUL	1998	120	2	CIL-1-2-98-CAL	0	0x00008BE600000000	1998-01-21 00:00:00	SWAPAN SAHA	12	0	0	CIL/1/2/98	0	0	0	Y	SWAPAN SAHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318840	42	SAMTAN	1999	120	2	CIL-1-2-99-CAL	0	0x00008DDB00000000	1999-06-06 00:00:00	BBM GROUP OF PRODUCTION.	12	0	0	CIL-1-2-99-CAL	0	0	0	N	BBM GROUP OF PRODUCTION.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318841	42	PARICHAY	2000	120	2	CIL-1-20-00-CAL	0	0x00008F4F00000000	2000-06-12 00:00:00	IRSHAD MAZHARI	12	0	0	CIL/1/20/00	0	0	0	N	IRSHAD MAZHARI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318842	42	JABAD CHAI	2001	120	2	CIL-1-20-01-CAL	0	0x000090DB00000000	2001-07-13 00:00:00	SUBRATA HALDER, SUBRATA SAHA ROY, ASIT BASU & CHANDAN GHOSH	12	0	0	CIL-1-20-01-CAL	0	0	0	N	SUBRATA HALDER.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318843	50	NONGJU AHING	2002	120	2	CIL-1-20-02-KOL	0	0x0000923D00000000	2002-07-02 00:00:00	M. PRAMODINI DEVI	12	0	0	CIL/1/20/02	0	0	0	N	L. SURJAKANTA SHARMA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318844	42	MAYER ANCHAL	2003	120	2	CIL-1-20-03-KOL	0	0x000093DA00000000	2003-08-19 00:00:00	APURBA SAHA & ANUP SENGUPTA	12	0	0	CIL/1/20/03	0	0	0	N	APURBA SAHA & ANUP SENGUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318845	42	SANUDRA SAAKSHI	2004	120	2	CIL-1-20-04-KOL	0	0x0000953B00000000	2004-08-06 00:00:00	SANJAY DUGAR.	12	0	0	CIL-1-20-04-KOL	0	0	0	N	SANJAY DUGAR.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318847	53	HASILA SANSAR BHANGILA KIA	2006	120	2	CIL-1-20-06-KOL	0	0x0000983600000000	2006-09-08 00:00:00	S.K.ARTS	12	0	0	CIL/1/20/2006-KOL	0	0	0	N	SUNIL KUMAR RAUT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318848	42	BALLUGUNGE COURT	2007	120	2	CIL-1-20-07-KOL	0	0x0000997100000000	2007-07-20 00:00:00	GANESH KR. BAGARIA.	12	0	0	CIL-1-20-07-KOL	0	0	0	N	GANESH KR. BAGARIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318849	42	JODI KAGOJE LEKHO HAAN	2009	120	2	CIL-1-20-09-KOL	0	0x00009C5400000000	2009-07-28 00:00:00	SUDIPTA AANDAL.	12	0	0	CIL-1-20-09-KOL	0	0	0	N	SUDIPTA AANDAL.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318850	42	SANTANER KORTOBBO	2010	120	2	CIL-1-20-10-KOL	0	0x00009DAE00000000	2010-07-09 00:00:00	MRITYUNJOY ROY	12	0	0	CIL/1/20/10	0	0	0	N	MRITYUNJOY ROY	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318851	45	RAMAKRISHNA	2004	120	4	CIL-1-20-2004-BAN 	0	0x000094F300000000	2004-05-26 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE	12	0	0	CIL/1/20/2004	0	0	0	N	SREE DHANALAKSHMI CREATIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318852	44	PYAR KYA HOTA HAI	2004	120	3	CIL-1-20-2004-CHEN	0	0x000094FC00000000	2004-06-04 00:00:00	SHRI HRIDAY NARAYAN SINGH	12	0	0	CIL-1-20-2004-CHEN	0	0	0	N	M/S. ABHYUDAY FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318853	0	NOT READABLE	2004	120	3	CIL-1-20-2004-CHEN	0	0x000094FC00000000	2004-06-04 00:00:00	NOT READABLE	12	0	0	CIL-1-20-2004-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318854	58	' VARAPPOGUM SOORIYANE'	2005	120	3	CIL-1-20-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	SHRI C.R. RAJAN	12	0	0	CIL-1-20-2005-CHEN	0	0	0	N	M/S. DIVYA KSHETRA FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318855	59	'JAYAKANTA'	2006	120	3	CIL-1-20-2006-CHEN	0	0x0000978E00000000	2006-03-24 00:00:00	SHRIY. SATISH	12	0	0	CIL/1/20/2006-CHEN	0	0	0	N	M/S SATIS FILM COPORATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318856	58	INIMEY NAAGATHAAN	2007	120	3	CIL-1-20-2007-CHEN	0	0x000098E800000000	2007-03-05 00:00:00	MS. S. SRIDEVI	12	0	0	CIL/1/20/2007	0	0	0	Y	M/S MAYABIMBAN MEDIA (P)	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318857	45	SAMSKARAVANTHA	2008	120	4	CIL-1-20-2008-BAN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. SAARATHI NATH CREATIONS BANGALORE	12	0	0	CIL/1/20/2008	0	0	0	N	M/S. SAARATHI NATH CREATIONS BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318859	58	IMAYAMUN SIGARAMUM RETTACHUZAI	2010	120	3	CIL-1-20-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	SHRI SHANKAR	12	0	0	CIL-1-20-2010-CHEN	0	0	0	N	M/S S PICTURES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318860	45	ARUNDATHI	2011	120	4	CIL-1-20-2011-BAN	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S. CELLULOID FILMS, BANGALORE	12	0	0	CIL/01/20/2011	0	0	0	N	M/S. CELLULOID FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318861	59	MOLALAINDI ILA	2011	120	3	CIL-1-20-2011-CHEN	0	0x00009EA700000000	2011-03-15 00:00:00	SHRI T. ANAND KUMAR	13	0	0	CIL-1-20-2011-CHEN	0	0	0	N	M/S MULTI COLOUR FLIMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318862	60	JA BHAI JAA	2011	120	8	CIL-1-20-2011-HYD	0	0x00009EC300000000	2011-04-12 00:00:00	SHRI ABDUL ALEEM (M/S. KWIK INTERNATIONAL MOVIES)	12	0	0	CIL-1-20-2011-HYD	0	0	0	Y	SHRI ABDUL AZEEM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318863	71	SOMPA	2012	120	4	CIL-1-20-2012-BAN	0	0x0000A0BE00000000	2012-08-31 00:00:00	MRS. NAMRATHA HEGDE OF M/S. NAMRATHA HEGDE FILMS, MANGALORE	12	0	0	CIL/1/20/2012	0	0	0	N	MRS. NAMRATHA HEGDE OF M/S. NAMRATHA HEGDE FILMS, MANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318864	59	NAGARAMLO VINAYAKUDU	2012	120	8	CIL-1-20-2012-HYD	0	0x0000A08400000000	2012-07-04 00:00:00	MAGAPU SURYAKAMALA, BHARATAM CREATIONS, HYDERABAD	12	0	0	CIL/62/2012-HYD	0	0	0	N	MAGAPU SURYAKAMALA, BHARATAM CREATIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318865	42	CHOOPAKATHA	2012	120	2	CIL-1-20-2012-KOL	0	0x0000A0FD00000000	2012-11-02 00:00:00	MR. PRATAP MONDAL, KOLKATA	12	0	0	CIL/89/2012-KOL	0	0	0	N	MR. PRATAP MONDAL, KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318866	51	JAI TULJA BHAWANI	2012	120	6	CIL-1-20-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	JIVDANI CINE VISION /B .V. GAWAD, THANE	12	0	0	CIL/1/20/2012	0	0	0	N	JIVDANI CINE VISION /B .V. GAWAD, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318867	42	PRAN SAJAN	1996	120	2	CIL-1-20-96-CAL	0	0x000089FC00000000	1996-09-18 00:00:00	JAY KUMAR KHEMKA	12	0	0	CIL/1/20/96	0	0	0	N	JAY KUMAR KHEMKA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318868	52	PRITHVI	1997	120	6	CIL-1-20-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	SHIVA SHAKTI FILMS (PVT.)LTD.,NEPAL	12	0	Social	CIL/51/97-MUM	0	0	0	N	SHIVA SHAKTI FILMS (PVT.)LTD.,NEPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318869	42	SWAPNO NIYE	1998	120	2	CIL-1-20-98-CAL	0	0x00008C8500000000	1998-06-29 00:00:00	RAJESH AGARWAL	12	0	0	CIL/1/20/98	0	0	0	N	RAJESH AGARWAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318870	44	LAKSHMI	1998	120	6	CIL-1-20-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	J. BANERJEE PRODUCTIONS, MUMBAI	12	0	0	CIL/38/98	0	0	0	N	J. BANERJEE PRODUCTIONS, MUMBAI	8	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318871	42	DAI DAITYA	1999	120	2	CIL-1-20-99-CAL	0	0x00008E0700000000	1999-07-20 00:00:00	SUKUMAR BHADRA.	12	0	0	CIL-1-20-99-CAL	0	0	0	N	SUKUMAR BHADRA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318872	59	'SAMPRADAYAM'	1996	120	8	CIL-1-2005-1996-HYD	0	0x000088F900000000	1996-01-03 00:00:00	SHRI N. ANNA RAO	12	0	0	CIL/1/2005/96-HYD	0	0	0	N	SHRI N. ANNA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318873	51	SAUBHAGYAWATI BHAV	2009	120	6	CIL-1-203-2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	SHREE. PRASHANT MELANDE, SANSKRUTI PRODUCTIONS, AMRAVATI	12	0	0	CIL/1/203/2009	0	0	0	N	SHREE. PRASHANT MELANDE, SANSKRUTI PRODUCTIONS, AMRAVATI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318874	42	CHHOTA SAHEB	2002	120	2	CIL-1-21-00-CAL	0	0x0000924100000000	2002-07-06 00:00:00	REKHA GHOSH	12	0	0	CIL/1/21/00	0	0	0	N	REKHA GHOSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318875	42	SHIVA	2002	120	2	CIL-1-21-02-KOL	0	0x0000924000000000	2002-07-05 00:00:00	MUSICAL FILMS PVT.LTD	12	0	0	CIL/1/21/2002-KOL	0	0	0	N	MUSICAL FILMS PVT.LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318876	44	HAMARA SANSAR	2003	120	2	CIL-1-21-03-KOL	0	0x000093E000000000	2003-08-25 00:00:00	P.D. GUPTA.	12	0	0	CIL-1-21-03-KOL	0	0	0	N	PDG PRODUCTIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318877	42	GANDAAKAL	2004	120	2	CIL-1-21-04-KOL	0	0x0000953A00000000	2004-08-05 00:00:00	RAJIB BHADRA &PIJUS SAHA.	12	0	0	CIL-1-21-04-KOL	0	0	0	N	RAJIB BHADRA &PIJUS SAHA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318878	42	RAJU UNCLE	2005	120	2	CIL-1-21-05-KOL	0	0x0000969F00000000	2005-07-28 00:00:00	PIJUS SAHA & S.K. BHADRA.	12	0	0	CIL-1-21-05-KOL	0	0	0	N	PIJUS SAHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318879	42	GANYER MEYE SHOHURE BOU	2006	120	2	CIL-1-21-06-KOL	0	0x0000983B00000000	2006-09-13 00:00:00	CHITTARANJAN DAS	12	0	0	CIL/1/21/06	0	0	0	N	CHITTARANJAN DAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318880	42	PITRIBHUNI	2007	120	2	CIL-1-21-07-KOL	0	0x0000997800000000	2007-07-27 00:00:00	ROSE VALLEY FILMS LTD.	12	0	0	CIL/1/21/07	0	0	0	N	ROSE VALLEY FILMS LTD.	16	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318881	42	RANGEEN GODHOOLI	2008	120	2	CIL-1-21-08-KOL	0	0x00009AEA00000000	2008-07-31 00:00:00	GOUTAM KUMAR PAUL	12	0	0	CIL-1-21-08-KOL	0	0	0	N	GOUTAM KUMAR PAUL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318882	42	NEEL AAKASHER CHANDNI	2009	120	2	CIL-1-21-09-KOL	0	0x00009C5600000000	2009-07-30 00:00:00	PIJUSH SAHA	12	0	0	CIL-1-21-09-KOL	0	0	0	N	PIJUSH SAHA	63	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318883	42	KOKHONO BIDAY BOLO NA	2010	120	2	CIL-1-21-10-KOL	0	0x00009DB500000000	2010-07-16 00:00:00	PANKAJ AGRAWAL	12	0	Social	CIL/1/21/10	0	0	0	N	PANKAJ AGRAWAL	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318884	45	'SIMHADRIYA SIMJHA'	2002	120	4	CIL-1-21-2002-BAN 	0	0x000091DD00000000	2002-03-28 00:00:00	M/S YAJAMANA FILMS,BANGALORE	12	0	0	CIL/1/21/2002	0	0	0	N	M/S YAJAMANA FILMS,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318885	58	DEVENDRAA	2004	120	4	CIL-1-21-2004-BAN 	0	0x000094FC00000000	2004-06-04 00:00:00	M/S. S R D PRODUCTIONS, CHENNAI	12	0	0	CIL/1/21/2004	0	0	0	N	M/S. S R D PRODUCTIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318886	59	KILADI	2005	120	3	CIL-1-21-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	SHRI M.V.R. REDDY	13	0	0	CIL-1-21-2005-CHEN	0	0	0	N	M/S. SRI BALAJI CINEMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318887	58	NATO VASTAVA	2006	120	3	CIL-1-21-2006-CHEN	0	0x000097CB00000000	2006-05-24 00:00:00	M/S UNITED PICTURES	12	0	0	CIL-1-21-2006-CHEN	0	0	0	N	M/S UNITED PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318888	58	' PIRAPPU'	2007	120	3	CIL-1-21-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SRM FILMS INTERNATIONAL	12	0	0	CIL-1-21-2007-CHEN	0	0	0	N	M/S SRM FILMS INTERNATIONAL	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318889	45	JNANA JYOTHI SHREE SIDDHAGANGA	2008	120	4	CIL-1-21-2008-BAN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. MAHATHMA CREATIONS TUMKUR	12	0	0	CIL/1/21/2008	0	0	0	N	M/S. MAHATHMA CREATIONS TUMKUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318890	59	' BHARGAVA '	2008	120	3	CIL-1-21-2008-CHEN	0	0x00009A4D00000000	2008-02-25 00:00:00	SHRI G. BHARAT KUMAR	12	0	0	CIL/1/21/2008	0	0	0	N	M/S NIKILESH ART PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318891	59	KALASALA	2009	120	3	CIL-1-21-2009-CHEN	0	0x00009BEE00000000	2009-04-17 00:00:00	SHRI M.V. GOPALA RAO	13	0	0	CIL-1-21-2009-CHEN	0	0	0	N	M/S. JYOTHI ARTS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318892	45	NAANU NANNA KANASU	2010	120	4	CIL-1-21-2010-BAN 	0	0x00009D7200000000	2010-05-10 00:00:00	M/S. DUET MOVIES MEDIA HOUSE STUDIO, BANGALORE	12	0	0	CIL/1/21/2010	0	0	0	N	M/S. DUET MOVIES MEDIA HOUSE STUDIO, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318893	58	VIKADAKAVI	2010	120	3	CIL-1-21-2010-CHEN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S. ABC STUDIOS	12	0	0	CIL/1/21/2010-CHEN 	0	0	0	N	M/S. ABC STUDIOS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318894	44	MAHDEV BHAKTHI MEAIN SHAKTHI	2011	120	4	CIL-1-21-2011-BAN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S. GLOBLE PEACE CREATORS HYDERABAD (A.P)	13	0	0	CIL-1-21-2011-BAN	0	0	0	N	M/S. GLOBLE PEACE CREATORS HYDERABAD (A.P)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318895	59	MR. PERFECT	2011	120	8	CIL-1-21-2011-HYD	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI V. VENKATA RAMANA REDDY @ RAJU (M/S. SRI VENKATESWARA CREATIONS)	12	0	0	CIL/1/21/2011-HYD	0	0	0	N	SHRI V. VENKATA RAMANA REDDY @ RAJU (M/S. SRI VENKATESWARA CREATIONS)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318896	45	ASHA KIRANAGALU	2012	120	4	CIL-1-21-2012-BAN	0	0x0000A0BE00000000	2012-08-31 00:00:00	SRI D. LAKSHMAN NAIK OF M/S. S.G.L. PRODUCTIONS, BANGALORE	12	0	0	CIL/1/21/2012	0	0	0	N	SRI D. LAKSHMAN NAIK OF M/S. S.G.L. PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318897	59	BINAMEE(VELA KOTLU)	2012	120	3	CIL-1-21-2012-CHEN	0	0x0000A03000000000	2012-04-11 00:00:00	M/S SRI CHKRA MOVIE MAKERS	12	0	Social	CIL/1/21/2012-CHEN	0	0	0	Y	M/S SRI CHKRA MOVIE MAKERS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318898	59	KHO KHO	2012	120	8	CIL-1-21-2012-HYD	0	0x0000A08B00000000	2012-07-11 00:00:00	SRINIVAS SADULA, SRI PARDHU CREATIONS,HYDERABAD	12	0	0	CIL/57/2012-HYD	0	0	0	Y	SRINIVAS SADULA, SRI PARDHU CREATIONS,HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318899	42	BANDH	2012	120	2	CIL-1-21-2012-KOL	0	0x0000A10F00000000	2012-11-20 00:00:00	MD. RAFIKUL ISLAM, MURSHIDABAD	12	0	0	CIL/1/21/2012	0	0	0	Y	MD. RAFIKUL ISLAM, MURSHIDABAD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318900	43	RAKHDI NO RAKHEWAL	2012	120	6	CIL-1-21-2012-MUM	0	0x0000A00D00000000	2012-03-07 00:00:00	M/S SHREE DIVYA RAJ FILMS, RAJKOT	12	0	0	CIL/73/2012-MUM	0	0	0	N	M/S SHREE DIVYA RAJ FILMS, RAJKOT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318901	64	SAAT PHERE (REVISED)	1996	120	2	CIL-1-21-96-CAL	0	0x00008A0300000000	1996-09-25 00:00:00	SANJAY KUMAR JAISWAL.	12	0	0	CIL/1/21/96	0	0	0	N	SANJAY KUMAR JAISWAL.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318902	44	SAJAN CHALE SASURAL	1996	120	6	CIL-1-21-96-MUM	0	0x0000895500000000	1996-04-04 00:00:00	ANAS FILM MUMBAI	12	0	0	CIL/1/21/96	0	0	0	Y	ANAS FILMS MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318903	42	SAPTAMI	1997	120	2	CIL-1-21-97-CAL	0	0x00008B5100000000	1997-08-25 00:00:00	S K FILMS  (98)	12	0	0	CIL/1/21/97	0	0	0	N	S K FILMS  (98)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318904	44	LAV KUSH	1997	120	6	CIL-1-21-97-MUM	0	0x00008B0700000000	1997-06-12 00:00:00	M/S  DEVINK ARTS, MUMBAI	12	0	0	CIL/1/21/97	0	0	0	Y	M/S  DEVINK ARTS, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318905	42	GHARER LAXMI	1998	120	2	CIL-1-21-98-CAL	0	0x00008CA400000000	1998-07-30 00:00:00	PRONOB BOSE	12	0	0	CIL/1/21/98-CAL	0	0	0	N	PRONOB BOSE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318906	44	PROJECT NO. 1	1998	120	6	CIL-1-21-98-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	SHILA ENTERPRISES, MUMBAI	12	0	Social	CIL/34/98	0	0	0	Y	SHILA ENTERPRISES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318907	42	SIRAJ	1999	120	2	CIL-1-21-99-CAL	0	0x00008E1000000000	1999-07-29 00:00:00	MR. P.K.SINGH.	12	0	0	CIL/1/21/99	0	0	0	N	MR. P.K.SINGH.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318908	42	MONER MATO BOUMA	2000	120	2	CIL-1-22-00-CAL	0	0x00008F8200000000	2000-08-02 00:00:00	KINSHUK MAITI.	12	0	0	CIL/1/22/00	0	0	0	N	KINSHUK MAITI.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318909	42	ETAI SWARGA	2001	120	2	CIL-1-22-01-CAL	0	0x000090E200000000	2001-07-20 00:00:00	KAMA DOSHI	12	0	0	CIL/1/22/01	0	0	0	N	KAMA DOSHI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318910	42	ETAI SWARGA	2001	120	2	CIL-1-22-01-CAL	0	0x000090E200000000	2001-07-20 00:00:00	KAMAL DOSHI	12	0	0	CIL/1/22/01	0	0	0	N	KAMAL DOSHI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318911	42	BIDROMINI MAARI	2002	120	2	CIL-1-22-02-KOL	0	0x0000924400000000	2002-07-09 00:00:00	MD. TAREQUE OMER	12	0	0	CIL/1/22/02	0	0	0	N	MD. TAREQUE OMER	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318912	42	AALO	2003	120	2	CIL-1-22-03-KOL	0	0x000093EB00000000	2003-09-05 00:00:00	MRS.RITUPARNA SENGUPTA ,MRS ANJANA DALMIA & MRS.NITU S.SAINI	12	0	0	CIL/1/22/2003-KOL	0	0	0	N	MR.BHASKAR MAHARWAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318913	42	SAGAR KINARE	2004	120	2	CIL-1-22-04-KOL	0	0x000095B600000000	2004-12-07 00:00:00	ANJAN SINHA.	12	0	0	CIL/1/32/04	0	0	0	N	ANJAN SINHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318914	61	15 PARK AVENUE	2005	120	2	CIL-1-22-05-KOL	0	0x000096C300000000	2005-09-02 00:00:00	BIPIN KUMAR VOHRA	12	0	0	CIL/1/22/05	0	0	0	N	AGNIDEV CHATTERJEE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318915	42	CHAKRA	2006	120	2	CIL-1-22-06-KOL	0	0x0000983B00000000	2006-09-13 00:00:00	ARTI FILMS	12	0	0	CIL-1-22-06-KOL	0	0	0	N	ARTI FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318916	42	MINISTER PHATAKESHTO	2007	120	2	CIL-1-22-07-KOL	0	0x0000997C00000000	2007-07-31 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL-1-22-07-KOL	0	0	0	N	SHREE VENKATESH FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318917	42	BOR ASHBEY EKBUMI	2008	120	2	CIL-1-22-08-KOL	0	0x00009AF800000000	2008-08-14 00:00:00	NITESH SHARMA	12	0	0	CIL-1-22-08-KOL	0	0	0	N	NITESH SHARMA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318918	42	TEEN MURTI	2009	120	2	CIL-1-22-09-KOL	0	0x00009C5600000000	2009-07-30 00:00:00	R.A JALAN, GAURANG JAIJN, HANAV JALAN & BHARAT JALAN.	12	0	0	CIL-1-22-09-KOL	0	0	0	N	R.A JALAN	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318919	42	ANTARER BANDHAN	2010	120	2	CIL-1-22-10-KOL	0	0x00009DBB00000000	2010-07-22 00:00:00	DILIP CHOWDHURY	12	0	0	CIL/1/22/10-KOL	0	0	0	N	DILIP CHOWDHURY	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318920	45	USIRE	2001	120	4	CIL-1-22-2001-BAN 	0	0x0000907200000000	2001-03-30 00:00:00	M/S ROCKLINE PRODUCTIONS, BAGLADESHR	12	0	0	CIL-1-22-2001-BAN.PDF	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BAGLADESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318921	45	' KODANDARAMA '	2002	120	4	CIL-1-22-2002-BAN 	0	0x000091DD00000000	2002-03-28 00:00:00	SREE LAKSHMI PICTURE, BANGALORE	12	0	0	CIL/1/22/2002	0	0	0	N	SREE LAKSHMI PICTURE, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318922	45	' VALMIKI '	2005	120	4	CIL-1-22-2005-BAN 	0	0x0000966800000000	2005-06-03 00:00:00	M/S. SRINIVASA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/22/2005	0	0	0	N	M/S. SRINIVASA PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318923	58	' 47/A BESANT NAGAR VARAT '	2005	120	3	CIL-1-22-2005-CHEN	0	0x0000965600000000	2005-05-16 00:00:00	SHRI S. NEHRU RAJ & SHRI S. RAJAN	12	0	0	CIL/1/22/2005/CHEN	0	0	0	N	M/S .RAJU & RAJU ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318924	44	MERA KRODH	2006	120	3	CIL-1-22-2006-CHEN	0	0x0000977A00000000	2006-03-04 00:00:00	SHRI R. MANOHAR	13	0	0	CIL/1/22/2006-CHEN 	0	0	0	N	M/S. SURFACE TELEVISION	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318925	58	'THIRU RANGA''	2007	120	3	CIL-1-22-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	SMT.A.SELVI	12	0	0	CIL-1-22-2007-CHEN	0	0	0	Y	M/S SELVI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318926	45	FLASH BACK	2008	120	4	CIL-1-22-2008-BAN	0	0x00009A7F00000000	2008-04-15 00:00:00	M/S  AMOOLYA CHITRA, BANGALORE	12	0	Social	CIL-1-22-2008-BAN	0	0	0	N	M/S  AMOOLYA CHITRA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318927	49	SUPER	2009	120	3	CIL-1-22-2009-CHEN	0	0x00009BEE00000000	2009-04-17 00:00:00	M/S  DHARANI FILMS. SHRI G.PUZHAZHENDHII	12	0	0	CIL-1-22-2009-CHEN	0	0	0	N	M/S DHARENI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318928	59	PET	2010	120	3	CIL-1-22-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	SHRI T. NAGAESHWARA RAO	12	0	0	CIL-1-22-2010-CHEN	0	0	0	N	M/S SILPI CREATION	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318929	45	PANCHAVATI (REVISED)	2011	120	4	CIL-1-22-2011-BAN 	0	0x00009ED200000000	2011-04-27 00:00:00	M/S.MUSURE PRODUCIONS,BANGALORE	12	0	Social	CIL/1/22/2011	0	0	0	N	M/S.MUSURE PRODUCIONS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318930	58	KULLANARI KOOTTAM	2011	120	3	CIL-1-22-2011-CHEN	0	0x00009EAA00000000	2011-03-18 00:00:00	SHRI V. ASHISH JAIN	12	0	0	CIL-1-22-2011-CHEN	0	0	0	N	M/S DARSHAN CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318931	58	KULLANARI KOOTTAM	2011	120	3	CIL-1-22-2011-CHEN DUPLICATE	0	0x00009EA800000000	2011-03-16 00:00:00	SHRI V. ASHISH JAIN	12	0	0	CIL/1/22/2011/	0	0	0	N	M/S DARASHAN CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318932	45	GOKULA KRISHNA	2012	120	4	CIL-1-22-2012-BAN 	0	0x0000A0BE00000000	2012-08-31 00:00:00	SRI SHEKHAR GOWDA OF SHREE CHANNIFGARAYA SWAMY COMBINES ,BANGALORE	12	0	Social	CIL/1/22/2012	0	0	0	N	SRI SHEKHAR GOWDA OF SHREE CHANNIFGARAYA SWAMY COMBINES ,BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318933	58	RAJA MAHARAJA	2012	120	8	CIL-1-22-2012-HYD	0	0x0000A0B400000000	2012-08-21 00:00:00	N. SANKAR M/S. SRI SIVA SANKAR ART PRODUCTIONS.HYDERABAD	12	0	0	CIL/67/2012-HYD	0	0	0	N	N. SANKAR M/S. SRI SIVA SANKAR ART PRODUCTIONS.HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318934	42	ANTORE BAHIRE	2012	120	2	CIL-1-22-2012-KOL	0	0x0000A11000000000	2012-11-21 00:00:00	MR. DINESH MODI & MS. JYOTI MODI, KOLKATA	12	0	0	CIL/1/22/2012	0	0	0	N	MR. DINESH MODI & MS. JYOTI MODI, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318935	43	MARA PIYU MANE SHAMBH RE	2012	120	6	CIL-1-22-2012-MUM	0	0x0000A00D00000000	2012-03-07 00:00:00	TALAVIY FILMS, SURAT	12	0	0	CIL/1/22/2012	0	0	0	N	TALAVIY FILMS, SURAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318936	42	MISS MAITREYEE	1996	120	2	CIL-1-22-96-CAL	0	0x00008A0B00000000	1996-10-03 00:00:00	LAGNAJITA SAHA	12	0	0	CIL-1-22-96-CAL	0	0	0	N	SUKHARANJAN MUKHERJEE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318937	44	CHOTA SA GHAR	1996	120	6	CIL-1-22-96-MUM	0	0x0000896000000000	1996-04-15 00:00:00	MI. SUSHIL KUMAR AGRAWAL ULTRA TELE FILMS MUMBAI	12	0	0	CIL/32/96-MUM	0	0	0	N	MI. SUSHIL KUMAR AGRAWAL ULTRA TELE FILMS MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318938	42	ARANYER ADHIKAR	1997	120	2	CIL-1-22-97-CAL	0	0x00008B5300000000	1997-08-27 00:00:00	DEPTT. FORESTS, GOVT. OF W. B.	12	0	0	CIL-1-22-97-CAL	0	0	0	N	MR. G. S. MANDAL, IFS, PRINCIPAL C. C. F.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318939	42	SREEMAN 420	1998	120	2	CIL-1-22-98-CAL	0	0x00008CA500000000	1998-07-31 00:00:00	SMT. MADHABI CHOWDHURY & SMT. MUKTI BHOWMICK.	12	0	0	CIL/1/22/98	0	0	0	Y	SMT. MADHABI CHOWDHURY & SMT. MUKTI BHOWMICK.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318940	43	JAI SIKOTAR MAA	1998	120	6	CIL-1-22-98-MUM	0	0x00008C4000000000	1998-04-21 00:00:00	DUTT ENTERPRISES, GUJARAT	12	0	Social	CIL/30/98-MUM	0	0	0	Y	DUTT ENTERPRISES, GUJARAT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318941	42	SANKHA SINDURER DIBBYE	1999	120	2	CIL-1-22-99-CAL	0	0x00008E1C00000000	1999-08-10 00:00:00	SHIBRAJ FILMS	12	0	0	CIL/1/22/99	0	0	0	N	SHIBRAJ FILMS	17	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318942	44	NADAM	1999	120	6	CIL-1-22-99-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	RASTRIYA BAL & YOUA BALCHITRA KANDR, MUMBAI	12	0	0	CIL/58/99	0	0	0	N	RASTRIYA BAL & YOUA BALCHITRA KANDR, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318943	42	AEI GHAR AEI SANSAR	2000	120	2	CIL-1-23-00-CAL	0	0x00008F8300000000	2000-08-03 00:00:00	RAYALA RADHAN KIRSHANA	12	0	Social	CIL-1-23-00-CAL	0	0	0	N	RAYALA RADHAN KIRSHANA	63	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318944	42	PREM PRATIGYA	2001	120	2	CIL-1-23-01-CAL	0	0x000090EF00000000	2001-08-02 00:00:00	JAYASHREE SHAHABADI.	12	0	0	CIL-1-23-01-CAL	0	0	0	N	JAYASHREE SHAHABADI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318945	42	CHANDRA MALLIKA	2002	120	2	CIL-1-23-02-KOL	0	0x0000924600000000	2002-07-11 00:00:00	S.C. PRODUCTION 1996.	12	0	0	CIL/1/23/02	0	0	0	N	SANDIP CHOWDHURY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318946	42	RAASTA	2003	120	2	CIL-1-23-03-KOL	0	0x000093F900000000	2003-09-19 00:00:00	SHRIPRAKASH CHOUDHARY	12	0	0	CIL/1/23/03	0	0	0	N	SHRIPRAKASH CHOUDHARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318947	42	PROTISODH	2004	120	2	CIL-1-23-04-KOL	0	0x0000954F00000000	2004-08-26 00:00:00	SHRILA KALYNI	12	0	0	CIL/1/23/04	0	0	0	Y	SHRILA KALYNI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318948	42	SAATHI AMAR	2017	120	2	CIL-1-23-05-KOL	0	0x0000A77F00000000	2017-05-26 00:00:00	MR. PRITAM JALAN	12	0	0	CIL/1/23/05	0	0	0	Y	MR. PRITAM JALAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318949	42	ABHINETREE	2006	120	2	CIL-1-23-06-KOL	0	0x0000984700000000	2006-09-25 00:00:00	SWAPAN GHOSH	12	0	0	CIL-1-23-06-KOL	0	0	0	Y	SWAPAN GHOSH	24	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318950	42	ANUSHOCHANA	2007	120	2	CIL-1-23-07-KOL	0	0x0000997F00000000	2007-08-03 00:00:00	KIRONMOY HAZRA	12	0	0	CIL/1/23/07	0	0	0	N	KIRONMOY HAZRA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318951	42	MUKABELA	2008	120	2	CIL-1-23-08-KOL	0	0x00009AFF00000000	2008-08-21 00:00:00	SANJIV MUNDHRA	12	0	0	CIL-1-23-08-KOL	0	0	0	N	SANJIV MUNDHRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318952	42	PHIRE PETE CHAI	2009	120	2	CIL-1-23-09-KOL	0	0x00009C5D00000000	2009-08-06 00:00:00	ALOKE SEN	12	0	0	CIL/1/23/09	0	0	0	N	ALOKE SEN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318953	42	SARARAT	2010	120	2	CIL-1-23-10-KOL	0	0x00009DBF00000000	2010-07-26 00:00:00	RANJIT MULL KANKARIA	12	0	Others	CIL/1/23/2010	0	0	0	N	RANJIT MULL KANKARIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318954	44	NA TUM JANO NA HUM	2002	120	6	CIL-1-23-2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	P.F.H. ENTERTAINMENT LTD., MUMBAI	12	0	0	CIL/1/23/2002	0	0	0	N	P.F.H. ENTERTAINMENT LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318955	58	'PERALAGAH'	2004	120	3	CIL-1-23-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	M/S. A V M PRODUCTIONS	12	0	0	CIL/1/23/2004	0	0	0	Y	M/S. A V M PRODUCTIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318956	58	''PERALAGAN''	2004	120	3	CIL-1-23-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	M/S. A V M PRODUCTION	12	0	0	CIL-1-023-2004-CHEN.filepart	0	0	0	N	M/S. A V M PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318957	58	''AMUDHEY''	2005	120	3	CIL-1-23-2005-CHEN	0	0x0000965600000000	2005-05-16 00:00:00	M/S. AIM PRODUCTIONS	12	0	0	CIL/1/23/2005-CHEN	0	0	0	Y	M/S. AIM PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318958	59	SIMBU	2006	120	3	CIL-1-23-2006-CHEN	0	0x0000979800000000	2006-04-03 00:00:00	SHRI R. MANI	13	0	0	CIL/1/23/06-CHEN 	0	0	0	N	M/S. LEELA FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318959	58	'ARPHUTHATH THEEVU'	2007	120	3	CIL-1-23-2007-CHEN	0	0x000098F600000000	2007-03-19 00:00:00	SHRI MA. VETRIVEL, M/S MONEY MOVIES	12	0	0	CIL/1/23/2007	0	0	0	Y	M/S SRI MONEY MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318960	58	' VELLITHERAI'	2008	120	3	CIL-1-23-2008-CHEN	0	0x00009A5500000000	2008-03-04 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL-1-23-2008-CHEN	0	0	0	N	M/S DUET MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318961	58	PORAATTAM	2009	120	3	CIL-1-23-2009-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI MANDA NARENDER MUDIRAJ	12	0	0	CIL/1/23/2009-CHEN 	0	0	0	N	M/S. NARI ENTERTAINMENTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318962	59	A 100% LOVE	2011	120	8	CIL-1-23-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	12	0	0	CIL-1-23-2011-HYD	0	0	0	Y	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318963	45	SNEHITHARU	2012	120	4	CIL-1-23-2012-BAN 	0	0x0000A0DA00000000	2012-09-28 00:00:00	SRI R. SOUNDARYA JAGADEESH OF M/S SOUNDARYA JAGADEESH FILM BANGLORE	12	0	0	CIL/1/23/2012	0	0	0	N	SRI R. SOUNDARYA JAGADEESH OF M/S SOUNDARYA JAGADEESH FILM BANGLORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318964	58	SRI RAMAKRISHNA DHARISHANAM	2012	120	3	CIL-1-23-2012-CHEN	0	0x0000A03900000000	2012-04-20 00:00:00	G.N. DASS, CHEYYAR	12	0	0	CIL/1/23/2012	0	0	0	N	G.N. DASS, CHEYYAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318965	42	MISTI CHELER DUSTU BUDDHI	2012	120	2	CIL-1-23-2012-KOL	0	0x0000A12600000000	2012-12-13 00:00:00	SRI BIDYUT CHAKRABORTY, KOLKATA	12	0	0	CIL/1/23/2012	0	0	0	N	SRI BIDYUT CHAKRABORTY, KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318966	63	TRIPURA SUNDARRI MAA	2012	120	6	CIL-1-23-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	RAJESHWARI MOVIES & CREATION, MUMBAI	12	0	0	CIL/1/23/2012	0	0	0	N	RAJESHWARI MOVIES & CREATION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318967	59	MALLELA THEERAMN	2012	120	8	CIL-1-23-2013-HYD	0	0x0000A0BE00000000	2012-08-31 00:00:00	G. UMA DEVI, GODAVARI CINEMA, HYDERABAD	12	0	0	CIL-1-23-2013-HYD	0	0	0	N	G. UMA DEVI, GODAVARI CINEMA, HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318968	42	SAKHI TUMI KAR	1996	120	2	CIL-1-23-96-CAL	0	0x00008A1100000000	1996-10-09 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL/1/23/96	0	0	0	N	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318969	52	JANAN JANAN	1996	120	6	CIL-1-23-96-MUM	0	0x0000896000000000	1996-04-15 00:00:00	MULTI TRACK MOVIETONE P.LTD.	12	0	0	CIL/44/1996	0	0	0	N	MULTI TRACK MOVIETONE P.LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318970	42	PARAMPARA	1997	120	2	CIL-1-23-97-CAL	0	0x00008B5800000000	1997-09-01 00:00:00	M/S. GITA PRODUCTIONS (1996)	12	0	0	CIL/1/23/1997	0	0	0	N	M/S. GITA PRODUCTIONS (1996)	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318971	42	SINDOORER ADHIKAR	1998	120	2	CIL-1-23-98-CAL	0	0x00008CAA00000000	1998-08-05 00:00:00	ROUDRA MOVIES.	12	0	0	CIL-1-23-98-CAL	0	0	0	N	ROUDRA MOVIES.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318972	42	MANUSH KENO BEIMAN	1999	120	2	CIL-1-23-99-CAL	0	0x00008E2500000000	1999-08-19 00:00:00	SUBRATA HOLDER	12	0	0	CIL/1/23/99	0	0	0	N	SUBRATA HOLDER	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318973	42	MANUSH KENO BEIMAN	1999	120	2	CIL-1-23-99-CAL	0	0x00008E2500000000	1999-08-19 00:00:00	CHANDAN GHOSH ,ASIT BASU, SUBRATA HALDER,  MILANSE, SUBRATA SAHA ROY, ASHOK KUMAR SHARMA.	12	0	0	CIL-1-23-99-CAL.filepart	0	0	0	N	SUBRATA HALDER.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318974	42	SHATRUTA	2000	120	2	CIL-1-24-00-CAL	0	0x00008F8300000000	2000-08-03 00:00:00	KRISHNA NARAYAN DAGA	12	0	Social	CIL/1/24/00	0	0	0	N	KRISHNA NARAYAN DAGA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318975	42	BHALOBASAR PRATIDAN	2001	120	2	CIL-1-24-01-CAL	0	0x000090F000000000	2001-08-03 00:00:00	MD. TAREQUE OMER.	12	0	0	CIL-1-24-01-CAL	0	0	0	N	MD. TAREQUE OMER.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318978	42	AABAR AASHBO PHIRE	2004	120	2	CIL-1-24-04-KOL	0	0x0000955400000000	2004-08-31 00:00:00	RAVI OJHA PRODUCTIONS	12	0	0	CIL-1-24-04-KOL	0	0	0	N	RAVI OJHA PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318979	42	BABUMOSHAI	2005	120	2	CIL-1-24-05-KOL	0	0x000096E400000000	2005-10-05 00:00:00	I.B. PRODUCTIONS.	12	0	0	CIL/1/24/05	0	0	0	N	I.B. PRODUCTIONS.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318980	42	ASHA	2006	120	2	CIL-1-24-06-KOL	0	0x0000984800000000	2006-09-26 00:00:00	SHIBA PRASAD CHAKRABORTY	12	0	0	CIL/1/24/06	0	0	0	N	SHIBA PRASAD CHAKRABORTY	13	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318981	50	YENNING ANADI LIKLA (SPRING AND DEW)	2007	120	2	CIL-1-24-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	ABHAY	12	0	0	CIL/1/24/07	0	0	0	N	ABHAY	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318982	42	EKA EKA	2008	120	2	CIL-1-24-08-KOL	0	0x00009B0600000000	2008-08-28 00:00:00	ALACRITY TIE-UP PVT.LTD	12	0	0	CIL-1-24-08-KOL	0	0	0	N	ALACRITY TIE-UP PVT.LTD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318983	42	MAMA BHAGNE	2009	120	2	CIL-1-24-09-KOL	0	0x00009C7A00000000	2009-09-04 00:00:00	ISHIKA FILMS PVT. LTD.	12	0	0	CIL-1-24-09-KOL	0	0	0	N	ISHIKA FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318984	42	PATH JODI NA SESH NOL	2010	120	2	CIL-1-24-10-KOL	0	0x00009DC000000000	2010-07-27 00:00:00	KRISHNA ENTERTAINMENTS 2009	12	0	0	CIL-1-24-10-KOL	0	0	0	N	KRISHNA ENTERTAINMENTS 2009	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318985	59	NAANU PREMINCHEVE	2000	120	4	CIL-1-24-2000-BAN 	0	0x00008EE900000000	2000-03-02 00:00:00	M/S KONERU FILMS, CHENNAI	13	0	0	CIL-1-24-2000-BAN.PDF	0	0	0	N	M/S KONERU FILMS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318986	45	' GOWDRU '	2004	120	4	CIL-1-24-2004-BAN 	0	0x0000951100000000	2004-06-25 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	0	0	CIL/1/24/2004	0	0	0	N	M/S. SANDESH COMBINES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318987	45	GOWDRU	2006	120	4	CIL-1-24-2004-BAN 	0	0x0000951100000000	2004-06-25 00:00:00	M/S. SANDESH COMBINES, BANGLORE	12	0	0	CIL/1/24/2004	0	0	0	N	M/S. SANDESH COMBINES, BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318988	58	' ANBUTTU IMBUTTU YEMBUTTU' '	2005	120	3	CIL-1-24-2005-CHEN	0	0x0000965800000000	2005-05-18 00:00:00	M/S . K.P.M. PRODUCTIONS	12	0	0	CIL/1/24/2005/CHEN	0	0	0	N	M/S . K.P.M. PRODUCTIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318989	59	SUPER STYLE	2007	120	3	CIL-1-24-2007-CHEN	0	0x000098F600000000	2007-03-19 00:00:00	M/S NEW EVER GREEN ENTERTAINMENT	13	0	0	CIL-1-24-2007-CHEN	0	0	0	N	M/S NEW EVER GREEN ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318990	45	GANESHA MATHE BANDA	2008	120	4	CIL-1-24-2008-BAN	0	0x00009A7F00000000	2008-04-15 00:00:00	M/S. SOWBHAGYA PICTURES, BANG.	12	0	0	CIL/1/24/2008	0	0	0	N	M/S. SOWBHAGYA PICTURES, BANG.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318991	58	SARVVAM	2009	120	3	CIL-1-24-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	M/S. AYANGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIL-1-24-2009-CHEN	0	0	0	Y	M/S. AYANGARAN INTERNATIONAL FILMS PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318992	59	' AWAARA '	2010	120	3	CIL-1-24-2010-CHEN	0	0x00009D6400000000	2010-04-26 00:00:00	SHRI K.E.ONANVEL RAJA	13	0	0	CIL-1-24-2010-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318993	59	' A M A Y A K U D U '	2011	120	8	CIL-1-24-2011-HYD	0	0x00009EE200000000	2011-05-13 00:00:00	DO	12	0	0	CIL/1/24/2011-HYD	0	0	0	N	SHRI M. BALAMURUGAN M/S OCTAGON MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318994	44	MUKKEBAAZ	2012	120	8	CIL-1-24-2012-HYD	0	0x0000A0D600000000	2012-09-24 00:00:00	ADITYA MUSIC (INDIA)_ PVT ,LTD ,,HYDERABAD	12	0	Social	CIL/75/2012-HYD	0	0	0	N	ADITYA MUSIC (INDIA)_ PVT ,LTD ,,HYDERABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318995	42	BAWALI UNLIMITED	2012	120	2	CIL-1-24-2012-KOL	0	0x0000A12E00000000	2012-12-21 00:00:00	MR. PANKAJ AGRAWAL, KOLKATA	12	0	0	CIL/1/24/2012	0	0	0	N	MR. PANKAJ AGRAWAL, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318996	54	REHMATAAN	2012	120	6	CIL-1-24-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	BAM ARTS, MUMBAI	12	0	0	CIL/75/2012-MUM	0	0	0	Y	BAM ARTS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318997	51	DHANYA TE BRAMHANDNYAYAK SAIBABA	2013	120	6	CIL-1-24-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	BHAGYASHREE DHARMARAJ MHATRE BHAGYASHREE KALA AVISHKAR, RAIGAD	12	0	0	CIL/1/24/2013	0	0	0	N	BHAGYASHREE DHARMARAJ MHATRE BHAGYASHREE KALA AVISHKAR, RAIGAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318998	44	UDDHAR	1996	120	6	CIL-1-24-96-MUM	0	0x0000896100000000	1996-04-16 00:00:00	SHARDA CHITRAM, MUMBAI	12	0	0	CIL/1/24/96	0	0	0	Y	SHARDA CHITRAM, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
318999	44	UDDHAR	1996	120	6	CIL-1-24-96-MUM	0	0x0000896100000000	1996-04-16 00:00:00	SHARDA CHITRAM, MUMBAI	12	0	0	CIL/1/24/96	0	0	0	N	SHARDA CHITRAM, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319000	42	AMAR MAA	1998	120	2	CIL-1-24-98-CAL	0	0x00008CB300000000	1998-08-14 00:00:00	MAMATA CHALACHITRA	12	0	0	CIL/1/24/98	0	0	0	N	MAMATA CHALACHITRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319001	51	TU TITHE MI	1998	120	6	CIL-1-24-98-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	ASMITHA CHITRA, MUMBAI	12	0	Social	CIL/51/98	0	0	0	N	ASMITHA CHITRA, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319002	42	SHASTI HOLO	1999	120	2	CIL-1-24-99-CAL	0	0x00008E2B00000000	1999-08-25 00:00:00	D. P. K. PRODUCTION	12	0	0	CIL/1/24/99	0	0	0	N	D. P. K. PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319003	42	SESH THIKANA	2000	120	2	CIL-1-25-00-CAL	0	0x00008F8A00000000	2000-08-10 00:00:00	JAYANTI SEN	12	0	0	CIL/1/25/00	0	0	0	N	JAYANTI SEN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319004	42	MAHASANGRAM	2001	120	2	CIL-1-25-01-CAL	0	0x000090FB00000000	2001-08-14 00:00:00	ANURADHA KAR.	12	0	0	CIL-1-25-01-CAL	0	0	0	N	ANURADHA KAR.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319005	61	MR. & MRS. IYER	2002	120	2	CIL-1-25-02-KOL	0	0x0000924E00000000	2002-07-19 00:00:00	N. VENKATESAN	12	0	0	CIL/1/25/02	0	0	0	N	MRS. RUPALI MEHTA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319006	42	TEESTA PARER KAINYA	2003	120	2	CIL-1-25-03-KOL	0	0x0000941800000000	2003-10-20 00:00:00	SANJIT MAZUMDER	12	0	0	CIL/1/25/03	0	0	0	N	SANJIT MAZUMDER	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319007	42	COOLI	2004	120	2	CIL-1-25-04-KOL	0	0x0000955D00000000	2004-09-09 00:00:00	VIJAY LAXMI MOVIES (P) LTD.	12	0	0	CIL-1-25-04-KOL	0	0	0	N	VIJAY LAXMI MOVIES (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319008	42	SUBHODRISHTI	2005	120	2	CIL-1-25-05-KOL	0	0x000096FE00000000	2005-10-31 00:00:00	RAJSHRI PRODS .(P) LTD. & SHRI.VENKATESH FILMS	12	0	0	CIL/1/25/2005-KOL	0	0	0	N	SHRI.VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319009	53	KARTABYA	2006	120	2	CIL-1-25-06-KOL	0	0x0000985D00000000	2006-10-17 00:00:00	VARGHESE MATHAV	12	0	Social	CIL-1-25-06-KOL	0	0	0	N	VARGHESE MATHAV	48	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319010	42	GORIA TOR KIRIYA (KHOTHA)	2007	120	2	CIL-1-25-07-KOL	0	0x000099A100000000	2007-09-06 00:00:00	DEEPAK KUMAR NAWEEN	12	0	0	CIL/1/25/07	0	0	0	N	DEEPAK KUMAR NAWEEN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319011	42	ABLAY GARAM BHAT	2008	120	2	CIL-1-25-08-KOL	0	0x00009B2100000000	2008-09-24 00:00:00	`AYUSHGI ENTERTAINMENTS.	12	0	0	CIL-1-25-08-KOL	0	0	0	N	AYUSHGI ENTERTAINMENTS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319012	42	JEENA THE ENDLESS LOVE	2009	120	2	CIL-1-25-09-KOL	0	0x00009C8D00000000	2009-09-23 00:00:00	MANAJIT DAS & RAJESH MUKHERJEE	12	0	0	CIL/1/25/09	0	0	0	N	ARIJIT DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319013	42	AAMAR SWAPNO AUMI	2010	120	2	CIL-1-25-10-KOL	0	0x00009DC000000000	2010-07-27 00:00:00	OM NAMAH SHIVAYA FILMS	12	0	0	CIL-1-25-10-KOL	0	0	0	N	OM NAMAH SHIVAYA FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319014	58	COMMISSONER BHAVANI	1999	120	4	CIL-1-25-1999-BAN	0	0x00008D9300000000	1999-03-26 00:00:00	M/S. K. M FILMS, CHENNAI	12	0	0	CIL/1/25/1999	0	0	0	N	M/S. K. M FILMS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319015	58	PINJU NENJANGALIN PUTHIYATHOR ULAGAN	2004	120	3	CIL-1-25-2004-CHEN	0	0x000094F100000000	2004-05-24 00:00:00	SHRI N. ABDUL KHADAR	12	0	0	CIL/1/025/04-CHEN 	0	0	0	N	SHRI N. ABDUL KHADAR	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319016	44	' DHARMA THE WARRIOR '	2005	120	3	CIL-1-25-2005-CHEN	0	0x0000965800000000	2005-05-18 00:00:00	SHRI M. A. ALEEM	12	0	0	CIL/1/25/2005	0	0	0	Y	M/S M. A. PRODUCTION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319017	49	MONALISA (DUBBED VERSION OF KANNADA FILM, MONALISA)	2006	120	4	CIL-1-25-2006-BAN 	0	0x000097DB00000000	2006-06-09 00:00:00	M/S. SUNFLOWER GROUP INTRNATIONAL, KOLLAM.	12	0	0	CIL/1/25/2006	0	0	0	N	M/S. SUNFLOWER GROUP INTRNATIONAL, KOLLAM.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319018	58	AZHAGAI IRUKKIRAI BAYAMAI IRUKKIRATHU	2006	120	3	CIL-1-25-2006-CHEN	0	0x0000979F00000000	2006-04-10 00:00:00	M/S DREAM THEATRES	12	0	0	CIL-1-25-2006-CHEN	0	0	0	Y	M/S DREAM THEATRES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319019	58	PERIYAR	2007	120	3	CIL-1-25-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	M/S LIBERTY CREATIONS LIMITED	12	0	0	CIL-1-25-2007-CHEN	0	0	0	N	M/S LIBERTY CREATIONS LIMITED	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319020	45	ARAMANE	2008	120	4	CIL-1-25-2008-BAN	0	0x00009A8500000000	2008-04-21 00:00:00	M/S LAKSHMISHRI COMBINESS PVT.LTD.,BANGALORE	12	0	0	CIL/1/25/2008	0	0	0	N	M/S LAKSHMISHRI COMBINESS PVT.LTD.,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319021	58	KATTRADHU KALAVU	2010	120	3	CIL-1-25-2010-CHEN	0	0x00009D7C00000000	2010-05-20 00:00:00	SHRI K.K. SEKAR	12	0	0	CIL-1-25-2010-CHEN	0	0	0	N	M/S TALKING TIME MOVES PVT. LMT.	79	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319022	44	TIRUPATI SHRI BALAJI	2011	120	4	CIL-1-25-2011-BAN 	0	0x00009ED900000000	2011-05-04 00:00:00	SRI SRINIVASA PICTURES , BANGALORE	13	0	0	CIL-1-25-2011-BAN	0	0	0	N	SRI SRINIVASA PICTURES , BANGALORE	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319023	58	LEELAI	2011	120	3	CIL-1-25-2011-CHEN	0	0x00009EB200000000	2011-03-26 00:00:00	SHRI. V. RAVICHANDHARAM	12	0	0	CIL-1-25-2011-CHEN	0	0	0	N	M/S ASCAR FILMS (P) LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319024	44	'DUM-MAN OF POWER'	2011	120	8	CIL-1-25-2011-HYD	0	0x00009EE900000000	2011-05-20 00:00:00	M/S. SHAHEEN ENTERPRISES	12	0	0	CIL-1-25-2011-HYD	0	0	0	N	SHRI S.ALTAF	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319025	45	NEGILA YOGI	2012	120	4	CIL-1-25-2012-BAN	0	0x0000A0EC00000000	2012-10-16 00:00:00	SRI RANGANATHA ALUR OF M/S VISHWASHAKTI PRODUCTIONS, BANGALORE	12	0	Social	CIL-1-25-2012-BAN	0	0	0	N	SRI RANGANATHA ALUR OF M/S VISHWASHAKTI PRODUCTIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319026	59	VANKARODU	2012	120	8	CIL-1-25-2012-HYD	0	0x0000A0F600000000	2012-10-26 00:00:00	DO	12	0	0	CIL/1/25/2012-HYD	0	0	0	Y	SHRI MUTYALA SATYAKUMAR, SATYAA MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319027	42	CHHAYAMOY	2012	120	2	CIL-1-25-2012-KOL	0	0x0000A13800000000	2012-12-31 00:00:00	M/S ROSE VALLEY FILMS LIMITED, KOLKATA	12	0	0	CIL/1/25/2012-KOL	0	0	0	N	M/S ROSE VALLEY FILMS LIMITED, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319028	51	RAJA SHIVA CHHATRAPATI	2012	120	6	CIL-1-25-2012-MUM	0	0x0000A01A00000000	2012-03-20 00:00:00	ICONIC CHANDRAKANT PVT LTD, MUMBAI	12	0	0	CIL/1/25/2012	0	0	0	Y	ICONIC CHANDRAKANT PVT LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319029	43	JAY RANCHOD	2013	120	6	CIL-1-25-2013-MUM	0	0x0000A1E100000000	2013-06-18 00:00:00	SHREEJI CREATIONS,MUMBAI	12	0	0	CIL/68/2013-MUM	0	0	0	N	SHREEJI CREATIONS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319030	44	MAMULI RAM-THE LITTLE BIG MAN	1996	120	6	CIL-1-25-96-MUM	0	0x0000896400000000	1996-04-19 00:00:00	HARSHANA SHAH FLIKS MOTION PICTURE PVT.LTD.,MUMBAI	12	0	0	CIL/45/96-MUM	0	0	0	N	HARSHANA SHAH FLIKS MOTION PICTURE PVT.LTD.,MUMBAI	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319031	42	LOAFER	1997	120	2	CIL-1-25-97-CAL	0	0x00008B6000000000	1997-09-09 00:00:00	AMRIT ENTERPRISES.	12	0	0	CIL/1/25/1997	0	0	0	N	AMRIT ENTERPRISES.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319032	44	YES BOSS	1997	120	6	CIL-1-25-97-MUM	0	0x00008B2300000000	1997-07-10 00:00:00	UNITED SEVAN COMBINES,MUMBAI	12	0	Social	CIL/72/97	0	0	0	N	UNITED SEVAN COMBINES,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319033	42	NAGNAGINI	1998	120	2	CIL-1-25-98-CAL	0	0x00008CB900000000	1998-08-20 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL/1/25/98	0	0	0	N	SHREE VENKATESH FILMS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319034	42	PARONITAAR EK DIN	1999	120	2	CIL-1-25-99-CAL	0	0x00008E2D00000000	1999-08-27 00:00:00	RAJESH AGARWAL	12	0	0	CIL/1/25/1999	0	0	0	N	RAJESH AGARWAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319035	43	MEERA DATAAR	1999	120	6	CIL-1-25-99-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	MEHANDI INTERNATIONAL, MUMBAI	12	0	0	CIL/1/25/1999	0	0	0	N	MEHANDI INTERNATIONAL, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319036	42	AMADER JANANI	2000	120	2	CIL-1-26-00-CAL	0	0x00008F9200000000	2000-08-18 00:00:00	LADDU GOPAL BOJPURI	12	0	0	CIL/1/26/00	0	0	0	N	M/S. L.G. FILMS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319037	42	HATIAR	2001	120	2	CIL-1-26-01-CAL	0	0x0000911600000000	2001-09-10 00:00:00	T.N. ARTS	12	0	0	CIL-1-26-01-CAL	0	0	0	Y	T.N. ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319038	42	HAR HAR MAHADEV	2002	120	2	CIL-1-26-02-KOL	0	0x0000926A00000000	2002-08-16 00:00:00	JAI KALI FILMS PVT. LTD	12	0	0	CIL/1/26/02	0	0	0	N	JAI KALI FILMS PVT. LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319039	42	MEMSAHEB	2003	120	2	CIL-1-26-03-KOL	0	0x0000941900000000	2003-10-21 00:00:00	PRABHU GUPTA	12	0	0	CIL/1/26/03	0	0	0	N	PRABHU GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319040	53	RAJA	2004	120	2	CIL-1-26-04-KOL	0	0x0000956200000000	2004-09-14 00:00:00	BIJAY KUMAR KANDOL	12	0	0	CIL/1/26/04	0	0	0	N	BIJAY KUMAR KANDOL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319041	42	SWAPNA	2005	120	2	CIL-1-26-05-KOL	0	0x0000972500000000	2005-12-09 00:00:00	SAREGAMA FILMS LIMITED	12	0	0	CIL-1-26-05-KOL	0	0	0	Y	SAREGAMA FILMS LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319042	42	TEKKA	2006	120	2	CIL-1-26-06-KOL	0	0x0000985C00000000	2006-10-16 00:00:00	CHAKRA PROUDACTION,	12	0	Social	CIL-1-26-06-KOL	0	0	0	N	DEBASH IS BANERRJEE	83	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319043	53	TUMAKU PARUNI TA BHULI	2007	120	2	CIL-1-26-07-KOL	0	0x000099B000000000	2007-09-21 00:00:00	CHAKRADHAR SAHU & RUKMINI DAS	12	0	0	CIL/1/26/07	0	0	0	N	CHAKRADHAR SAHU	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319044	42	BHALOBASA BHALOBASA	2008	120	2	CIL-1-26-08-KOL	0	0x00009B2600000000	2008-09-29 00:00:00	LSKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	12	0	0	CIL-1-26-08-KOL	0	0	0	N	LSKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319045	42	MAATI 'O' MANUSH	2009	120	2	CIL-1-26-09-KOL	0	0x00009C9500000000	2009-10-01 00:00:00	SISIR SAHANA	12	0	0	CIL/1/26/09	0	0	0	N	SISIR SAHANA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319046	42	KACHHE ACHHO TUMI	2010	120	2	CIL-1-26-10-KOL	0	0x00009DC300000000	2010-07-30 00:00:00	BADRE ALAM SIDDIQUE	12	0	0	CIL-1-26-10-KOL	0	0	0	Y	BADRE ALAM SIDDIQUE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319047	58	NEE INRI NANNILLAI	2000	120	4	CIL-1-26-2000-BAN 	0	0x00008EF700000000	2000-03-16 00:00:00	M/S MINORAMA MOVIES , CHENNAIR	12	0	0	CIL-1-26-2000-BAN.PDF	0	0	0	N	M/S MINORAMA MOVIES , CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319048	45	NATA	2002	120	4	CIL-1-26-2002-BAN 	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. DATTA FILMS. BANGALORE	12	0	0	CIL/1/26/2002	0	0	0	N	M/S. DATTA FILMS. BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319049	44	ISHQ VISHQ	2003	120	6	CIL-1-26-2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	TIPS FILMS, PVT. LTD., MUMBAI	12	0	Social	CIL-1-26-2003-MUM.filepart	0	0	0	N	TIPS FILMS, PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319050	59	CHINNAARI MANASULU	2004	120	4	CIL-1-26-2004-BAN 	0	0x0000951F00000000	2004-07-09 00:00:00	M/S. SAMARTH CREATIONS, BANGALORE	12	0	0	CIL/1/26/2004	0	0	0	N	M/S. SAMARTH CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319051	58	SAGAA	2004	120	3	CIL-1-26-2004-CHEN	0	0x0000950600000000	2004-06-14 00:00:00	DILROOPA S. BHARATNI	12	0	0	CIL/1/26/04	0	0	0	Y	M/S. AKASH PRODUCTIONS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319052	58	SELVAM	2005	120	3	CIL-1-26-2005-CHEN	0	0x0000966500000000	2005-05-31 00:00:00	SHRI AHATHIAN M/S. KALAIVENI MOVIE MAKERS,	12	0	0	CIL-1-26-2005-CHEN	0	0	0	N	SHRI AHATHIAN M/S. KALAIVENI MOVIE MAKERS,	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319053	64	KAB HOIL GAVANVA HAMAR	2006	120	6	CIL-1-26-2005-MUM (3)	0	0x0000978E00000000	2006-03-24 00:00:00	UD MOVIES MUMBAI	12	0	0	CIS/1/26/2005	0	0	0	N	UD MOVIES MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319054	58	' KUPPI'	2007	120	3	CIL-1-26-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	SHRI VISWAS SUNDER	12	0	0	CIL-1-26-2007-CHEN	0	0	0	N	M/S VISWAS FILMS (P) LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319055	58	PASANGA	2009	120	3	CIL-1-26-2009-CHEN	0	0x00009BFA00000000	2009-04-29 00:00:00	SHRI N. SASIKUMAR	12	0	0	CIL/1/26/2009-CHEN	0	0	0	Y	M/S COMPANY PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319056	44	'VROOM'	2010	120	3	CIL-1-26-2010-CHEN	0	0x00009D6500000000	2010-04-27 00:00:00	M/S FOX TELEVISION STUDIO INDIA PVT. LTD.	12	0	0	cil/1/26/2010-che	0	0	0	N	M/S STAR INDIA PVT. LTD	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319057	59	' VARAPRASAD & POTIIPRASAD'	2011	120	8	CIL-1-26-2011-HYD	0	0x00009F0F00000000	2011-06-27 00:00:00	SHRI P. HARSHA REDDY, M/S.GEOMEDIA ARTS	12	0	0	CIL-1-26-2011-HYD	0	0	0	N	SHRI P. HARSHA REDDY, M/S.GEOMEDIA ARTS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319058	58	RAMCHARAN	2012	120	8	CIL-1-26-2012-HYD	0	0x0000A12F00000000	2012-12-22 00:00:00	MRS. SUNDHARALAKSHMI, SIVAM ASSOCIATES, ARUPPUKKOTTAI	13	0	0	CIL/92/2012-HYD	0	0	0	Y	MRS. SUNDHARALAKSHMI, ARUPPUKKOTTAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319059	43	''AAI KHODAL NA GHER GHER THAPA''	2012	120	6	CIL-1-26-2012-MUM	0	0x0000A01B00000000	2012-03-21 00:00:00	MR. HITESH SONI M/S. SHIV FILMS, MUMBAI	12	0	0	CIL/1/26/2012	0	0	0	N	MR. HITESH SONI M/S. SHIV FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319060	51	' SASU ALI AN ADACHAN ZALI'	2013	120	6	CIL-1-26-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	DEEPAK PATIL , DEEP VISHAL CHITRA MUMBAI	12	0	0	CIL/1/26/2013	0	0	0	Y	DEEP VISHAL CHITRA , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319061	42	BEADAP	1996	120	2	CIL-1-26-96-CAL	0	0x00008A2700000000	1996-10-31 00:00:00	B. N. DAGA	12	0	0	CIL/1/26/96	0	0	0	N	DAGA FILMS COMBINE.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319062	52	LAXMI-POOJA	1996	120	6	CIL-1-26-96-MUM	0	0x0000896A00000000	1996-04-25 00:00:00	MANSAROVAR FILMS PVT. LTD. , NEPAL	12	0	0	CIL/43/96-MUM	0	0	0	N	MANSAROVAR FILMS PVT. LTD. , NEPAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319063	42	TOMAR AMAR PREM	1998	120	2	CIL-1-26-98-CAL	0	0x00008CB900000000	1998-08-20 00:00:00	SUDHARAJ ARTS, INDIA, INDIA & A.Z.M MOVIES, BANGLADESH.	12	0	0	CIL/1/26/98	0	0	0	N	SUDHARAJ ARTS, INDIA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319064	51	JIGAR	1998	120	6	CIL-1-26-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	AJAY PATOLE , JAY SAPTSHRUNGI FILMS, MUMBAI	12	0	Social	CIL/54/98	0	0	0	N	AJAY PATOLE , JAY SAPTSHRUNGI FILMS, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319065	42	DUKHIRAM	1999	120	2	CIL-1-26-99-CAL	0	0x00008E2D00000000	1999-08-27 00:00:00	KULDIP SINHA, PRODUCER, FILMS DIVISION, E. R. P. C.	12	0	0	CIL-1-26-99-CAL	0	0	0	N	AMAR KUMAR BHATTACHARYA, DIRECTOR, FILMS DIVISION, E. R. P. C.	8	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319066	42	AASHROY	2000	120	2	CIL-1-27-00-CAL	0	0x00008F9D00000000	2000-08-29 00:00:00	SUKUMAR BHADRA.	12	0	0	CIL/1/27/00-CAL	0	0	0	Y	SUKUMAR BHADRA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319067	44	DAUGHTERS OF THIS CENTURY	2001	120	2	CIL-1-27-01-CAL	0	0x0000911E00000000	2001-09-18 00:00:00	R.K. RUNGTA & S.N. BANERJEE	12	0	0	CIL-1-27-01-CAL	0	0	0	N	R.K. RUNGTA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319068	42	PARDESHI BABU	2002	120	2	CIL-1-27-02-KOL	0	0x0000926D00000000	2002-08-19 00:00:00	M/S. AMIYA PRODUCTION & M/S. IHTESHAM ENTERPRISES LTD, BANGLADESH	12	0	0	CIL/1/27/2002	0	0	0	N	JYOTISH CHANDRA ROY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319069	42	MAHULBANIR SERENG	2003	120	2	CIL-1-27-03-KOL	0	0x0000941A00000000	2003-10-22 00:00:00	SMT SAMPA BHATTACHARJEE	12	0	0	CIL/1/27/03-KOL	0	0	0	N	SMT SAMPA BHATTACHARJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319070	42	ANURAG	2004	120	2	CIL-1-27-04-KOL	0	0x0000956A00000000	2004-09-22 00:00:00	PRABIR KUMAR GHOSH	12	0	0	CIL/1/27/04	0	0	0	N	PRABIR KUMAR GHOSH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319071	42	TOBU AASHTE HOBE PHIRE	2005	120	2	CIL-1-27-05-KOL	0	0x0000973100000000	2005-12-21 00:00:00	DEBABRATA SOO.	12	0	0	CIL/1/27/05	0	0	0	N	DEBABRATA SOO.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319072	42	AGNIPARIKSHA	2006	120	2	CIL-1-27-06-KOL	0	0x0000985E00000000	2006-10-18 00:00:00	DEVENDRA KOCHAR	12	0	0	CIL/1/27/06-KOL	0	0	0	N	DEVENDRA KOCHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319073	42	JANATAR ADALAT	2007	120	2	CIL-1-27-07-KOL	0	0x000099C200000000	2007-10-09 00:00:00	MANOJ THAKUR	12	0	0	CIL/1/27/07	0	0	0	N	MANOJ THAKUR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319076	42	ANI AADU	2010	120	2	CIL-1-27-10-KOL	0	0x00009DD500000000	2010-08-17 00:00:00	NEW THEATRES PVT. LTD.	12	0	0	CIL-1-27-10-KOL	0	0	0	N	NEW THEATRES PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319077	45	'PRATYARTHA'	1999	120	4	CIL-1-27-1999-BAN	0	0x00008D9800000000	1999-03-31 00:00:00	M/S SAMYUKTHA CREATIONS,BANGALORE	12	0	0	CIL/1/27/1999	0	0	0	N	M/S SAMYUKTHA CREATIONS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319078	45	SOORAPPA	2000	120	4	CIL-1-27-2000-BAN 	0	0x00008F0200000000	2000-03-27 00:00:00	M/S SUPER HIT FILMS, BAGALORE	12	0	0	CIL-1-27-2000-BAN.PDF	0	0	0	N	M/S SUPER HIT FILMS, BAGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319079	58	RAMAKRISHNA	2004	120	3	CIL-1-27-2004-CHEN	0	0x0000950900000000	2004-06-17 00:00:00	SHRI SHIV SHAKTHI MIVIE MAKERS	12	0	0	CIL/1/027/04-CHEN 	0	0	0	N	SHRI SHIV SHAKTHI MIVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319080	59	' BOSS'	2005	120	3	CIL-1-27-2005-CHEN	0	0x0000966600000000	2005-06-01 00:00:00	SHRI P.L. PALANIAAPPAN	13	0	0	CIL-1-27-2005-CHEN	0	0	0	N	M/S. KARPAGA VINAYAGA PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319081	58	PALNATI PULI	2006	120	3	CIL-1-27-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI Y.V.RAMONA MIRTHY	12	0	0	CIL-1-27-2006-CHEN	0	0	0	N	M/S SREE HYMA FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319082	44	' ANVAHI '	2006	120	6	CIL-1-27-2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	PRITISH NANDI COMMUNICATIONS LTD, MUMBAI	12	0	0	CIL/58/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319083	59	PREMA BANDHAM	2007	120	3	CIL-1-27-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	SHRI N.J. SHATHEESH, M/S JAI BALAJI MOVIE MAKER'S	13	0	0	CIL-1-27-2007-CHEN	0	0	0	N	M/S JAI BALAJI MOVIE MAKER'S	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319084	45	MUSSANJE MAATHU	2008	120	4	CIL-1-27-2008-BAN	0	0x00009A9B00000000	2008-05-13 00:00:00	M/S MARS FILMS BANGLORE	12	0	0	CIL/01/27/2008	0	0	0	N	M/S MARS FILMS BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319085	44	' THE RETURN OF ZID '	2009	120	3	CIL-1-27-2009-CHEN	0	0x00009BFA00000000	2009-04-29 00:00:00	SHRI AMANULLAH J SHERIFF	12	0	0	CIL/1/27/2009	0	0	0	Y	M/S A. N. COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319086	58	'KOLA KOLAYA MUNDHIRIKA'	2010	120	3	CIL-1-27-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S GIRIRAJ FILMS INTERNATIONAL PVT. LTD.	12	0	0	COIL/1/27/2010-CHE	0	0	0	N	M/S GIRIRAJ FILMS INTERNATIONAL PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319087	45	OM SHREE CHOWDESHWARIDEVI MAHIME	2012	120	4	CIL-1-27-2012-BAN	0	0x0000A0EF00000000	2012-10-19 00:00:00	SRI. RAMANNA OF SRE CHOWDESHWARIDEV PRODUCTIOS, BANGALORE	12	0	0	CIL/1/27/2012	0	0	0	N	SRI. RAMANNA OF SRE CHOWDESHWARIDEV PRODUCTIOS, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319088	59	CHUDALANI ..... CHEEPALANI	2012	120	8	CIL-1-27-2012-HYD	0	0x0000A13800000000	2012-12-31 00:00:00	N. SHANKAR AND V. NARASIMHA RAO, M/S. SRI SIVASANKAR ART PRODUCTIONS, HYDERABAD	12	0	0	CIL/95/2012-HYD	0	0	0	Y	N. SHANKAR, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319089	44	''MAIN KAUN HOON - KHOJ KHUDKI''	2012	120	6	CIL-1-27-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	MR. AJAY THAKUR, M/S SHRI GANESH CHITRA , NAGPUR MUMBAI	12	0	0	CIL/1/27/2012	0	0	0	Y	MR. AJAY THAKUR, M/S SHRI GANESH CHITRA , NAGPUR MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319090	51	KARTABAGAR	2013	120	6	CIL-1-27-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	RAMSON FILMS,PUNE	12	0	0	CIL/62/2013-MUM	0	0	0	N	RAMSON FILMS,PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319091	59	SANTHI SANDEEAM	2004	120	8	CIL-1-27-44-2004-HYD	0	0x000094CA00000000	2004-04-15 00:00:00	SHRI S. MALLIKARJUNA RAO	12	0	0	CIL/1/27/2004-HYD	0	0	0	N	SHRI S. MALLIKARJUNA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319092	44	LAVNYA PRITI	1996	120	6	CIL-1-27-96-MUM	0	0x0000897000000000	1996-05-01 00:00:00	RASTRIYA BAL ANV YUVA CHALCHITRA KENDRA , MUMBAI	12	0	0	CIL/42/96-MUM	0	0	0	N	RASTRIYA BAL ANV YUVA CHALCHITRA KENDRA , MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319093	42	PITA MAATA SANTAN	1997	120	2	CIL-1-27-97-CAL	0	0x00008B7400000000	1997-09-29 00:00:00	SREE BAIDYANATH FILMS	12	0	0	CIL/1/27/97	0	0	0	Y	SREE BAIDYANATH FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319094	61	STRINGS FOR FREEDON	1998	120	2	CIL-1-27-98-CAL	0	0x00008CBE00000000	1998-08-25 00:00:00	GAUTAM HALDER 7 SANDEEP SEN	12	0	0	CIL/1/27/98	0	0	0	N	GAUTAM HALDER 7 SANDEEP SEN	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319095	42	HOTATH BRISTI	1998	120	6	CIL-1-27-98-MUM	0	0x00008C5800000000	1998-05-15 00:00:00	GRAMCO FILMS, MUMBAI	12	0	0	CIL/1/27/1998	0	0	0	Y	GRAMCO FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319096	42	YUGABATAR LOKENATH	1999	120	2	CIL-1-27-99-CAL	0	0x00008E3000000000	1999-08-30 00:00:00	SUBIR DUTTA.	12	0	0	CIL/1/27/99	0	0	0	N	SUBIR DUTTA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319097	50	POPPY	2000	120	2	CIL-1-28-00-CAL	0	0x00008F9D00000000	2000-08-29 00:00:00	THANG LENMANG KIPGAN	12	0	0	CIL-1-28-00-CAL	0	0	0	N	THANG LENMANG KIPGAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319098	42	PARINATI	2001	120	2	CIL-1-28-01-CAL	0	0x0000913900000000	2001-10-15 00:00:00	ASANANJA GHOSH & TUSHER DATTA.	12	0	0	CIL-1-28-01-CAL	0	0	0	N	TUSHER DATTA.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319099	42	NISHANA	2002	120	2	CIL-1-28-02-KOL	0	0x0000926F00000000	2002-08-21 00:00:00	PRABHU GUPTA.	12	0	0	CIL/1/28/02-KOL	0	0	0	N	PRABHU GUPTA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319100	42	KARTABYA	2003	120	2	CIL-1-28-03-KOL	0	0x0000943800000000	2003-11-21 00:00:00	PIJUSH CH. SAHA, SUBRATA SAHA ROY , SUBRATA NALDER CHANDAN GHOSH & ASIT BASU.	12	0	0	CIL-1-28-03-KOL	0	0	0	N	SUBRATA HALDER	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319101	42	AMI JE KE TOMAR	2004	120	2	CIL-1-28-04-KOL	0	0x0000957F00000000	2004-10-13 00:00:00	SHRI ANJANI KUMAR DHANUKA.	12	0	0	CIL-1-28-04-KOL	0	0	0	N	SHRI ANJANI KUMAR DHANUKA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319102	42	EKAI EKSHO	2005	120	2	CIL-1-28-05-KOL	0	0x0000973200000000	2005-12-22 00:00:00	JAGADISH PANDEY, NIKHIL RANJAN PAUL & JHUNNA MAJUMDAR	12	0	0	CIL-1-28-05-KOL	0	0	0	N	JAGADISH PANDEY, NIKHIL RANJAN PAUL & JHUNNA MAJUMDAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319103	42	ANURANAN	2006	120	2	CIL-1-28-06-KOL	0	0x0000987300000000	2006-11-08 00:00:00	INDRANI MUKHRJEE, ANIRUDDHA ROY CHOWDHURY & JEET BANERJEE	12	0	0	CIL/1/28/06	0	0	0	N	INDRANI MUKHRJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319104	42	TIGER	2007	120	2	CIL-1-28-07-KOL	0	0x000099C200000000	2007-10-09 00:00:00	M/S SURINDER FILMS	12	0	0	CIL/1/28/07	0	0	0	N	M/S SURINDER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319105	61	CHOWRASTA CROSSING OF LOVE	2008	120	2	CIL-1-28-08-KOL	0	0x00009B3600000000	2008-10-15 00:00:00	MR. S.D. AHUJA	12	0	0	CIL-1-28-08-KOL	0	0	0	N	MR. S.D. AHUJA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319106	42	NAGHA MAIHAK	2009	120	2	CIL-1-28-09-KOL	0	0x00009CA100000000	2009-10-13 00:00:00	NEW WAVE COMMUNICATIONS.	12	0	0	CIL-1-28-09-KOL	0	0	0	N	NEW WAVE COMMUNICATIONS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319108	45	SHREERATHU SUBHAMASTHU	2000	120	4	CIL-1-28-2000-BAN 	0	0x00008F0300000000	2000-03-28 00:00:00	M/S SHREEMATHA PICTURES , BANGALORE	12	0	0	CIL-1-28-2000-BAN.PDF	0	0	0	N	M/S SHREEMATHA PICTURES , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319109	59	' MANASANTHA '	2004	120	3	CIL-1-28-2004-CHEN	0	0x0000951800000000	2004-07-02 00:00:00	SHRI SUBRAMANTAM KADIYALA	13	0	0	CIL-1-28-2004-CHEN	0	0	0	N	M/S M.S. CREATIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319110	58	'SAADHURIYAN'	2005	120	3	CIL-1-28-2005-CHEN	0	0x0000966700000000	2005-06-02 00:00:00	SHRI A.R.R. RAJA	12	0	0	CIL-1-28-2005-CHEN	0	0	0	Y	M/S LAKSHMI RAAJU PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319111	58	VASANTHAM VANTHACHU	2007	120	3	CIL-1-28-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	M/S AMBA CINE CREATIONS	12	0	0	CIL-1-28-2007-CHEN	0	0	0	Y	M/S AMBA CINE CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319112	58	'ASHISAYA MAHAL HASHA'	2009	120	3	CIL-1-28-2009-CHEN	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S WORLD WIDE FILM	12	0	0	cil/1/28/2009-che	0	0	0	Y	M/S WORLD WIDE FILM	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319113	58	'KUTTY PISASU'	2010	120	3	CIL-1-28-2010-CHEN	0	0x00009D6D00000000	2010-05-05 00:00:00	SHRI RAMA NARAYANAN	12	0	0	CIL/1/28/2010-CHE	0	0	0	N	M/S ASHAGHAR FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319114	44	'EK EIDDI-THE REAL FIGHTER '	2011	120	3	CIL-1-28-2011-CHEN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S SHREE ENTERTAINMENT PRODUCTION	12	0	0	CIL-1-28-2011-CHEN	0	0	0	N	M/S SHREE ENTERTAINMENT PRODUCTION	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319115	59	THATA MANAVADU	2011	120	8	CIL-1-28-2011-HYD	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI P. RAVINDER REDDY (M/S. S.R. CREATIONS)	12	0	0	CIL-1-28-2011-HYD	0	0	0	Y	SHRI P. RAVINDER REDDY (M/S. S.R. CREATIONS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319116	43	MOTA GJARE ,AARI SAASIYU	2012	120	6	CIL-1-28-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	RAMA H. RATOD ; M/S. JAI AAPAGEEGA FILMS, SURAT	12	0	0	CIL/1/28/2012	0	0	0	Y	RAMA H. RATOD ; M/S. JAI AAPAGEEGA FILMS, SURAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319117	51	GHAT KUNKUWACHA	2013	120	6	CIL-1-28-2013-MUM	0	0x0000A1EA00000000	2013-06-27 00:00:00	SHELIERNDRA MAGADE, MUKTA MOVIES INTERNATIONAL,SOLAPUR	12	0	0	CIL/66/2013-MUM	0	0	0	N	SHELIERNDRA MAGADE, MUKTA MOVIES INTERNATIONAL,SOLAPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319118	42	MANUSH MANUSHER JANYA	1996	120	2	CIL-1-28-96-CAL	0	0x00008A4300000000	1996-11-28 00:00:00	DEBI CINE EXHIBITORS PVT. LTD.	12	0	0	CIL-1-28-96-CAL	0	0	0	N	DEBI CINE EXHIBITORS PVT. LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319119	42	TOMAKE CHAI	1997	120	2	CIL-1-28-97-CAL	0	0x00008B7500000000	1997-09-30 00:00:00	SUBRATA SAHA ROY	12	0	0	CIL/1/28/97	0	0	0	N	SUBRATA SAHA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319120	42	AJAB GAYER AJB KATHA	1998	120	2	CIL-1-28-98-CAL	0	0x00008CC000000000	1998-08-27 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL/1/28/98-CAL	0	0	0	N	SHREE VENKATESH FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319121	42	JIBAN NIYE KHELA	1999	120	2	CIL-1-28-99-CAL	0	0x00008E3300000000	1999-09-02 00:00:00	SAYANTANI INTERNATIONAL	12	0	Social	CIL/1/28/99	0	0	0	N	GOUTAM NANDI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319122	58	CM SARAVANA BAVA	1995	120	3	CIL-1-2803-1996-CHEN	0	0x000088E000000000	1995-12-09 00:00:00	M/S ENKAY VISION (P) LTD.	12	0	Social	CIL-1-2803-1996-CHEN	0	0	0	N	M/S ENKAY VISIONS (P) LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319123	59	PREYASI	1996	120	3	CIL-1-2804-1996-CHEN	0	0x00008A5800000000	1996-12-19 00:00:00	SHRI G. PURNA BABU , M/S PRIYATHAM MOVIES	12	0	0	CIL-1-2804-1996-CHEN	0	0	0	N	SHRI G. PURNA BABU , M/S PRIYATHAM MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319124	59	POWERFUL JUDGMENT	1996	120	3	CIL-1-2805-1996-CHEN	0	0x00008A5900000000	1996-12-20 00:00:00	M/S SRI SAI PRAMEELA FILMS	13	0	0	CIL-1-2805-1996-CHEN	0	0	0	N	M/S SRI SAI PRAMEELA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319125	58	CHITHIRA SOLAI	1996	120	3	CIL-1-2806-1996-CHEN	0	0x00008A5F00000000	1996-12-26 00:00:00	M/S KAMADHENU INTERNATIONAL	12	0	0	CIL/1/2806/1996	0	0	0	Y	M/S KAMADHENU INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319126	58	KARUVELAM POOKKAL	1996	120	3	CIL-1-2807-1996-CHEN	0	0x00008A6400000000	1996-12-31 00:00:00	M/S N.F.D.C. & DOORDARSHAN	12	0	0	CIL-1-2807-1996-CHEN	0	0	0	N	M/S N.F.D.C. & DOORDARSHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319127	58	MINSARA KANAVU	1996	120	3	CIL-1-2809-1996-CHEN	0	0x00008A6400000000	1996-12-31 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIL-1-2809-1996-CHEN	0	0	0	Y	M/S AVM PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319128	59	MERUPU KALALU	1997	120	3	CIL-1-2813-1997-CHEN	0	0x00008A7000000000	1997-01-12 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIL-1-2813-1997-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319129	58	GOPURA DEEPAM	1997	120	3	CIL-1-2816-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	SHRI ASHOK SAMRAJ	12	0	0	CIL-1-2816-1997-CHEN	0	0	0	Y	M/S KASTHEERI FILM INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319130	58	YETTUP PATTI RAASAA	1997	120	3	CIL-1-2818-1997-CHEN	0	0x00008A8E00000000	1997-02-11 00:00:00	SHRI V. NATARAJAN	12	0	0	CIL-1-2818-1997-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319131	58	OOTI MAPPILLAI	1997	120	3	CIL-1-2821-1997-CHEN	0	0x00008A9000000000	1997-02-13 00:00:00	SHRI N.S. SENGODAN	13	0	0	CIL-1-2821-1997-CHEN	0	0	0	N	M/S SAKTHI MOVIE ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319132	82	JESUS	1997	120	3	CIL-1-2823-1997-CHEN	0	0x00008A9C00000000	1997-02-25 00:00:00	SHRI JOHN HEYMAN	12	0	0	CIL-1-2823-1997-CHEN	0	0	0	N	SHRI J.P. BALRAJ	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319133	58	MAPILLAI GAUNDAR	1997	120	3	CIL-1-2824-1997-CHEN	0	0x00008A9C00000000	1997-02-25 00:00:00	M/S RAAJA PUSHPA PICTURES	12	0	0	CIL-1-2824-1997-CHEN	0	0	0	N	M/S RAAJA PUSHPA PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319134	58	VIVASAAYI MAGAN	1997	120	3	CIL-1-2825-1997-CHEN	0	0x00008A9D00000000	1997-02-26 00:00:00	M/S MAHALAKSHMI INTERNATIONAL	12	0	0	CIL-1-2825-1997-CHEN	0	0	0	N	M/S MAHALAKSHMI INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319135	59	ROWDY MOGUDU-GHARANA PELLAM	1997	120	3	CIL-1-2827-1997-CHEN	0	0x00008AA900000000	1997-03-10 00:00:00	M/S VENKATA SAI ARTS	13	0	0	CIL-1-2827-1997-CHEN	0	0	0	N	M/S VENKATA SAI ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319136	59	SRIMATHI PRIYANKA	1997	120	3	CIL-1-2828-1997-CHEN	0	0x00008AAD00000000	1997-03-14 00:00:00	M/S JYOTHI PRAKASH FILMS	13	0	0	CIL-1-2828-1997-CHEN	0	0	0	N	M/S JYOTHI PRAKASH FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319137	58	MAAMAN MANASU	1997	120	3	CIL-1-2829-1997-CHEN	0	0x00008AB000000000	1997-03-17 00:00:00	SHRI M ANNADURAI	12	0	0	CIL-1-2829-1997-CHEN	0	0	0	Y	M/S .KAVI CHITHRALAYA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319138	58	ARUNACHALAM	1997	120	3	CIL-1-2830-1997-CHEN	0	0x00008ABF00000000	1997-04-01 00:00:00	SHRI K.S. NAGARAJAN RAJA	12	0	0	CIL-1-2830-1997-CHEN	0	0	0	N	M/S ANNAMALAI CINE COMBINES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319139	59	ARUNACHALAM	1997	120	3	CIL-1-2833-1997-CHEN	0	0x00008AC600000000	1997-04-08 00:00:00	SHRI A. M. RATHNAM	12	0	0	CIL/1/2833/1997	0	0	0	N	M/S SRI SURYA MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319140	58	RASSI	1997	120	3	CIL-1-2834-1997-CHEN	0	0x00008AE700000000	1997-05-11 00:00:00	SHEI S.S CHAKRAVARTHY	12	0	0	CIL-1-2834-1997-CHEN	0	0	0	N	SHEI S.S CHAKRAVARTHY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319141	44	SAPNAY	1997	120	3	CIL-1-2836-1997-CHEN	0	0x00008AD700000000	1997-04-25 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIL-1-2836-1997-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319142	58	PONGALO PONGAL	1997	120	3	CIL-1-2839-1997-CHEN	0	0x00008AE200000000	1997-05-06 00:00:00	M/S THIRUVALLUVAR KALAI KEEDAM	12	0	0	CIL-1-2839-1997-CHEN	0	0	0	N	M/S THIRUVALLUVAR KALAI KEEDAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319143	58	SAMSARA DEEPAM	1997	120	3	CIL-1-2841-1997-CHEN	0	0x00008AE900000000	1997-05-13 00:00:00	SHRI R. RAJA	13	0	0	CIL-1-2841-1997-CHEN	0	0	0	N	M/S GAJAN ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319144	59	PREMA RAGAM	1997	120	3	CIL-1-2842-1997-CHEN	0	0x00008AF300000000	1997-05-23 00:00:00	SHRI SIVAJI BALARAM	12	0	0	CIL/1/2842/1997	0	0	0	Y	M/S POURNAMI INTERNATIONAL FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319145	58	RANUVAM	1997	120	3	CIL-1-2843-1997-CHEN	0	0x00008AF700000000	1997-05-27 00:00:00	SHRI K.S. RAMAKRISHNA.	13	0	0	CIL-1-2843-1997-CHEN	0	0	0	N	M/S R.K. INTERNATIONAL, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319146	59	AMARAVATHI	1997	120	3	CIL-1-2844-1997-CHEN	0	0x00008B0000000000	1997-06-05 00:00:00	SHRI R S RAMA RAJU, MADRAS	12	0	0	CIL/1/2844/1997	0	0	0	Y	SHRI R S RAMA RAJU, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319147	61	MISS LINDA	1997	120	3	CIL-1-2845-1997-CHEN	0	0x00008B0700000000	1997-06-12 00:00:00	SHRI S.P.A. SUNDAR	12	0	0	CIL-1-2845-1997-CHEN	0	0	0	Y	M/S VIVEKA'S	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319148	58	SURYA VAMSAM	1997	120	3	CIL-1-2846-1997-CHEN	0	0x00008B0B00000000	1997-06-16 00:00:00	M/S SUPER GOOD FILMS.	12	0	0	CIL-1-2846-1997-CHEN	0	0	0	N	M/S SUPER GOOD FILMS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319149	58	ONCE MORE	1997	120	3	CIL-1-2847-1997-CHEN	0	0x00008B0B00000000	1997-06-16 00:00:00	SHRI C.V. RAJENDRAN.	12	0	0	CIL-1-2847-1997-CHEN	0	0	0	N	M/S SHRI GANESH VISION.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319150	58	DEVADTHAI	1997	120	3	CIL-1-2848-1997-CHEN	0	0x00008B1200000000	1997-06-23 00:00:00	SHRI NASSER	12	0	0	CIL-1-2848-1997-CHEN	0	0	0	N	M/S INDUS FILM FACTORY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319151	58	NANDHINI	1997	120	3	CIL-1-2849-1997-CHEN	0	0x00008B1400000000	1997-06-25 00:00:00	M/S PRRAMID FILMS INTERNATIONAL,	12	0	0	CIL-1-2849-1997-CHEN	0	0	0	N	M/S PRRAMID FILMS INTERNATIONAL, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319152	59	''RAASI''	1997	120	3	CIL-1-2850-1997-CHEN	0	0x00008B1900000000	1997-06-30 00:00:00	M/S SRI SAIDEVA ARTS	12	0	0	CIL-1-2850-1997-CHEN	0	0	0	Y	M/S SRI SAIDEVA ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319153	58	' V.I.P. '	1997	120	3	CIL-1-2851-1997-CHEN	0	0x00008B1A00000000	1997-07-01 00:00:00	SHRI S. THANU	12	0	0	CIL-1-2851-1997-CHEN	0	0	0	N	M/S KALAIPPULI INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319154	44	' CHIRAG'	1997	120	3	CIL-1-2853-1997-CHEN	0	0x00008B1D00000000	1997-07-04 00:00:00	M/S A. SAPTRISHI FILMS	12	0	0	CIL-1-2853-1997-CHEN	0	0	0	N	M/S A. SAPTRISHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319155	59	'V.I.P. '	1997	120	3	CIL-1-2854-1997-CHEN	0	0x00008B1D00000000	1997-07-04 00:00:00	SMT. ANKITAS KRISHNA	13	0	0	CIL-1-2854-1997-CHEN	0	0	0	N	M/S SRI DEVI MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319156	59	NUVVY NAA PREYASI	1997	120	3	CIL-1-2855-1997-CHEN	0	0x00008B2100000000	1997-07-08 00:00:00	SHRI V. SRINIVASA RAO	12	0	0	CIL/1/2855/95	0	0	0	N	M/S FIVE STAR CINE CRATION, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319157	58	PHAGHAIVAN	1997	120	3	CIL-1-2856-1997-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	SHRI V. SUNDER	12	0	Social	CIL-1-2856-1997-CHEN	0	0	0	N	M/S VISWAAS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319158	58	'KAADHALI'	1997	120	3	CIL-1-2857-1997-CHEN	0	0x00008B3000000000	1997-07-23 00:00:00	SHRI DHARAMCHAND LUNKED	12	0	Social	CIL-1-2857-1997-CHEN	0	0	0	N	SHRI DHARAMCHAND LUNKED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319159	82	' JESUS '	1997	120	3	CIL-1-2858-1997-CHEN	0	0x00008B3100000000	1997-07-24 00:00:00	SHRI JOHN HEYMAN LONDON .	12	0	0	CFS/1/2858/1997-CHEN	0	0	0	N	SHRI J.P. BALRAJ , CHENNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319160	59	'KHAZANA'	2017	120	3	CIL-1-2859-1997-CHEN	0	0x0000A78100000000	2017-05-28 00:00:00	SHRI M. VIJAY REDDY	13	0	0	CIL-1-2859-1997-CHEN	0	0	0	Y	M/S. SRI SRINIVASA CREATIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319161	58	PERIYA EDATHTHU MAPPILLAI	1997	120	3	CIL-1-2860-1997-CHEN	0	0x00008B4000000000	1997-08-08 00:00:00	SHRI K. MURUGAN	12	0	0	CIL-1-2860-1997-CHEN	0	0	0	N	M/S. MURUGAN MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319162	59	JAMINDARU GAARI AMMAYI	1997	120	3	CIL-1-2862-1997-CHEN	0	0x00008B4B00000000	1997-08-19 00:00:00	SHRI BHEEMANNA	13	0	0	CIL-1-2862-1997-CHEN	0	0	0	N	M/S. JAYASURYA ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319163	58	RAMAN ABDHULLA	1997	120	3	CIL-1-2863-1997-CHEN	0	0x00008B4C00000000	1997-08-20 00:00:00	M/S.ANAND CINE ARTS.MADRAS	12	0	0	CIL-1-2863-1997-CHEN	0	0	0	N	M/S.        MADRASE  CIN ARTS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319164	59	RAMA RAO I.A.S.	1997	120	3	CIL-1-2864-1997-CHEN	0	0x00008B5200000000	1997-08-26 00:00:00	SHRI C.M. KRISHNA	13	0	0	CIL-1-2864-1997-CHEN	0	0	0	Y	M/S. MADHAVI KRISHNA MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319165	58	' KALYANA VAIBHOGAM'	1997	120	3	CIL-1-2866-1997-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S GOMATHI SANKAR FILMS.	12	0	0	CIL-1-2866-1997-CHEN	0	0	0	N	M/S GOMATHI SANKAR FILMS.MS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319166	58	NAERUKKU NAER	1997	120	3	CIL-1-2867-1997-CHEN	0	0x00008B5B00000000	1997-09-04 00:00:00	M/S S.MADRAS TALKING,MADRAS	12	0	0	CIL-1-2867-1997-CHEN	0	0	0	N	M/S S.MADRAS TALKING,MADRAS	42	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319167	59	'AMMA NAA KODUKU '	1997	120	3	CIL-1-2868-1997-CHEN	0	0x00008B5F00000000	1997-09-08 00:00:00	SHRI D. VENKATARAMANS	12	0	0	CIL-1-2868-1997-CHEN	0	0	0	N	M/S L.V.PICTURES ,MS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319168	58	GANGA GOWRI	1997	120	3	CIL-1-2869-1997-CHEN	0	0x00008B5F00000000	1997-09-08 00:00:00	SHRI N. VISHNURAM	12	0	0	CIL-1-2869-1997-CHEN	0	0	0	Y	M/S GANGA GOWRI PRODUCRTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319169	58	ANA ENNA POTHAM	1997	120	3	CIL-1-2871-1997-CHEN	0	0x00008B5E00000000	1997-09-07 00:00:00	SHRI K. BALU	12	0	0	CIL-1-2871-1997-CHEN	0	0	0	Y	M/S K.B. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319170	76	JESUS	1997	120	3	CIL-1-2872-1997-CHEN	0	0x00008B6900000000	1997-09-18 00:00:00	SHRI JOHN HEYMAN	13	0	0	CIL-1-2872-1997-CHEN	0	0	0	N	SHRI J. P. BALRAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319171	51	' JESUS'	1997	120	3	CIL-1-2873-1997-CHEN	0	0x00008B6900000000	1997-09-18 00:00:00	SHRI JEHN HEYMAN	13	0	0	CIL-1-2873-1997-CHEN	0	0	0	N	SHRI J.P. BALRAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319172	58	' THEMMANGU PATTUKKARAM'	1997	120	3	CIL-1-2874-1997-CHEN	0	0x00008B7B00000000	1997-10-06 00:00:00	M/S SRI DEVI BAGHAVATHI FILMS	12	0	0	CIL-1-2874-1997-CHEN	0	0	0	N	M/S SRI DEVI BAGHAVATHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319173	58	aahaa	1997	120	3	CIL-1-2875-1997-CHEN	0	0x00008B8500000000	1997-10-16 00:00:00	M/S. SHEGUN FILMS LIMITED	12	0	0	CIL-1-2875-1997-CHEN	0	0	0	N	SHRI A.R. RAJAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319174	58	vasuke	1997	120	3	CIL-1-2876-1997-CHEN	0	0x00008BAF00000000	1997-11-27 00:00:00	shri g.v. anandan	12	0	0	CIL-1-2876-1997-CHEN	0	0	0	N	m/s anand movie land	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319175	58	PORKKAALAM	1997	120	3	CIL-1-2878-1997-CHEN	0	0x00008B9000000000	1997-10-27 00:00:00	M/S RAJA COMBINES, CHENNAI.	12	0	0	CIL/1/2878/1997	0	0	0	N	M/S RAJA COMBINES, CHENNAI.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319176	44	CHACHI 420	1997	120	3	CIL-1-2879-1997-CHEN	0	0x00008BA100000000	1997-11-13 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL	12	0	0	CIL/1/2879/97	0	0	0	N	M/S RAJKAMAL FILMS INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319177	59	OSEY KRISHANAMMA	1997	120	3	CIL-1-2880-1997-CHEN	0	0x00008BA600000000	1997-11-18 00:00:00	SHRI BHAGAVAN N.V.	13	0	0	CIL-1-2880-1997-CHEN	0	0	0	Y	M/S. VENKATA SAI SANGAMESWARA CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319178	58	POOCHUDAVAA	1997	120	3	CIL-1-2881-1997-CHEN	0	0x00008BB000000000	1997-11-28 00:00:00	SHTI K. JAYARAMAN	12	0	0	CIL-1-2881-1997-CHEN	0	0	0	N	M/S. JAYALAKSHMI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319179	58	TAMIZH MAGAN	1997	120	3	CIL-1-2882-1997-CHEN	0	0x00008BA200000000	1997-11-14 00:00:00	SHRI S.G. EATHAYARAJ	12	0	0	CIL-1-2882-1997-CHEN	0	0	0	Y	M/S. REFLEX PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319180	59	PELLI KALA VACHESINDHI BAALA	1997	120	3	CIL-1-2884-1997-CHEN	0	0x00008BB400000000	1997-12-02 00:00:00	SHRI K. JAYARAMAN	12	0	0	CIL/1/2884/97	0	0	0	N	M/S JAYALAKSHMI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319181	58	' KADHALUKKU MARIYADHAI'	1997	120	3	CIL-1-2885-1997-CHEN	0	0x00008BBB00000000	1997-12-09 00:00:00	SHRI CHANGILI MURUGAN	12	0	0	CIL-1-2885-1997-CHEN	0	0	0	N	SHRI CHANGILI MURUGAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319182	58	'KANGALIN VARTHAIGAL'	1997	120	3	CIL-1-2886-1997-CHEN	0	0x00008BCF00000000	1997-12-29 00:00:00	M/S MUKTHA FILMS ,CHENNAI	12	0	0	CIL-1-2886-1997-CHEN	0	0	0	N	M/S MUKTHA FILMS ,CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319183	58	'POND MANAM'	1998	120	3	CIL-1-2888-1998-CHEN	0	0x00008BD700000000	1998-01-06 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	0	0	CIL-1-2888-1998-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319184	58	KATHALEY NDMAMHI	1998	120	3	CIL-1-2889-1998-CHEN	0	0x00008BDC00000000	1998-01-11 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	0	0	CIL-1-2889-1998-CHEN	0	0	0	N	M/S SIVASAKTHI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319185	58	MOOVENDHAR	1998	120	3	CIL-1-2890-1998-CHEN	0	0x00008BDC00000000	1998-01-11 00:00:00	SHRI N. VISHNURAM	12	0	0	CIL/1/2890/98	0	0	0	N	M/S GANGA GOWARI PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319186	58	' MARU MALARCHI'	1998	120	3	CIL-1-2891-1998-CHEN	0	0x00008C3700000000	1998-04-12 00:00:00	SHRI HENRY , M/S PANKAAJ PRODUCTION	12	0	0	CIL-1-2891-1998-CHEN	0	0	0	N	M/S PANKAJ PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319187	58	' NAAM IRUVAR NAMAKKU IRUVAR '	1998	120	3	CIL-1-2892-1998-CHEN	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI K. BALACHANDRAN. M/S D. S. ARTS	12	0	0	CIL-1-2892-1998-CHEN	0	0	0	Y	M/S B. S. ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319188	58	'UDHAVIKKU VARALAMA'	1998	120	3	CIL-1-2893-1998-CHEN	0	0x00008BE000000000	1998-01-15 00:00:00	SHRI M.GAFAR	12	0	0	CIL-1-2893-1998-CHEN	0	0	0	N	M/S TAAJ INTERNATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319189	82	JESUE	1998	120	3	CIL-1-2894-1998-CHEN	0	0x00008BE800000000	1998-01-23 00:00:00	SHRI JOHN HEYMAN U.K.	12	0	0	CIL-1-2894-1998-CHEN	0	0	0	N	M/S J.P. BALRAJ	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319190	58	KONDATTAM	1998	120	3	CIL-1-2895-1998-CHEN	0	0x00008BED00000000	1998-01-28 00:00:00	M/S SRI SAI LAKSHMI MOVIE MAKERS	12	0	0	CIL/1/2895/98	0	0	0	Y	M/S SRI SAI LAKSHMI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319191	58	MURATTU KAADAL	1998	120	3	CIL-1-2896-1998-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	M/S SRI SAI BABA MOVIES ARTS,CHENNAI.	12	0	0	CIL-1-2896-1998-CHEN	0	0	0	N	M/S SRI SAI BABA MOVIES ARTS,CHENNAI.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319192	59	RAA KUMAARUDU	1998	120	3	CIL-1-2897-1998-CHEN	0	0x00008BF300000000	1998-02-03 00:00:00	M/S SAI LAKSHMI MOVIE MAKERS,CHENNAI	13	0	0	CIL-1-2897-1998-CHEN	0	0	0	Y	M/S SAI LAKSHMI MOVIE MAKERS,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319193	58	DHINANTHDRUM	1998	120	3	CIL-1-2899-1998-CHEN	0	0x00008BFC00000000	1998-02-12 00:00:00	R. LAVANYA.	12	0	0	CIL-1-2899-1998-CHEN	0	0	0	Y	M/S MOTHER MOVIA MAKERE , CHANNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319194	42	NASTERMOSHAI	2001	120	2	CIL-1-29-01-CAL	0	0x0000913900000000	2001-10-15 00:00:00	EVERGREEN ENTERTAINMENT LTD	12	0	0	CIL/1/29/2001-CAL	0	0	0	N	EVERGREEN ENTERTAINMENT LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319195	44	HAR HAR MAHADEV	2002	120	2	CIL-1-29-02-KOL	0	0x0000927100000000	2002-08-23 00:00:00	JAI KALI FILMS PVT. LTD.	12	0	0	CIL-1-29-02-KOL	0	0	0	N	JAI KALI FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319196	42	AKRITAGGYA	2003	120	2	CIL-1-29-03-KOL	0	0x0000944400000000	2003-12-03 00:00:00	DEV FILMS	12	0	0	CIL/1/29/03	0	0	0	N	DEV FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319197	42	DEVDUT	2004	120	2	CIL-1-29-04-KOL	0	0x0000958500000000	2004-10-19 00:00:00	PRITAM JALAN	12	0	0	CIL/1/29/04	0	0	0	N	PRITAM JALAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319198	42	'SONGSMOY	2005	120	2	CIL-1-29-05-KOL	0	0x0000973200000000	2005-12-22 00:00:00	AVIJIT BANERJEE	12	0	0	CIL/1/29/05	0	0	0	N	AVIJIT BANERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319199	56	DULAUR DAREYA RE	2006	120	2	CIL-1-29-06-KOL	0	0x0000987400000000	2006-11-09 00:00:00	SUJIT SEN	12	0	Social	CIL/1/29/06	0	0	0	N	SUJIT SEN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319200	42	UTSARGA	2007	120	2	CIL-1-29-07-KOL	0	0x000099C800000000	2007-10-15 00:00:00	INNER EYE.	12	0	0	CIL/1/29/07	0	0	0	N	INNER EYE.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319201	42	REAM BALORAM	2008	120	2	CIL-1-29-08-KOL	0	0x00009B3F00000000	2008-10-24 00:00:00	M/S MAA SANTOSHI PRODUCTIONS	12	0	0	CIL-1-29-08-KOL	0	0	0	N	M/S MAA SANTOSHI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319202	42	MANER MANUSH	2010	120	2	CIL-1-29-10-KOL	0	0x00009DE000000000	2010-08-28 00:00:00	ROSE VALLEY FILMS LTD	12	0	0	CIL/1/29/10	0	0	0	N	ROSE VALLEY FILMS LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319203	45	LOVELAVIKE	2002	120	4	CIL-1-29-2002-BAN 	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. S. L. N. MOVIE MAKERS , BANDALORE	12	0	0	CIL-1-29-2002-BAN.	0	0	0	Y	M/S. S. L. N. MOVIE MAKERS , BANDALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319204	58	' KADHLALE JAYAM'	2004	120	3	CIL-1-29-2004-CHEN	0	0x0000951C00000000	2004-07-06 00:00:00	SHRI V. NATARAJAN	12	0	0	CIL/1/029/2004-CHEN	0	0	0	N	M/S. NATARAJA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319205	58	KATMALANATHEY	2005	120	3	CIL-1-29-2005-CHEN	0	0x0000966B00000000	2005-06-06 00:00:00	SHRI J. SATHISH KUMAR	12	0	0	CIL/1/29/2005	0	0	0	Y	M/S S. K. FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319206	58	AMMANNA SUMMA ILLADA	2006	120	3	CIL-1-29-2006-CHEN	0	0x000097AF00000000	2006-04-26 00:00:00	SHRI AJAYGOVINDAM	12	0	0	CIL/1/29/2006-CHEN 	0	0	0	N	M/S. AMMA KALAIKOODAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319207	61	THE KING MAKER	2007	120	3	CIL-1-29-2007-CHEN	0	0x000098F900000000	2007-03-22 00:00:00	SHRI A. BALAKRISHNAN	12	0	0	CIL-1-29-2007-CHEN	0	0	0	N	M/S RAMANA COMMUNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319208	45	AATHMEEYA	2008	120	4	CIL-1-29-2008-BAN	0	0x00009A9E00000000	2008-05-16 00:00:00	M/S. AQUILA FILMS, PVT.LTD., BANGALORE	12	0	0	CIL/1/29/2008	0	0	0	N	M/S. AQUILA FILMS, PVT.LTD., BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319210	58	PA.PA. PALANTCHANY	2010	120	3	CIL-1-29-2010-CHEN	0	0x00009D7200000000	2010-05-10 00:00:00	M/S THANGAM REAL PICTURES	12	0	0	CIL-1-29-2010-CHEN	0	0	0	N	M/S THANGAM REAL PICTURES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319211	45	NAANU POLICE AGTHINI	2011	120	4	CIL-1-29-2011-BAN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S  NIZAM PICTURES, BANGALORE	12	0	Social	CIL-1-29-2011-BAN	0	0	0	N	M/S  NIZAM PICTURES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319212	58	' MAPPILLAI '	2011	120	3	CIL-1-29-2011-CHEN	0	0x00009EB500000000	2011-03-29 00:00:00	SHRI V. HITESH JHABAK	12	0	0	CIL/1/29/2011-CHEN	0	0	0	N	M/S N EMICHAND JHABAIT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319213	59	'NUVVEKKADUNTE NENAKKADUNTA'	2011	120	8	CIL-1-29-2011-HYD	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI PALLI KESAVA RAO (M/S. SRI VENKATESWARA SWAMY FILMS)	12	0	0	CIL1/29/2011-HYD	0	0	0	Y	SHRI PALLI KESAVA RAO (M/S. SRI VENKATESWARA SWAMY FILMS)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319214	45	EE BHOOMI AA BHANU	2012	120	4	CIL-1-29-2012-BAN	0	0x0000A0F900000000	2012-10-29 00:00:00	MRS. M. RAJESHWARI OF M/S SRISHTI- THE  CERATION BANGLORE	12	0	Fantacy	CIL/1/29/2012	0	0	0	N	MRS. M. RAJESHWARI OF M/S SRISHTI- THE  CERATION BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319215	51	KARUNA SHIV SHANKARA	2012	120	6	CIL-1-29-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	MANISH BEDRE, KIMAYA MOTION PICTURES, MUMBAI	12	0	Social	CIL/99/2012-MUM	0	0	0	N	KIMAYA MOTION PICTURES, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319216	51	MANDALI TUMCHA SATHI KAI PAN	2013	120	6	CIL-1-29-2013-MUM	0	0x0000A1EE00000000	2013-07-01 00:00:00	DHARMADHIKARI PRODUCTIONS,MUMBAI	12	0	0	CIL/72/2013-MUM	0	0	0	N	DHARMADHIKARI PRODUCTIONS,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319217	42	MAN APAMAN	1996	120	2	CIL-1-29-96-CAL	0	0x00008A5900000000	1996-12-20 00:00:00	SUKHEN DAS	12	0	0	CIL-1-29-96-CAL	0	0	0	N	SUKHEN DAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319218	44	PAPA KAHATE HAI'	1996	120	6	CIL-1-29-96-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	PLUS FILMS, PALUS CHENAL INDIA LTD.,MUMBAI	12	0	0	CIL/54/1996-MUM	0	0	0	N	PLUS FILMS, PALUS CHENAL INDIA LTD.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319219	42	SEDIN CHAITRA MASH	1997	120	2	CIL-1-29-97-CAL	0	0x00008B8200000000	1997-10-13 00:00:00	SHRI JANARDAN PAUL	12	0	0	CIL/1/29/97	0	0	0	N	SHRI JANARDAN PAUL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319220	42	LAV KUSH	1997	120	6	CIL-1-29-97-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	DILIP KANKARIA DEVYANK ARTS ,MUMBAI	12	0	Mythologic	CIL/39/1997-MUM	0	0	0	N	DILIP KANKARIA DEVYANK ARTS ,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319221	42	LOLA LUCY	1998	120	2	CIL-1-29-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	SRI GOBINDO ROY CHOWDHURY.	12	0	0	CIL/1/29/1998	0	0	0	N	SRI GOBINDO ROY CHOWDHURY.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319222	42	SUDHU EK DAR BOLO	1999	120	2	CIL-1-29-99-CAL	0	0x00008E5400000000	1999-10-05 00:00:00	D. RAMANAIDU	12	0	0	CIL/1/29/99	0	0	0	N	D. RAMANAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319223	44	SUN AMBRELLA	2004	120	6	CIL-1-296-2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/272/04	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319224	42	SAJANI AMAR SUHAG	2000	120	2	CIL-1-3-00-CAL	0	0x00008ECB00000000	2000-02-01 00:00:00	RAJKUMAR KABRA & SANTU SINHA	12	0	0	CIL/1/3/00	0	0	0	N	RAJKUMAR KABRA & SANTU SINHA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319225	42	SREEMATI BHAYANKAR	2001	120	2	CIL-1-3-01-CAL	0	0x0000902B00000000	2001-01-18 00:00:00	ANJAN BANERJEE	12	0	0	CIL-1-3-01-CAL	0	0	0	N	ANJAN BANERJEE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319226	42	TAK MISTY JEEBON	2002	120	2	CIL-1-3-02-KOL	0	0x000091B900000000	2002-02-20 00:00:00	SMT. GEETA SHAH.	12	0	0	CIL/1/3/02	0	0	0	N	SMT. GEETA SHAH.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319227	42	SEJO BOU	2003	120	2	CIL-1-3-03-KOL	0	0x0000931200000000	2003-01-31 00:00:00	A.S. INTERNATIONAL	12	0	0	CIL-1-3-03-KOL	0	0	0	N	A.S. INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319228	42	PARIBAR	2004	120	2	CIL-1-3-04-KOL	0	0x0000949000000000	2004-02-17 00:00:00	APURBA SAHA & ANUP SENGUPTA	12	0	0	CIL-1-3-04-KOL	0	0	0	N	APURBA SAHA & ANUP SENGUPTA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319229	42	DWIRAGAMON	2005	120	2	CIL-1-3-05-KOL	0	0x0000960D00000000	2005-03-04 00:00:00	SRG FILMS & VIDEO	12	0	0	CIL/1/3/2005-KOL	0	0	0	N	SRG FILMS & VIDEO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319230	42	AGNI SAPATH	2006	120	2	CIL-1-3-06-KOL	0	0x0000974D00000000	2006-01-18 00:00:00	SWAPAN KUMAR SAHA	12	0	0	CIL/1/3/06	0	0	0	N	SWAPAN KUMAR SAHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319231	42	SAAP MOCHAN	2007	120	2	CIL-1-3-07-KOL	0	0x000098C100000000	2007-01-25 00:00:00	M/S. VISHAL.	12	0	0	CIL/1/3/07	0	0	0	N	M/S. VISHAL.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319232	53	NAYAK NUHEN...KHALNAYAK	2008	120	2	CIL-1-3-08-KOL	0	0x00009A2E00000000	2008-01-25 00:00:00	BIJAY KUMAR KANDOI	12	0	0	CIL/1/3/08	0	0	0	N	BIJAY KUMAR KANDOI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319233	123	KAAY APAN KAAY PAR	2009	120	2	CIL-1-3-09-KOL	0	0x00009BA400000000	2009-02-02 00:00:00	DHANUKA KALA HANDIR	12	0	Social	CIL-1-3-09-KOL	0	0	0	N	DHANUKA KALA HANDIR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319234	48	PIYA SANG PRIT KONA HUM KARBAI	2010	120	2	CIL-1-3-10-KOL	0	0x00009D1100000000	2010-02-02 00:00:00	JITENDRA JHA.	12	0	0	CIL-1-3-10-KOL	0	0	0	N	JITENDRA JHA.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319235	42	PATHER SESH KOTHAY	2012	120	2	CIL-1-3-12-KOL	0	0x00009FE900000000	2012-01-31 00:00:00	MS. TANIMA SEN	12	0	0	CIL/1/3/12	0	0	0	N	MS. TANIMA SEN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319236	44	RAAT	1998	120	8	CIL-1-3-1998-HYD	0	0x00008C0700000000	1998-02-23 00:00:00	SHRI P. RAM GOPAL VARMA	12	0	0	CIL/1/3/98-HYD	0	0	0	N	SHRI P. RAM GOPAL VARMA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319237	45	YAARE NEE ABHIMANI	2000	120	4	CIL-1-3-2000-BAN 	0	0x00008EB500000000	2000-01-10 00:00:00	M/S SHREE JWALANALINI DEVI PRODUCTIONS , BANGALORE	12	0	0	CIL-1-3-2000-BAN.PDF	0	0	0	N	M/S SHREE JWALANALINI DEVI PRODUCTIONS , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319238	45	NENILDE NAANU ILLA KANE	2003	120	4	CIL-1-3-2003-BAN	0	0x0000930900000000	2003-01-22 00:00:00	M/S. YES YES FILM CORPORATION, DAVANAGERE	12	0	0	CIL/1/3/2003	0	0	0	N	M/S. YES YES FILM CORPORATION, DAVANAGERE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319239	45	MY AUTOGRAPH	2006	120	4	CIL-1-3-2006-BAN	0	0x0000976800000000	2006-02-14 00:00:00	M/S. KICCHA CREATIONS, BANGALORE	12	0	0	CIL/1/03/2006	0	0	0	N	M/S. KICCHA CREATIONS, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319240	45	APPA ELLA	2007	120	4	CIL-1-3-2007-BAN	0	0x000098D700000000	2007-02-16 00:00:00	M/S. KHANDELWAL MOVIES, BANGALORE	12	0	0	CIL-1-3-2007-BAN	0	0	0	Y	M/S. KHANDELWAL MOVIES, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319241	45	OMME NODIDE	2010	120	4	CIL-1-3-2010-BAN 	0	0x00009D2600000000	2010-02-23 00:00:00	SREE SHIVA SHANKARI CINE CREATION, BANALORE	12	0	0	CIL/1/3/2010	0	0	0	N	SREE SHIVA SHANKARI CINE CREATION, BANALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319242	44	'PHIR HOGI PYAR KI JEET'	2010	122	8	CIL-1-3-2010-HYD	0	0x00009CF500000000	2010-01-05 00:00:00	SHRI G. BALAJI	12	0	0	CIL/1/3/2010-HYD	0	0	0	N	SHRI G. BALAJI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319243	44	'G O L I M A A R '	2012	122	8	CIL-1-3-2011-HYD	0	0x00009FD500000000	2012-01-11 00:00:00	MS. ADITYA MUSIC (INDIA) PVT.LTD.	12	0	0	CIL/1/3/2012-HYD	0	0	0	N	SHRI UMESH GUPTA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319244	45	SANKRANTHI	2012	120	4	CIL-1-3-2012-BAN 	0	0x00009FF100000000	2012-02-08 00:00:00	R.S.GOWDA,FOR M/S,MEGAHIT FILMS.BANGALORE,BANGALORE	12	0	0	CIL/12/2012-BAN	0	0	0	N	R.S.GOWDA,FOR M/S,MEGAHIT FILMS.BANGALORE,BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319245	51	BLUF MASTER	2012	120	6	CIL-1-3-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	AMBAJOGAI CHITRA, MUMBAI	12	0	0	CIL/5/2012-MUM	0	0	0	Y	AMBAJOGAI CHITRA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319246	44	THE LIGHT - SWAMI VIVEKANAND	2013	120	2	CIL-1-3-2013-KOL	0	0x0000A18200000000	2013-03-15 00:00:00	MR J. MISRA	12	0	Social	CIL-1-3-2013-KOL	0	0	0	N	MR J. MISRA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319247	51	PREMASATHI KAYPAN	2014	120	6	CIL-1-3-2014-MUM	0	0x0000A2F800000000	2014-03-24 00:00:00	PADURANG PADAWAL,BHAMCHANDRA FILMS,PUNE	12	0	0	CIL/2/2014-MUM	0	0	0	N	PADURANG PADAWAL,BHAMCHANDRA FILMS,PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319248	42	EAST BENGALER CHHELE	1996	120	2	CIL-1-3-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	BIMALENDU SARDAR, BENOY MUKHERJEE & PRODYUT MITRA	12	0	0	CIL-1-3-96-CAL	0	0	0	N	BIMALENDU SARDAR, BENOY MUKHERJEE & PRODYUT MITRA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319249	64	'SADHA HAMAR TOHAR	1996	120	6	CIL-1-3-96-MUM	0	0x000088FB00000000	1996-01-05 00:00:00	VAMRA FILM ,KALKTTA	12	0	0	CIL-1-3-96-MUM	0	0	0	N	VAMRA FILM ,KALKTTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319250	42	NISHPAP ASAMI	1997	120	2	CIL-1-3-97-CAL	0	0x00008A8600000000	1997-02-03 00:00:00	NARAYAN CHANDRA GHOSH	12	0	0	CIL/1/3/97	0	0	0	N	NARAYAN CHANDRA GHOSH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319251	44	YE AHIQI MERI	1998	120	6	CIL-1-3-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	SHASWAT ARTS INC,, MUMBAI	12	0	Social	CIL/160/98	0	0	0	N	SHASWAT ARTS INC,, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319252	42	SUNDAR BOU	1999	120	2	CIL-1-3-99-CAL	0	0x00008D5200000000	1999-01-20 00:00:00	JAYSHREE SHAHABADI	12	0	0	CIL/1/3/99	0	0	0	N	JAYSHREE SHAHABADI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319253	42	JOY MAA DURGA	2000	120	2	CIL-1-30-00-CAL	0	0x00008FB100000000	2000-09-18 00:00:00	DAGA FILMS COMBINE	12	0	0	CIL-1-30-00-CAL	0	0	0	N	DAGA FILMS COMBINE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319254	42	OSTAD	2001	120	2	CIL-1-30-01-CAL	0	0x0000913D00000000	2001-10-19 00:00:00	BIJAY KALYANI	12	0	0	CIL-1-30-01-CAL	0	0	0	N	BIJAY KALYANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319255	42	JEEVAN YUDH	2002	120	2	CIL-1-30-02-KOL	0	0x0000927500000000	2002-08-27 00:00:00	SANGEETA MOVIES (P) LTD., & ZAHID HUSSAIN, BANGLADESH	12	0	0	CIL/1/30/02	0	0	0	N	SANGEETA MOVIES (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319256	42	BOHBAIYER BOMBATAY	2017	120	2	CIL-1-30-03-KOL	0	0x0000A7A100000000	2017-06-29 00:00:00	RAMOJI RAO.	12	0	0	CIL-1-30-03-KOL	0	0	0	N	BISWAJIT GUHA ROY .	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319257	42	TYAG	2004	120	2	CIL-1-30-04-KOL	0	0x0000959600000000	2004-11-05 00:00:00	CINE FRIENDS(2003)	12	0	0	CIL/1/30/04	0	0	0	N	CINE FRIENDS(2003)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319258	42	CHORE CHORE MASTUTO BHAI	2005	120	2	CIL-1-30-05-KOL	0	0x0000973300000000	2005-12-23 00:00:00	PAN PRODUCTIONS	12	0	0	CIL-1-30-05-KOL	0	0	0	N	PAN PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319259	42	HUNGAMA	2006	120	2	CIL-1-30-06-KOL	0	0x0000988000000000	2006-11-21 00:00:00	SMT. MUKUL SARKAR	12	0	0	CIL/1/30/06	0	0	0	N	SMT. MUKUL SARKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319260	42	HOCHHETA KI ?	2007	120	2	CIL-1-30-07-KOL	0	0x000099D000000000	2007-10-23 00:00:00	BASU CHATTERJEE	12	0	0	CIL/1/30/07	0	0	0	N	BASU CHATTERJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319261	42	JANYA	2008	120	2	CIL-1-30-08-KOL	0	0x00009B4B00000000	2008-11-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES, LTD.	12	0	0	CIL-1-30-08-KOL	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319262	56	DHARTI ABA BIRSA MUNDA	2009	120	2	CIL-1-30-09-KOL	0	0x00009CC700000000	2009-11-20 00:00:00	RAJIB BALL PRODUCTIONS.	12	0	0	CIL-1-30-09-KOL	0	0	0	Y	AJIT BANERJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319263	42	JIBON RANGBERANG	2010	120	2	CIL-1-30-10-KOL	0	0x00009DFB00000000	2010-09-24 00:00:00	BRIJESH KUMAR AGRAWAL	12	0	0	CIL-1-30-10-KOL	0	0	0	Y	BRIJESH KUMAR AGRAWAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319264	45	MANASELLA NEENE	2002	120	4	CIL-1-30-2002-BAN 	0	0x000091DE00000000	2002-03-29 00:00:00	M/S/. MALAI MAHADESHWARA CINE THEARES, BANGALORE	12	0	0	CIL/1/30/2002	0	0	0	N	M/S/. MALAI MAHADESHWARA CINE THEARES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319265	44	' KAYA TARAN '	2004	120	3	CIL-1-30-2004-CHEN	0	0x0000951F00000000	2004-07-09 00:00:00	SHRI SASHI KUMAR	12	0	0	CIL-1-30-2004-CHEN	0	0	0	N	M/S. SPAAN MEDIA P. LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319266	58	IPPADIRU KALHALUDAN SEENU	2007	120	3	CIL-1-30-2007-CHEN	0	0x000098F900000000	2007-03-22 00:00:00	M/S VRDD ART FILMS	12	0	Social	CIL/1/30/2007	0	0	0	Y	M/S VRDD ART FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319267	45	' PRACHANDA RAVANA '	2008	120	4	CIL-1-30-2008-BAN	0	0x00009A9E00000000	2008-05-16 00:00:00	M/S. NEW WAVE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/30/2008	0	0	0	N	M/S. NEW WAVE PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319268	59	COLLEGE STUDENTS	2008	120	3	CIL-1-30-2008-CHEN	0	0x00009A6900000000	2008-03-24 00:00:00	MS. V.R. KUMERJI	13	0	0	CIL-1-30-2008-CHEN	0	0	0	N	M/S SREE DURGA BALAJI PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319269	59	''SHANAM OKE YOUGAM''	2009	120	3	CIL-1-30-2009-CHEN	0	0x00009C0300000000	2009-05-08 00:00:00	SHRI ALTAF AHMED	12	0	0	CIL-1-30-2009-CHEN	0	0	0	N	M/S SILVER SCREEN IMAGE INDIA (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319270	43	SARI DIKRI SASARIYE SHOBHE	2009	120	6	CIL-1-30-2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	MANUBHAI S.PATEL, CHIRAG FILMS GUJRAT	12	0	Social	CIL/77/09	0	0	0	N	MANUBHAI S.PATEL, CHIRAG FILMS GUJRAT	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319271	58	'KARUVARAI POOKKAL'	2009	120	3	CIL-1-30-2010-CHEN	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI S. LOURDU XAVIER	12	0	0	CIL/1/30/2010-CHE	0	0	0	Y	M/S NIVEDHITHA INTERNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319272	45	' SHABDHAMANI '	2011	120	3	CIL-1-30-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	SMT. CHANDRAVATHI	12	0	0	CIL/1/30/2011-CHEN	0	0	0	N	M/S RENU DIGI STUDIO	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319273	49	ANGANE...THUDANGI	2011	120	8	CIL-1-30-2011-HYD	0	0x00009F1F00000000	2011-07-13 00:00:00	SHRI K.L. DAMODAR PRASAD (M/S. SRI RANJITH MOVIES)	12	0	0	CIL-1-30-2011-HYD	0	0	0	N	SHRI K.L. DAMODAR PRASAD (M/S. SRI RANJITH MOVIES)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319274	58	SUN SUN  THA THA	2012	120	3	CIL-1-30-2012-CHEN	0	0x0000A08A00000000	2012-07-10 00:00:00	KAMEELA K. NASSER, CHNNAI	12	0	0	CIL/1/30/2012	0	0	0	N	KAMEELA K. NASSER, CHNNAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319275	51	BOKAD	2012	120	6	CIL-1-30-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	MR. ANIL DEO / HEMA FILMS, SATARA	12	0	0	CIL/1/30/2012	0	0	0	N	MR. ANIL DEO / HEMA FILMS, SATARA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319276	51	RANNBHOOMI	2013	120	6	CIL-1-30-2013-MUM	0	0x0000A1EF00000000	2013-07-02 00:00:00	J.J. CREATIONS, MUMBAI	12	0	0	CIL/1/30/2013	0	0	0	Y	J.J. CREATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319277	59	PEDA BABU	2004	120	8	CIL-1-30-47-2004-HYD	0	0x000094D700000000	2004-04-28 00:00:00	SHRI M.L. KUMAR CHOWDARY	12	0	0	CIL/30/47/2004-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWDARY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319278	42	SANGHAT	1996	120	2	CIL-1-30-96-CAL	0	0x00008A6400000000	1996-12-31 00:00:00	PINAKI CHAUDHURI.	12	0	0	CIL/1/30/96	0	0	0	N	RAJARESHI CHITRAM.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319279	42	MATIR MANUSH	1997	120	2	CIL-1-30-97-CAL	0	0x00008B9100000000	1997-10-28 00:00:00	BBM GROUP OF PRODUCTIONS.	12	0	0	CIL/1/30/97	0	0	0	N	BBM GROUP OF PRODUCTIONS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319280	43	PREET PANGARE CHORI CHORI	1997	120	6	CIL-1-30-97-MUM	0	0x00008B3200000000	1997-07-25 00:00:00	R. A. FILMS, MUMBAI	12	0	0	CIL/1/30/97	0	0	0	N	R. A. FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319281	43	PREET PANGARE CHORI CHORI	1997	120	6	CIL-1-30-97-MUM	0	0x00008B3200000000	1997-07-25 00:00:00	R. A. FILMS,MUMBAI	12	0	Social	CIL/76/1997-MUM 	0	0	0	N	R. A. FILMS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319282	42	KICHHU SANLAP KICHHU PRALAP	1998	120	2	CIL-1-30-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	ASHOKE VISHWANATHAN, AIRTOI DAS & RAMESH GANDHI	12	0	0	CIL/1/30/98	0	0	0	N	ASHOKE VISHWANATHAN, AIRTOI DAS & RAMESH GANDHI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319283	44	EK THA DIL EK THI DHADKAN	1998	120	6	CIL-1-30-98-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	TACE MIRZA FILMS (PVT) LTD., MUMBAI	12	0	0	CIL/1/30/98	0	0	0	Y	TACE MIRZA FILMS (PVT) LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319284	42	KANCHANMALA	1999	120	2	CIL-1-30-99-CAL	0	0x00008E5600000000	1999-10-07 00:00:00	BABA LOKENATH FILMS (98)	12	0	0	CIL/1/30/99-CAL	0	0	0	N	BABA LOKENATH FILMS (98)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319285	44	JOY MAA DURGA	2000	120	2	CIL-1-31-00-CAL	0	0x00008FB100000000	2000-09-18 00:00:00	SAROJ DEVI DAGA	12	0	0	CIL-1-31-00-CAL	0	0	0	N	SAROJ DEVI DAGA	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319286	42	JAMAIBABU ZINDABAD	2001	120	2	CIL-1-31-01-CAL	0	0x0000913D00000000	2001-10-19 00:00:00	SURINDER SINGH	12	0	0	CIL-1-31-01-CAL	0	0	0	N	SURINDER SINGH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319287	42	JANAM JANAMER SAATHI	2002	120	2	CIL-1-31-02-KOL	0	0x0000927C00000000	2002-09-03 00:00:00	SHRI.RAJ KUMAR DAMANI	12	0	0	CIL/131/2002-KOL	0	0	0	N	SHRI.RAJ KUMAR DAMANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319288	42	BHALO THEKO	2003	120	2	CIL-1-31-03-KOL	0	0x0000945200000000	2003-12-17 00:00:00	ROOPKATHA.	12	0	0	CIL/1/31/03-KOL	0	0	0	N	GAUTAM HALDER.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319289	42	BADSHA THE KING	2004	120	2	CIL-1-31-04-KOL	0	0x000095B100000000	2004-12-02 00:00:00	SUMAN KUMAR DAS.	12	0	0	CIL-1-31-04-KOL	0	0	0	N	SUMAN KUMAR DAS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319290	42	SODHU TOMAR JANYA	2006	120	2	CIL-1-31-06-KOL	0	0x0000988900000000	2006-11-30 00:00:00	VINAY KUMAR SHARMA.	12	0	0	CIL/1/31/06	0	0	0	N	VINAY KUMAR SHARMA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319291	42	RAJKUMAR	2008	120	2	CIL-1-31-08-KOL	0	0x00009B5200000000	2008-11-12 00:00:00	ROSE VALLEY FILMS LIMITED	12	0	0	CIL-1-31-08-KOL	0	0	0	N	ROSE VALLEY FILMS LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319292	42	PREM PARINOTI	2009	120	2	CIL-1-31-09-KOL	0	0x00009CD300000000	2009-12-02 00:00:00	MRITYUNJOY ROY.	12	0	0	CIL-1-31-09-KOL	0	0	0	N	MRITYUNJOY ROY.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319293	45	SHREE SIDDHAROODA MAHATME	1998	120	4	CIL-1-31-1998-BAN 	0	0x00008C3200000000	1998-04-07 00:00:00	M/S RENUKA ENTERPRISES, GAWARAWAD, GADAG DIST	12	0	0	CIL-1-31-1998-BAN	0	0	0	N	M/S RENUKA ENTERPRISES, GAWARAWAD, GADAG DIST	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319294	45	MAST MAST HUDGI BANDLU	2000	120	4	CIL-1-31-2000-BAN 	0	0x00008F0600000000	2000-03-31 00:00:00	M/S CREATIONS VISULS . BANGALORE	12	0	0	CIL-1-31-2000-BAN.PDF	0	0	0	N	M/S CREATIONS VISULS . BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319295	58	AZHAGIYA THEEYE	2004	120	3	CIL-1-31-2004-CHEN	0	0x0000952600000000	2004-07-16 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL-1-31-2004-CHEN	0	0	0	N	M/S. DUOT MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319296	58	'ANNIYAN'	2005	120	3	CIL-1-31-2005-CHEN	0	0x0000966F00000000	2005-06-10 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL-1-31-2005-CHEN	0	0	0	N	M/S OSCAR FILMS P. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319297	58	KOKKI	2006	120	3	CIL-1-31-2006-CHEN	0	0x000097BF00000000	2006-05-12 00:00:00	M/S MOONSTONE ENTERTAINMENT, HONG KONG	12	0	0	CIL-1-31-2006-CHEN	0	0	0	N	M/S CALIBRITY FILMS (P) LTD.	42	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319298	59	BHARANI	2007	120	3	CIL-1-31-2007-CHEN	0	0x000098F900000000	2007-03-22 00:00:00	SHRI VIKRAM KRISHAN	12	0	0	CIL-1-31-2007-CHEN	0	0	0	Y	M/S G.K. FILM CORPORATION	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319299	45	BALAKRISHNA BANDA NODU	2010	120	4	CIL-1-31-2010-BAN 	0	0x00009DAE00000000	2010-07-09 00:00:00	M/S SUSHMIT ENRTERPRISES BANGLORE	12	0	0	CIL/01/31/2010	0	0	0	N	M/S SUSHMIT ENRTERPRISES BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319300	58	'MOSCOWIN KAVERY'	2009	120	3	CIL-1-31-2010-CHEN	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI D. RAMESH BABAU	12	0	0	CIL/1/31/2010-CHE	0	0	0	Y	M/S R. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319301	45	MATTHE BANNI PRITHSONA	2011	120	4	CIL-1-31-2011-BAN	0	0x00009EED00000000	2011-05-24 00:00:00	M/S. PICTURES GATES, BANGALORE	12	0	0	CIL/01/31/2011	0	0	0	N	M/S. PICTURES GATES, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319302	59	GOWRI KALYANA VAIBOGAME	2011	120	8	CIL-1-31-2011-HYD	0	0x00009F2100000000	2011-07-15 00:00:00	SHRI M. VIVEKANANDA REDDY M/S. JUBILEE VISULES	12	0	0	CIL-1-31-2011-HYD	0	0	0	Y	SHRI M. VIVEKANANDA REDDY M/S. JUBILEE VISULES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319303	58	KALAVAADIYA POZHUTHUGAL	2012	120	3	CIL-1-31-2012-CHEN	0	0x0000A09300000000	2012-07-19 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD, CHENNAI	12	0	0	CIL/1/31/2012	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD, CHENNAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319304	42	M.COM CHOWMIN	2012	120	6	CIL-1-31-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	SURJIT ROY, AMBARNATH	12	0	0	CIL/78/2012-MUM	0	0	0	N	SURJIT ROY, AMBARNATH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319305	72	TU MEHANDI LEAGUJE MARA NAMNI	2013	120	6	CIL-1-31-2013-MUM	0	0x0000A20500000000	2013-07-24 00:00:00	SHREE RAM FILM'S CORPORATION,DEESA	12	0	0	CIL/1/31/2013-MUM	0	0	0	N	SHREE RAM FILM'S CORPORATION,DEESA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319307	72	CHHOTI BAVARI	1996	120	6	CIL-1-31-96-MUM	0	0x0000899300000000	1996-06-05 00:00:00	M/S VISHWESHWAR DATTA NOTIYAL, MESES BANDRE KEDAR FILMS, MUMBAI	12	0	0	CIL/56/96-MUM	0	0	0	N	M/S VISHWESHWAR DATTA NOTIYAL, MESES BANDRE KEDAR FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319308	42	POBITA PAPI	1997	120	2	CIL-1-31-97-CAL	0	0x00008B9200000000	1997-10-29 00:00:00	KAMAL PATODIA, PAWAN KANODIA & SURESH JAIN	12	0	0	CIL/1/31/97	0	0	0	Y	KAMAL PATODIA, PAWAN KANODIA & SURESH JAIN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319309	42	MAYER ADHIKAR	1998	120	2	CIL-1-31-98-CAL	0	0x00008CD300000000	1998-09-15 00:00:00	NARAYAN GHOSE & TAPASH CHAKRABORTY	12	0	0	CIL/1/31/1998	0	0	0	N	NARAYAN GHOSE & TAPASH CHAKRABORTY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319310	42	SATRU MITRA	1999	120	2	CIL-1-31-99-CAL	0	0x00008E5600000000	1999-10-07 00:00:00	NARAYAN GHOSE & TAPASH CHAKRABORTY	12	0	0	CIL/1/31/99	0	0	0	N	NARAYAN GHOSE & TAPASH CHAKRABORTY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319311	42	BHALOBASA KI AAGEY BUJNINI	2000	120	2	CIL-1-32-00-CAL	0	0x00008FB100000000	2000-09-18 00:00:00	MAHAMOOD MIR	12	0	0	CIL-1-32-00-CAL	0	0	0	N	NIRA CHOWDARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319312	42	AHI JIBAN PURER PATHIK	2001	120	2	CIL-1-32-01-CAL	0	0x0000915D00000000	2001-11-20 00:00:00	NATRAM CHITRAM.	12	0	0	CIL-1-32-01-CAL	0	0	0	N	NATRAM CHITRAM.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319313	42	EKTU CHHOYAN	2002	120	2	CIL-1-32-02-KOL	0	0x0000927F00000000	2002-09-06 00:00:00	JIVENDRA MISHRA & RAJENDER BANSAL	12	0	0	CIL/1/32/02	0	0	0	N	JIVENDRA MISHRA & RAJENDER BANSAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319314	56	SAGUN ENA SHOHAG DULAR	2003	120	2	CIL-1-32-03-KOL	0	0x0000945300000000	2003-12-18 00:00:00	DASHRATH HANSDA.	12	0	0	CIL/1/32/03	0	0	0	N	DASHRATH HANSDA.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319315	42	SAGAR KINARE	2004	120	2	CIL-1-32-04-KOL	0	0x000095B600000000	2004-12-07 00:00:00	ANJAN SINHA.	12	0	0	CIL/1/32/04	0	0	0	N	ANJAN SINHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319316	41	NEELKANTHA	2006	120	2	CIL-1-32-06-KOL	0	0x000098A700000000	2006-12-30 00:00:00	GANESH TAMULI	12	0	0	CIL/1/32/2006-KOL	0	0	0	N	GANESH TAMULI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319317	42	SPARSNAA	2007	120	2	CIL-1-32-07-KOL	0	0x000099E700000000	2007-11-15 00:00:00	ABHURAAG MEDIA & MUSIC.	12	0	Thriller	CIL/1/32/07	0	0	0	N	ABHURAAG MEDIA & MUSIC.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319318	53	MU PREN DIWANA	2008	120	2	CIL-1-32-08-KOL	0	0x00009B5900000000	2008-11-19 00:00:00	SHANKAR LAL MUNDHRA.	12	0	0	CIL-1-32-08-KOL	0	0	0	N	SANJIV MUNDHRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319319	42	PA MA GA RE SA	2009	120	2	CIL-1-32-09-KOL	0	0x00009CDA00000000	2009-12-09 00:00:00	BUNCH OF BUDDIES ENTERTAINMENT PVT. LTD.	12	0	0	CIL/1/32/09	0	0	0	N	BUNCH OF BUDDIES ENTERTAINMENT PVT. LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319320	42	AGARO	2010	120	2	CIL-1-32-10-KOL	0	0x00009E1E00000000	2010-10-29 00:00:00	MAGIC HOUR ENTERTAINMENT	12	0	0	CIL-1-32-10-KOL	0	0	0	N	MAGIC HOUR ENTERTAINMENT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319321	58	'' KSHATHRIYA DHARMAM ''	1999	122	8	CIL-1-32-1999-HYD	0	0x00008DD800000000	1999-06-03 00:00:00	SHRI B. BALAJIO	12	0	0	CIS/ 1/32/99 - HYD 	0	0	0	N	SHRI B. BALAJIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319322	59	NO ENTRY	2000	120	4	CIL-1-32-2000-BAN 	0	0x00008F0600000000	2000-03-31 00:00:00	M/S SRORAM ARTS CREATIONS, CHENNAI	12	0	0	CIL-1-32-2000-BAN.PDF	0	0	0	N	M/S SRORAM ARTS CREATIONS, CHENNAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319323	45	JENUGOODU	2001	120	4	CIL-1-32-2001-BAN 	0	0x0000909B00000000	2001-05-10 00:00:00	M/S LAKSHMI SHRI COMBIE , BAGLORET	12	0	0	CIL-1-32-2001-BAN.PDF	0	0	0	N	M/S LAKSHMI SHRI COMBIE , BAGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319324	58	MEESAI MADHAVAN	2004	120	3	CIL-1-32-2004-CHEN	0	0x0000952C00000000	2004-07-22 00:00:00	SHRI S V THANGARAJ	12	0	0	CIL-1-32-2004-CHEN	0	0	0	N	M/S. UVAARAA CREATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319325	44	HUM TUM	2004	120	6	CIL-1-32-2004-MUM	0	0x000094E600000000	2004-05-13 00:00:00	YASH RAJ FILM PVT LTD MUM	12	0	0	CIL/111/04	0	0	0	N	YASH RAJ FILM PVT LTD MUM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319326	59	APARICHITHUDU	2005	120	3	CIL-1-32-2005-CHEN	0	0x0000967400000000	2005-06-15 00:00:00	SHRI V. RAVICHANDRAN	13	0	0	CIL-1-32-2005-CHEN	0	0	0	N	M/S. OSCAR FILMS PRIVATE LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319327	59	PANDEM KODI	2006	120	3	CIL-1-32-2006-CHEN	0	0x000097A500000000	2006-04-16 00:00:00	M/S G.K. FILMS CORPORATION	12	0	0	CIL-1-32-2006-CHEN	0	0	0	N	M/S G.K. FILMS CORPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319328	58	KAADHAL SAATHI	2007	120	3	CIL-1-32-2007-CHEN	0	0x000098FD00000000	2007-03-26 00:00:00	SMT. VIJAYALAKSHMI KASTHOORI RAJA	12	0	0	CIL/1/32/2007	0	0	0	N	M/S KASTHOORI MANGA CREATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319329	45	BANDHU BALAGA	2008	120	4	CIL-1-32-2008-BAN	0	0x00009AAA00000000	2008-05-28 00:00:00	SRI LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	12	0	Social	CIL-1-32-2008-BAN	0	0	0	N	SRI LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319330	58	INI VARUM KAALAM	2008	120	3	CIL-1-32-2008-CHEN	0	0x00009A7200000000	2008-04-02 00:00:00	M/S. CHAMUNDI CHITRA	12	0	0	CIL-1-32-2008-CHEN	0	0	0	N	M/S. CHAMUNDI CHITRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319331	58	'HARHALI 16'	2010	120	3	CIL-1-32-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	M/S JAYAVISHAL ARTS	12	0	0	cil/1/32/2010-che	0	0	0	N	M/S JAYAVISHAL ARTS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319332	45	'DEVI BHAGAMMA'	2011	120	4	CIL-1-32-2011-BAN	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S BHAGYODAYA CINE CREATIONS,BANGALORE	12	0	0	CIL/1/32/2011	0	0	0	N	M/S BHAGYODAYA CINE CREATIONS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319333	49	' 100% LOVE'	2011	120	8	CIL-1-32-2011-HYD	0	0x00009F2500000000	2011-07-19 00:00:00	SHRI KHADER HASSAN, M/S. REDAKH ARTS.	12	0	0	CIL-1-32-2011-HYD	0	0	0	N	SHRI KHADER HASSAN, M/S. REDAKH ARTS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319334	45	PRABUGALU PRAJEGALU	2012	120	4	CIL-1-32-2012-BAN 	0	0x0000A11000000000	2012-11-21 00:00:00	SRI SURESH KUMAR JAIN OF M/S. UNITED PRODUCTIONS , BANGALORE	12	0	0	CIL/1/32/2012	0	0	0	N	SRI SURESH KUMAR JAIN OF M/S. UNITED PRODUCTIONS , BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319335	51	HIGH COMMAND	2012	120	6	CIL-1-32-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	DIPTI KIRAN,SAI SANTOSHI FILM,MUMBAI	12	0	0	CIL/1/32/2012-MUM	0	0	0	Y	DIPTI KIRAN,SAI SANTOSHI FILM,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319336	43	MAA BAAPNA AASHIRWAD	2013	120	6	CIL-1-32-2013-MUM	0	0x0000A20C00000000	2013-07-31 00:00:00	RAM KRISHNA MOVIE MAKERS,AHEMDABAD	12	0	0	CIL/1/32/2013-MUM	0	0	0	N	RAM KRISHNA MOVIE MAKERS,AHEMDABAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319337	42	JOYEE	1997	120	2	CIL-1-32-97-CAL	0	0x00008B9200000000	1997-10-29 00:00:00	M/S. B.M. MOVIES	12	0	0	CIL/1/32/97	0	0	0	Y	M/S. B.M. MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319338	53	SHESHA DRUSHTI	1997	120	6	CIL-1-32-97-MUM	0	0x00008B3900000000	1997-08-01 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION & DOOR DARSHAN ,MUMBAI	12	0	Social	CIL/70/1997-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION & DOOR DARSHAN ,MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319339	42	ASOL NAKOL	1998	120	2	CIL-1-32-98-CAL	0	0x00008CD600000000	1998-09-18 00:00:00	AMRITA ENTERPRISES	12	0	0	CIL/1/32/98	0	0	0	N	AMRITA ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319340	54	TERIYA MOHABATT'	1998	120	6	CIL-1-32-98-MUM	0	0x00008C7000000000	1998-06-08 00:00:00	MEHAK FILM INTERNATIONAL.,MUMBAI	12	0	0	CIL/43/1998-	0	0	0	N	MEHAK FILM INTERNATIONAL.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319341	42	TOMAI PABO BOLE	1999	120	2	CIL-1-32-99-CAL	0	0x00008E5B00000000	1999-10-12 00:00:00	PARAMHANSA CHITRAN	12	0	0	CIL/1/32/99	0	0	0	N	PARAMHANSA CHITRAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319342	42	APAN HOLO PAR	2000	120	2	CIL-1-33-00-CAL	0	0x00008FD500000000	2000-10-24 00:00:00	SRI PRATAP BAROT	12	0	0	CIL-1-33-00-CAL	0	0	0	N	SRI PRATAP BAROT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319343	42	DADATHAKUR	2001	120	2	CIL-1-33-01-CAL	0	0x0000916A00000000	2001-12-03 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL-1-33-01-CAL	0	0	0	N	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319344	42	AGNIBASAR	2002	120	2	CIL-1-33-02-KOL	0	0x0000928B00000000	2002-09-18 00:00:00	S. CHAKRAVORTY.	12	0	0	CIL/1/33/02	0	0	0	N	S. CHAKRAVORTY.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319345	42	SANGEE	2003	120	2	CIL-1-33-03-KOL	0	0x0000945300000000	2003-12-18 00:00:00	SINJINI MOVIES PVT. LTD.	12	0	0	CIL/1/33/03	0	0	0	N	SINJINI MOVIES PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319346	42	BANDHAN	2004	120	2	CIL-1-33-04-KOL	0	0x000095B800000000	2004-12-09 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL/1/33/04	0	0	0	N	SHREE VENKATESH FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319347	42	CHANDER BARI	2007	120	2	CIL-1-33-07-KOL	0	0x000099ED00000000	2007-11-21 00:00:00	ROSE VALLEY FILMS LIMITED	12	0	0	CIL/1/33/07	0	0	0	N	ROSE VALLEY FILMS LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319348	42	10:10	2008	120	2	CIL-1-33-08-KOL	0	0x00009B5F00000000	2008-11-25 00:00:00	AJAY JHUNJHUNWALA	12	0	0	CIL-1-33-08-KOL	0	0	0	N	AJAY JHUNJHUNWALA	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319349	42	SAPTASUR	2009	120	2	CIL-1-33-09-KOL	0	0x00009CE700000000	2009-12-22 00:00:00	MR. JOYPRAKASH SARKAR	12	0	0	CIL/1/33/09	0	0	0	N	MR. JOYPRAKASH SARKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319350	42	TEEM TANAYA	2010	120	2	CIL-1-33-10-KOL	0	0x00009E2200000000	2010-11-02 00:00:00	MS. SUKLA MITRA	12	0	0	CIL/1/33/10	0	0	0	N	MS. SUKLA MITRA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319351	45	KOGILE O KOGILE	2002	120	4	CIL-1-33-2002-BAN 	0	0x000091E900000000	2002-04-09 00:00:00	M/S. KANCHANAGA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-33-2002-BAN.PDF	0	0	0	Y	M/S. KANCHANAGA PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319352	58	' KALAMULLA KAALAM VARAI '	2004	120	3	CIL-1-33-2004-CHEN	0	0x0000953800000000	2004-08-03 00:00:00	SMT. G. JAYANTHI MALA GANAPATHY	12	0	0	CIL/1/33/2004	0	0	0	N	SMT. G. JAYANTHI MALA GANAPATHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319353	45	AISHWARYA	2006	120	4	CIL-1-33-2006-BAN 	0	0x0000983200000000	2006-09-04 00:00:00	M/S CHHILUKURU BALAGI PRODUCTIONS BANGALORE	12	0	0	CIL/1/33/2006	0	0	0	N	M/S CHHILUKURU BALAGI PRODUCTIONS BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319354	59	DEVI PUTHRULU	2007	120	3	CIL-1-33-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/ LAKSHMI CINEMA	13	0	0	CIL-1-33-2007-CHEN	0	0	0	N	M/S LAKSHMI CINEMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319355	58	SANTHOSH SUBRAMANIAM	2008	120	3	CIL-1-33-2008-CHEN	0	0x00009A7700000000	2008-04-07 00:00:00	SHRI KALPATH S AGORAM	12	0	0	CIL-1-33-2008-CHEN	0	0	0	Y	M/S. AGS ENTERTAINMENTS PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319356	43	AKHAND SOBHAGVATI	2008	120	6	CIL-1-33-2008-MUM	0	0x00009A5F00000000	2008-03-14 00:00:00	NOT READABLE	12	0	0	CIL/72/08	0	0	0	N	NOT READABLE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319357	59	'CHIRUTHA PULI'	2010	120	3	CIL-1-33-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	SHRI KUNIREDDY SRINIVASA	13	0	0	CIL/1/33/2010-CHE	0	0	0	N	M/S PRANATHI CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319358	45	JOHNNY	2011	120	4	CIL-1-33-2011-BAN 	0	0x00009EF300000000	2011-05-30 00:00:00	M/S. JAYANNA COMBINES, BANGALORE	12	0	0	CIL/1/33/2011	0	0	0	N	M/S. JAYANNA COMBINES, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319359	45	' JOHNNY '	2011	120	4	CIL-1-33-2011-BAN 	0	0x00009EF300000000	2011-05-30 00:00:00	M/S. JAYANNA COMBINES, BANGALORE	12	0	0	CIL-1-33-2011-BAN	0	0	0	N	M/S. JAYANNA COMBINES, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319360	58	PONNAR SHANKAR	2011	120	3	CIL-1-33-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S. LAKSHMI SHANTHI MOVIES	12	0	0	CIL-1-33-2011-CHEN	0	0	0	Y	M/S. LAKSHMI SHANTHI MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319361	59	MR. LAVANGAM	2011	120	8	CIL-1-33-2011-HYD	0	0x00009F3900000000	2011-08-08 00:00:00	SHRI A.K. SAI KUMAR (M/S. R.K. ENTERTAINMENTS)	12	0	0	CIL/1/33/2011-HYD	0	0	0	N	SHRI A.K. SAI KUMAR (M/S. R.K. ENTERTAINMENTS)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319362	51	MASALA	2012	120	6	CIL-1-33-2012-MUM	0	0x0000A03500000000	2012-04-16 00:00:00	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRMITEE, PUNE, MUMBAI	12	0	0	CIL/1/33/2012	0	0	0	N	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRMITEE, PUNE, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319363	43	MARA RAJ THAKOR NI CHUNDADI	2013	120	6	CIL-1-33-2013-MUM	0	0x0000A21100000000	2013-08-05 00:00:00	KALAMANDIR FILMS. MUMBAI	12	0	0	CIL/83/2013-MUM	0	0	0	N	KALAMANDIR FILMS. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319364	44	ADDHE ADHURE	1996	120	6	CIL-1-33-96-MUM	0	0x000089A600000000	1996-06-24 00:00:00	PRADEEP DIKSHIT, PROPRA. COMMUNICATIONS SPOT, MUMBAI	12	0	0	CIL/65/96-MUM	0	0	0	N	PRADEEP DIKSHIT, MUMBAI	8	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319365	42	BARO BOU	1997	120	2	CIL-1-33-97-CAL	0	0x00008B9800000000	1997-11-04 00:00:00	ANJAN CHOUDHARY	12	0	0	CIL/1/33/97	0	0	0	N	ANJAN CHOUDHARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319366	44	AUR PYAR HO GAYA	1997	120	6	CIL-1-33-97-MUM	0	0x00008B3E00000000	1997-08-06 00:00:00	ESSEM ENTERTAINMENT ENKA., MUMBAI	12	0	0	CIL/1/33/97	0	0	0	N	ESSEM ENTERTAINMENT ENKA., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319367	42	KAMALAR BANABAS	1998	120	2	CIL-1-33-98-CAL	0	0x00008CDA00000000	1998-09-22 00:00:00	NARAYAN CHANDRA GHOSH	12	0	0	CIL/1/33/98	0	0	0	N	NARAYAN CHANDRA GHOSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319368	190	ROYA	1998	120	6	CIL-1-33-98-MUM	0	0x00008CCA00000000	1998-09-06 00:00:00	RAHIMI FILMS INTERNATIONAL, MUMBAI	12	0	Social	CIL/68/98-MUM	0	0	0	N	RAHIMI FILMS INTERNATIONAL, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319369	42	SHATRU DNANGSHO	1999	120	2	CIL-1-33-99-CAL	0	0x00008E5C00000000	1999-10-13 00:00:00	SHREE VENKETESH FILMS, INDIA, PRODUCTION BENGALDESH	12	0	0	CIL-1-33-99-CAL	0	0	0	N	SHREE VENKETESH FILMS, INDIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319373	42	WAARISB	2003	120	2	CIL-1-34-03-KOL	0	0x0000945F00000000	2003-12-30 00:00:00	SIDDARTHA BHATTACHARYA.	12	0	0	CIL-1-34-03-KOL	0	0	0	N	SIDDARTHA  BHATTACHARYA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319374	42	RAJABABU	2004	120	2	CIL-1-34-04-KOL	0	0x000095C500000000	2004-12-22 00:00:00	SANJAY ROY & ABHISHEK DAGA	12	0	0	CIL-1-34-04-KOL	0	0	0	N	ABHISHEK DAGA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319375	58	KATTRULLAVARRAI	2005	120	3	CIL-1-34-05-CHEN	0	0x0000967B00000000	2005-06-22 00:00:00	SHRI S. SURESH	12	0	0	CIL-1-34-05-CHEN	0	0	0	Y	M/S SHEESSAU FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319376	42	NAWAB NANDINI	2007	120	2	CIL-1-34-07-KOL	0	0x00009A0100000000	2007-12-11 00:00:00	SH. JAGADISH PANDEY, SH. NIKHIL RANJAN PAUL & SM. JHUNA MAJUMDER.	12	0	0	CIL/1/34/07	0	0	0	N	SH. JAGADISH PANDEY, SH. NIKHIL RANJAN PAUL & SM. JHUNA MAJUMDER.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319377	42	CHIRASATHI	2008	120	2	CIL-1-34-08-KOL	0	0x00009B6100000000	2008-11-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	CIL-1-34-08-KOL	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319378	42	STHANIYA SAMBAAD	2009	120	2	CIL-1-34-09-KOL	0	0x00009CF000000000	2009-12-31 00:00:00	BLACK MAGIC MOTION PICTURE LTD	12	0	0	CIL-1-34-09-KOL	0	0	0	N	BLACK MAGIC MOTION PICTURE LTD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319379	42	MON JE KORE URU URU	2010	120	2	CIL-1-34-10-KOL	0	0x00009E3000000000	2010-11-16 00:00:00	M/S. SURINDER FILMS	12	0	0	CIL/1/34/2010	0	0	0	N	M/S. SURINDER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319380	45	YEN HUDGIRO YAKING ADTHIRO	2000	120	4	CIL-1-34-2001-BAN 	0	0x00008EFE00000000	2000-03-23 00:00:00	M./S SURYA CINE ARTS, NAGALORE	12	0	0	CIL-1-34-2001-BAN.PDF	0	0	0	N	M./S SURYA CINE ARTS, NAGALORE	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319381	45	APPU	2002	120	4	CIL-1-34-2002-BAN 	0	0x000091F700000000	2002-04-23 00:00:00	M/S. POORNIMA ENTERPRISES, BANGALORE	12	0	0	CIL/1/34/2002	0	0	0	N	M/S. POORNIMA ENTERPRISES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319382	59	''OM GANAPATHI ''	2004	120	3	CIL-1-34-2004-CHEN	0	0x0000953A00000000	2004-08-05 00:00:00	SHRI L. V. RAMANAN	13	0	0	CIL/1/34/04/CHEN	0	0	0	N	M/S SWATHI SILVER SCREEN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319383	54	BAGI	2005	120	6	CIL-1-34-2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	DEOAL FILMS INTERNATIONAL MUMBAI	12	0	Social	CIL/85/2005-MUM	0	0	0	N	DEOAL FILMS INTERNATIONAL MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319384	58	THAGAPPAN SAMY	2006	120	3	CIL-1-34-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S. THIRUMALAI CREATIONS. SHRI P.S. GOPAL JEE	12	0	0	CIL-1-34-2006-CHEN	0	0	0	Y	M/S. THIRUMALAI CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319385	45	APAHARANA	2008	120	4	CIL-1-34-2008-BAN 	0	0x00009AB300000000	2008-06-06 00:00:00	SRI. GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL/01/34/2008	0	0	0	N	SRI. GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319386	59	' MUGGURU MAHA MAAYAGALLU'	2011	120	8	CIL-1-34-2011-HYD	0	0x00009F3C00000000	2011-08-11 00:00:00	DR.D. RAMANAIDU ( M/S. SURESH PRODUCTIONS)	12	0	0	CIL-1-34-2011-HYD	0	0	0	N	DR.D. RAMANAIDU ( M/S. SURESH PRODUCTIONS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319387	45	NANDA GOKULA	2012	120	4	CIL-1-34-2012-BAN 	0	0x0000A12400000000	2012-12-11 00:00:00	SRI M.N. SIMHA OF M/S. G.N. JOSHI'S CINE CREATIONS, BANGALORE	12	0	0	CIL/109/2012-BAN	0	0	0	N	SRI M.N. SIMHA OF M/S. G.N. JOSHI'S CINE CREATIONS, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319388	59	MALLI VS RAVITEJA DUBBED VERSION OF POO	2012	120	3	CIL-1-34-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	12	0	0	CIL/1/34/2012	0	0	0	Y	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319389	81	LAAT SAHEB	2012	120	6	CIL-1-34-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	O.P. RAI M/S KALA NIKETAN ENTERTAINMENT MUMBAI	12	0	0	CIL/1/34/2012	0	0	0	N	O.P. RAI M/S KALA NIKETAN ENTERTAINMENT MUMBAI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319390	45	HEMMARA	2015	120	4	CIL-1-34-2015-BAN	119.2	0x0000A4E300000000	2015-07-28 00:00:00	M/S AMBAELLA ENTERTAINMENT BANGLORE	12	0	0	DIL/1/34/2015	0	0	0	N	M/S AMBAELLA ENTERTAINMENT BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319391	243	TE AMO	1996	120	6	CIL-1-34-96-MUM	0	0x000089AF00000000	1996-07-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.,MUMBAI	13	0	0	CIL/69/96-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.,MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319392	44	SURAJ	1998	120	6	CIL-1-34-98-MUM	0	0x00008C7100000000	1998-06-09 00:00:00	RAJEEV MOHAN. ,  MUMBAI	12	0	Social	CIL/64/08	0	0	0	Y	RAJEEV MOHAN. ,  MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319393	42	SWAPNER SADHANEY	2013	120	2	CIL-1-34-99-CAL	0	0x0000A25600000000	2013-10-13 00:00:00	I. & C. A. DEPTT., GOT. OF WEST BENGAL & N. F. D. C.	12	0	0	CIL-1-34-99-CAL	0	0	0	N	N. F. D. C	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319394	42	BUK BHARA BHALOBASHA	2000	120	2	CIL-1-35-00-CAL	0	0x00008FEC00000000	2000-11-16 00:00:00	TAPAN KESH & S.K. MUKHERJEE	12	0	0	CIL-1-35-00-CAL	0	0	0	N	TAPAN KESH & S.K. MUKHERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319395	42	SUORANI DUORANI	2001	120	2	CIL-1-35-01-CAL	0	0x0000917500000000	2001-12-14 00:00:00	NATIONAL FILM AND CULTURAL ORGANISATION.	12	0	0	CIL-1-35-01-CAL	0	0	0	N	NATIONAL FILM AND CULTURAL ORGANISATION.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319396	42	PRATIHINSA	2002	120	2	CIL-1-35-02-KOL	0	0x0000929E00000000	2002-10-07 00:00:00	MOHANJI PRASAD, KISHAN KR. KHADARIA & AJAY DAGA	12	0	0	CIL/1/35/02	0	0	0	N	MOHANJI PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319397	42	DEVIPAKSHA	2003	120	2	CIL-1-35-03-KOL	0	0x0000945F00000000	2003-12-30 00:00:00	RAJA SEN. SRIMANTA CHOWDHURY & ASHOKE BOSE.	12	0	0	CIL/1/35/03	0	0	0	N	RAJA SEN.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319398	42	KRANTIKAAL	2004	120	2	CIL-1-35-04-KOL	0	0x000095CC00000000	2004-12-29 00:00:00	SMT. SAMPA BHATTACHARJEE	12	0	0	CIL-1-35-04-KOL	0	0	0	N	SMT. SAMPA BHATTACHARJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319399	42	KAILASHE KELENKARI	2007	120	2	CIL-1-35-07-KOL	0	0x00009A0900000000	2007-12-19 00:00:00	SMT. MOU ROY CHOWDHURY & SMT. SUMITA BHATTACHARYA	12	0	0	CIL/1/35/07-KOL	0	0	0	Y	SMT. SUMITA BHATTACHARYA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319400	42	MON MANE KA	2008	120	2	CIL-1-35-08-KOL	0	0x00009B6600000000	2008-12-02 00:00:00	SURINDER FILMS	12	0	0	CIL-1-35-08-KOL	0	0	0	N	SURINDER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319401	42	BHOOTER BHARI`	2010	120	2	CIL-1-35-10-KOL	0	0x00009E3300000000	2010-11-19 00:00:00	RANJIT KHETE	12	0	0	CIL-1-35-10-KOL	0	0	0	N	RANJIT KHETE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319402	58	HONEYMOON SECRET	2000	120	4	CIL-1-35-2000-BAN 	0	0x00008F1A00000000	2000-04-20 00:00:00	M/S J.J. FILMS, CHENNAI	13	0	0	CIL-1-35-2000-BAN.PDF	0	0	0	N	M/S J.J. FILMS, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319403	45	'PRIYA MANASE'	2004	120	4	CIL-1-35-2004-BAN 	0	0x0000957000000000	2004-09-28 00:00:00	SRI KANAKADASA PRODUCTIONS,BANGALORE	12	0	0	CIL/1/35/2004	0	0	0	N	SRI KANAKADASA PRODUCTIONS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319404	58	4 STUDENTS	2004	120	3	CIL-1-35-2004-CHEN	0	0x0000953A00000000	2004-08-05 00:00:00	SHRI JOHNY SAGARIGA	12	0	0	CIL/1/35/04	0	0	0	Y	M/S. RO M CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319405	58	'PLUS KUTTANI'	2005	120	3	CIL-1-35-2005-CHEN	0	0x0000968100000000	2005-06-28 00:00:00	SHRI BABU GANESH	12	0	0	CIL-1-35-2005-CHEN	0	0	0	N	M/S. BALA VIGNESH CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319406	44	ANJANE0THE ANKOWN	2005	120	6	CIL-1-35-2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	RISHI FILMS INTERNATIONAL , MUMBAI	12	0	Thriller	CIL/32/05	0	0	0	N	RISHI FILMS INTERNATIONAL , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319407	59	NEEKISSTAMAITHE CHAALAA	2006	120	3	CIL-1-35-2006-CHEN	0	0x000097CA00000000	2006-05-23 00:00:00	SHRI T.B.P. SREENIVASAN	13	0	0	CIL/1/35/2006-CHEN 	0	0	0	N	M/S. SRI RAJA RAJESWARI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319408	59	BHAGATH	2007	120	3	CIL-1-35-2007-CHEN	0	0x0000990400000000	2007-04-02 00:00:00	SHRI KOLLI VASUDEV RAO, M/S ADITYA ENTERPRISES	13	0	0	CIL-1-35-2007-CHEN	0	0	0	N	M/S ADITYA ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319409	59	' GADI NO.303 LO DEVUDU'	2008	120	3	CIL-1-35-2008-CHEN	0	0x00009A8000000000	2008-04-16 00:00:00	SHRI S. SANKAR	13	0	0	CIL-1-35-2008-CHEN	0	0	0	N	M/S S PICTURES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319410	58	MAAYANDI KUDUMBATTHAR	2009	120	3	CIL-1-35-2009-CHEN	0	0x00009C1600000000	2009-05-27 00:00:00	M/S UNITED ARTS	12	0	0	CIL-1-35-2009-CHEN	0	0	0	Y	M/S UNITED ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319411	58	PILLAIYAR THERU KADAISI VEEDU	2011	120	3	CIL-1-35-2011-CHEN	0	0x00009EC300000000	2011-04-12 00:00:00	SHRI. R.B. CHOUDHARY	12	0	0	CIL/1/35/2011	0	0	0	Y	M/S SUPER GOOD FILMS PVT. LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319412	59	KERATAM (THE WAY OF YOUTH)	2011	120	8	CIL-1-35-2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	SHRI S.V. BABU (S.V. PRODUCTIONS)	12	0	0	CIL-1-35-2011-HYD	0	0	0	Y	SHRI S.V. BABU (S.V. PRODUCTIONS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319413	43	JO JE RANG LAVSHE AAPNI	2012	120	6	CIL-1-35-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	M/S JIYA FILMS (VIJAPUR), AHMEDABAD	12	0	0	CIL/1/35/20121	0	0	0	N	M/S JIYA FILMS (VIJAPUR), AHMEDABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319414	43	MARI PREET KARE POKAR	2013	120	6	CIL-1-35-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	SHREE RAM FILM'S PRODUCTIONS , AHMEDABAD	12	0	0	CIL/1/35/2013	0	0	0	N	SHREE RAM FILM'S PRODUCTIONS , AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319415	44	JAY DAKSHINESHWAR KALI MAA	1996	120	6	CIL-1-35-96-MUM	0	0x000089B100000000	1996-07-05 00:00:00	ANURADHA PODWAL, BHAKRANI PRODUCTION AND SUPER CASSETE INDUSTRIES LTD., MUMBAI	12	0	0	CIL-1-35-96-MUM	0	0	0	Y	SUPER CASSETE INDUSTRIES LTD., MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319416	44	BETABI	1997	120	6	CIL-1-35-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	S.P. KIASHANS ,MUMBAI	12	0	0	CIL/107/1997-MUM	0	0	0	N	S.P. KIASHANS ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319417	42	PREM PRITI BHALOBASHA	1998	120	2	CIL-1-35-98-CAL	0	0x00008CF000000000	1998-10-14 00:00:00	CHITTARANJAN DAS	12	0	0	CIL/1/35/98	0	0	0	N	CHITTARANJAN DAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319418	42	MADHU MALATI	1999	120	2	CIL-1-35-99-CAL	0	0x00008E6A00000000	1999-10-27 00:00:00	NARAYAN CHANDRA GHOSH	12	0	0	CIL/1/35/1999	0	0	0	N	NARAYAN CHANDRA GHOSH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319419	41	JON JWALE KAPALOT	2000	120	2	CIL-1-36-00-CAL	0	0x00008FF100000000	2000-11-21 00:00:00	DWIJENDRA MOHAN SARSA,IRIDIP. RANJSN DUTTA &RUPAK BORA	12	0	0	CIL-1-36-00-CAL	0	0	0	N	DWIJANDRA MOHAN SARSA,IRIDIP. RANJSN DUTTA &RUPAK BORA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319420	42	BHALO MANUSH	2001	120	2	CIL-1-36-01-CAL	0	0x0000917C00000000	2001-12-21 00:00:00	KULDEEP SINHA & AMAR BHATTACHARYA.	12	0	0	CIL-1-36-01-CAL	0	0	0	N	AMAR BHATTACHARYA	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319421	44	HINDUSTANI SIPAHI	2002	120	2	CIL-1-36-02-KOL	0	0x0000929E00000000	2002-10-07 00:00:00	MOHAN KUKREJA	12	0	0	CIL/1/36/02-KOL	0	0	0	N	M/S. MOHAN MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319422	42	EK MUTHO CHHOBI	2004	120	2	CIL-1-36-04-KOL	0	0x000095CD00000000	2004-12-30 00:00:00	MS. ROOPA GANGULY	12	0	0	CIL/1/36/04	0	0	0	N	MS. ROOPA GANGULY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319423	42	TOLLYLIGHTS	2007	120	2	CIL-1-36-07-KOL	0	0x00009A1500000000	2007-12-31 00:00:00	UNILUX INFOWEB PVT. LTD.	12	0	0	CIL/1/36/07	0	0	0	N	SUDHIR D. AHUJA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319424	42	TINTORETTOR JISHU	2008	120	2	CIL-1-36-08-KOL	0	0x00009B6900000000	2008-12-05 00:00:00	SMT. MUKUL SARKAR & SET. SUMITA BHATTACHARYA.	12	0	0	CIL-1-36-08-KOL	0	0	0	Y	SMT. MUKUL SARKAR & SET. SUMITA BHATTACHARYA.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319425	42	HING CHHAWT	2010	120	2	CIL-1-36-10-KOL	0	0x00009E3600000000	2010-11-22 00:00:00	MS. SUGATA BAL (DAS) & MR, KIRSHANENDU DAS.	12	0	0	CIL-1-36-10-KOL	0	0	0	N	MS. SUGATA BAL (DAS) & MR, KIRSHANENDU DAS.	58	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319426	45	CHAITRODATA	1997	120	4	CIL-1-36-1997-BAN	0	0x00008AEA00000000	1997-05-14 00:00:00	MINISTRY OF INFORMATION & BROCASTING BANGLORE	12	0	0	CIL/1/36/97/	0	0	0	N	FILMS DIVISION -SRPC	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319427	59	' SATTI '	2005	120	3	CIL-1-36-2005-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SHRI M. SRINIVAS	12	0	0	CIL/1/36/2005/CHEN	0	0	0	N	M/S. SUDHA CREATIVES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319428	44	SWADESHI	2006	120	3	CIL-1-36-2006-CHEN	0	0x0000978D00000000	2006-03-23 00:00:00	M/S. LAKSHMI BALAJI CINEMA	13	0	0	CIL/1/36/2006-CHEN 	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319429	59	NAA ROOTE VERU	2007	120	3	CIL-1-36-2007-CHEN	0	0x0000990400000000	2007-04-02 00:00:00	SHRI T.T.NALCHI ,M/S TIGER CREATINONS	13	0	0	CIL-1-36-2007-CHEN	0	0	0	Y	M/S TEWLLEV TIGER CRESTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319430	45	ALLIDE NAMMANE ILLI BANDE SUMMANE	2011	120	4	CIL-1-36-2011-BAN 	0	0x00009F1100000000	2011-06-29 00:00:00	M/S.SIRI PRODUCTIONS,BANGALORE	12	0	Social	CIL/1/36/2011	0	0	0	N	M/S.SIRI PRODUCTIONS,BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319431	59	'THOLISARIGA (JUST ARRIVEO)'	2011	120	8	CIL-1-36-2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	S/SHRI MUPPIDI VENU & LAKSHAMANA RAO M/S. ADILAKSHMI CREATION	12	0	0	CIL/1/36/2011-HYD	0	0	0	N	S/SHRI MUPPIDI VENU & LAKSHAMANA RAO M/S. ADILAKSHMI CREATION	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319432	51	PREMASATHI	2011	120	6	CIL-1-36-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	SACHIN WARTAK, FRAMEWORK PVT. LTD.,MUMBAI	12	0	Social	CIL/81/2011	0	0	0	N	SACHIN WARTAK, FRAMEWORK PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319433	45	SADHANE	2012	120	4	CIL-1-36-2012-BAN 	0	0x0000A13400000000	2012-12-27 00:00:00	SRI N.T. JAYARAMA REDDY OF SRI BALAJI CHITRALAYA, CHIKBALLAPUR	12	0	Social	CIL/119/2012-BAN	0	0	0	N	SRI N.T. JAYARAMA REDDY OF SRI BALAJI CHITRALAYA, CHIKBALLAPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319434	43	MAYA HOON CHHU TARO PREM DEEWANO	2012	120	6	CIL-1-36-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	M/S. MAYA PICTURE PRODUCTIONS, VADODARA	12	0	0	CIL/110/2012-MUM	0	0	0	N	M/S. MAYA PICTURE PRODUCTIONS, VADODARA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319435	43	BALIYA BAPJI RAKHIJO RAJI	2013	120	6	CIL-1-36-2013-MUM	0	0x0000A22100000000	2013-08-21 00:00:00	MAA KATYAYNI FILMS, VADODARA	12	0	0	CIL/88/2013-MUM	0	0	0	N	MAA KATYAYNI FILMS, VADODARA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319436	61	CIBSTRUCTUIN OF 2ND HOOGHLY BRIDGE, CALCUTTA (VIDYASAGAR SETU)	1997	120	2	CIL-1-36-97-CAL	0	0x00008BCC00000000	1997-12-26 00:00:00	HOOGHLY RIVER BRIDEG COMMISSIONERS.	12	0	0	CIL/1/36/97	0	0	0	N	HOOGHLY RIVER BRIDEG COMMISSIONERS.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319437	44	RUI KA BOZ	1997	120	6	CIL-1-36-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	0	Social	CIL/102/97	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319438	42	JAMAI NO.1	1998	120	2	CIL-1-36-98-CAL	0	0x00008D0B00000000	1998-11-10 00:00:00	RAMOJI RAO	12	0	0	CIL/1/36/98-CAL	0	0	0	N	SMT. NANDITA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319439	42	SINDUR KHELA	1999	120	2	CIL-1-36-99-CAL	0	0x00008E6C00000000	1999-10-29 00:00:00	MR. PARTO GHOSH	12	0	0	CIL/1/36/99	0	0	0	N	MR. PARTO GHOSH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319440	42	MALA BADOL	2000	120	2	CIL-1-37-00-CAL	0	0x00008FF800000000	2000-11-28 00:00:00	RAJ PRODUCTIONS	12	0	0	CIL-1-37-00-CAL	0	0	0	N	RAJENDRA MEHTA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319441	42	FERARI FAUZ	2001	120	2	CIL-1-37-01-CAL	0	0x0000917C00000000	2001-12-21 00:00:00	SRIJANEA CHITRAE PVT. LTD.`	12	0	0	CIL-1-37-01-CAL	0	0	0	N	SRIJANEA CHITRAE PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319442	67	HAR HAR MAHADEV	2002	120	2	CIL-1-37-02-KOL	0	0x0000929E00000000	2002-10-07 00:00:00	B. N. DAGA.	12	0	0	CIL/1/37/02	0	0	0	N	DAGA FILMS COMBINE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319443	56	MONJURI	2007	120	2	CIL-1-37-07-KOL	0	0x00009A1500000000	2007-12-31 00:00:00	JOGIN DE.	12	0	0	CIL-1-37-07-KOL	0	0	0	N	JOGIN DE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319444	82	JEEBAN DEI DEBI TORI PAALU	2008	120	2	CIL-1-37-08-KOL	0	0x00009B6F00000000	2008-12-11 00:00:00	VISHAL ENTERTAINMENT PVT. LTD.	12	0	0	CIL-1-37-08-KOL	0	0	0	N	VISHAL ENTERTAINMENT PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319445	42	RUN	2010	120	2	CIL-1-37-10-KOL	0	0x00009E3D00000000	2010-11-29 00:00:00	PRASEEP BHARDWAJ	12	0	0	CIL-1-37-10-KOL	0	0	0	N	PRASEEP BHARDWAJ	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319446	45	KARPOORADA GOMBE	1996	120	4	CIL-1-37-1996-BAN	0	0x000089B100000000	1996-07-05 00:00:00	M/S. NUMISHAMBA PRODUCTIONS, DEEPIKA, BANGALORE	12	0	0	CIL/1/37/96	0	0	0	N	M/S. NUMISHAMBA PRODUCTIONS, DEEPIKA, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319447	45	' CHANDU '	2002	120	4	CIL-1-37-2002-BAN 	0	0x0000920600000000	2002-05-08 00:00:00	M/S. TANU CHITRA, BANGALORE	12	0	0	CIL/1/37/2002	0	0	0	N	M/S. TANU CHITRA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319448	58	'KAANAL NEER'	2007	120	3	CIL-1-37-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/S ASHTALAKSHMI CREATURE	12	0	0	CIL/1/37/2007	0	0	0	Y	M/S ASHTALAKSHMI CREATURE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319449	59	VISHWAM	2008	120	3	CIL-1-37-2008-CHEN	0	0x00009A8500000000	2008-04-21 00:00:00	S/SHRI K. CHANDRA SHEKAR AND SAI RAMESH	12	0	0	CIL/1/37/2008	0	0	0	Y	M/S SRI LAKSHMI VENKTESWARA FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319450	58	AYYAN	2009	120	3	CIL-1-37-2009-CHEN	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI S. SHECKAR	12	0	0	CIL-1-37-2009-CHEN	0	0	0	Y	M/S VARSHA PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319451	45	CHELUVEYE NINNA NODALU	2010	120	4	CIL-1-37-2010-BAN 	0	0x00009DC700000000	2010-08-03 00:00:00	SHREE TULAJA BHAVANI CREATIONS , BANGALORE	12	0	0	CIL-1-37-2010-BAN	0	0	0	N	SHREE TULAJA BHAVANI CREATIONS , BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319452	58	'MANDHALALA' (LONGER VERSION)	2010	120	3	CIL-1-37-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S AYNGARAM INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIL/11/37/2010-CHEN	0	0	0	Y	M/S AYNGARAM INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319453	58	'MAITHAANAM'	2011	120	3	CIL-1-37-2011-CHEN	0	0x00009EC600000000	2011-04-15 00:00:00	M/S AANJHANA CINEMA	12	0	Social	CIL-1-37-2011-CHEN	0	0	0	N	M/S AANJHANA CINEMA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319454	59	' MONEY MONEY MORE MONEY(MONEY-III)'	2011	120	8	CIL-1-37-2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	SHRI K. SATYANARAYANA (FIRST CHOICE MEDIA HOUSE)	12	0	0	CIL-1-37-2011-HYD	0	0	0	Y	SHRI K. SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319455	43	BHALE PADHARYA WELLCOM TO GUJRAT	2012	120	6	CIL-1-37-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	SHRI RAM FILMS DHOLKA ,MUMBAI	12	0	0	CIL/135/1202-MUM	0	0	0	N	SHRI RAM FILMS DHOLKA,MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319456	73	SANT SEVALAL	2013	120	6	CIL-1-37-2013-MUM	0	0x0000A22100000000	2013-08-21 00:00:00	PROF. CHANDRAKANT KALURAM PAWAR, SONIKA INTERNATIONAL FILMS, THANE	12	0	0	CIL/1/37/2013-MUM	0	0	0	N	PROF. CHANDRAKANT KALURAM PAWAR, SONIKA INTERNATIONAL FILMS, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319457	43	'VISHKARMA	1996	120	6	CIL-1-37-96-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	SHRI S.V. VARMA  ,SMT SMT.VISHVAKARMA ENTERTAINMENTS ,SURAT	12	0	0	CIL/78/1996-MUM	0	0	0	N	SMT.VISHVAKARMA ENTERTAINMENTS ,SURAT	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319458	42	DABIDAR	1997	120	2	CIL-1-37-97-CAL	0	0x00008BCF00000000	1997-12-29 00:00:00	JAYANTA KUNDU	12	0	0	CIL/1/37/97	0	0	0	N	JAYANTA KUNDU	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319459	51	VRUTTANT	1997	120	6	CIL-1-37-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	YASHVANRAO CHAVAN,MUMBAI	12	0	0	CIL/105/97	0	0	0	N	YASHVANRAO CHAVAN,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319460	42	APARAJITA	1998	120	2	CIL-1-37-98-CAL	0	0x00008D1300000000	1998-11-18 00:00:00	SHRI ARUN CHAND JAIN.	12	0	0	CIL/1/37/98	0	0	0	Y	SHRI ARUN CHAND JAIN.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319461	63	DEV	1998	120	6	CIL-1-37-98-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	S. S. FILMS MEKARS, RAJASTHAN	12	0	0	CIL/7798	0	0	0	N	S. S. FILMS MEKARS, RAJASTHAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319462	42	PARAMPUR	1999	120	2	CIL-1-37-99-CAL	0	0x00008E6F00000000	1999-11-01 00:00:00	M/S. GITA PRODUCTIONS (1996)	12	0	0	CIL/1/37/99	0	0	0	N	M/S. GITA PRODUCTIONS (1996)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319463	42	CANCER	2000	120	2	CIL-1-38-00-CAL	0	0x0000900500000000	2000-12-11 00:00:00	PINAKI CHAUDHURI.	12	0	0	CIL-1-38-00-CAL	0	0	0	N	PINAKI CHAUDHURI.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319464	42	HEMANTER PAKHI	2001	120	2	CIL-1-38-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPN. LTD.	12	0	0	CIL-1-38-01-CAL	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319465	42	BARKANE	2002	120	2	CIL-1-38-02-KOL	0	0x000092A700000000	2002-10-16 00:00:00	MRS. JOYA HALDER.	12	0	0	CIL-1-38-02-KOL	0	0	0	N	MRS. JOYA HALDER.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319466	42	ekdin thik	2008	120	2	CIL-1-38-08-KOL	0	0x00009B7700000000	2008-12-19 00:00:00	ANJAN & CO.	12	0	0	CIL-1-38-08-KOL	0	0	0	Y	ANJAN & CO.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319467	42	sudhu tonake chal	2010	120	2	CIL-1-38-10-KOL	0	0x00009E3D00000000	2010-11-29 00:00:00	mr. pronab kumar banrerjee	12	0	0	CIL-1-38-10-KOL	0	0	0	N	mr. pronab kumar banrerjee	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319468	45	NEELA	2001	120	4	CIL-1-38-2001-BAN 	0	0x000090B000000000	2001-05-31 00:00:00	M/S DRUSHTI SHRISTI, BANGALORE	12	0	0	CIL-1-38-2001-BAN.PDF	0	0	0	N	M/S DRUSHTI SHRISTI, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319469	58	'RUSH'	2004	120	3	CIL-1-38-2004-CHEN	0	0x0000954E00000000	2004-08-25 00:00:00	SHRI S. RAJKUMAR	12	0	0	CIL/1/38/2004	0	0	0	Y	SHRI S. RAJKUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319470	44	' DHOSTKELIYE '	2005	120	3	CIL-1-38-2005-CHEN	0	0x0000968E00000000	2005-07-11 00:00:00	M/S. M.B. UNIVERSALS, CHENNAI	13	0	0	CIL-1-38-2005-CHEN	0	0	0	N	M/S. M.B. UNIVERSALS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319471	59	PATHALA BAIRAVULU	2006	120	3	CIL-1-38-2006-CHEN	0	0x000097D800000000	2006-06-06 00:00:00	S/ SHRI CODDEN SIVA & T. RECPRASSD	13	0	0	CIL/1/38/2006-CHEN	0	0	0	N	M/S LAKSHMI NARSHITA CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319472	58	CHENNAI 600 028	2007	120	3	CIL-1-38-2007-CHEN	0	0x0000990700000000	2007-04-05 00:00:00	SHRI.S.P.CHARAN	12	0	0	CIL/1/38/2007-CHEN	0	0	0	Y	M/S.GANPATI FILMS WORKS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319473	58	NOT READABLE	2009	120	3	CIL-1-38-2009-CHEN	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI. KALPATHI S AGORAN	12	0	0	CIL-1-38-2009-CHEN.filepart	0	0	0	N	M/S AGE ENTERTAINMENT PVT. LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319474	59	'LAWERENCE'	2010	120	3	CIL-1-38-2010-CHEN	0	0x00009D8800000000	2010-06-01 00:00:00	SHRI K. VARAHALA RAO	13	0	0	CIL/1/38/2010-CHEN	0	0	0	Y	M/S KVR FOLMS PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319475	45	' Y O G A R A J '	2011	120	4	CIL-1-38-2011-BAN 	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S. D - PICTURES, BANGALORE	12	0	0	CIL/1/38/2011	0	0	0	N	M/S. D - PICTURES, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319476	59	RANGAM	2011	120	3	CIL-1-38-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	13	0	0	CIL-1-38-2011-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319477	59	JALLAK	2011	120	8	CIL-1-38-2011-HYD	0	0x00009F4D00000000	2011-08-28 00:00:00	MS. N. PADMINI , M/S RANHJIJA CINEMAS	12	0	0	CIL-1-38-2011-HYD	0	0	0	Y	MS. N. PADMINI , M/S RANHJIJA CINEMAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319478	45	LITTLE MASTER	2012	120	4	CIL-1-38-2012-BAN	0	0x0000A13500000000	2012-12-28 00:00:00	SRI K. SHIVARAM KRISTA OF M/S. AISWARYA FILMS, BANGALORE	12	0	0	CIL/1/38/2012	0	0	0	N	SRI K. SHIVARAM KRISTA OF M/S. AISWARYA FILMS, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319479	51	AJINTHA	2012	120	6	CIL-1-38-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	ICONIC CHARDRAKANT PRODUCTION PVT.LTD MUMBAI	12	0	0	CIL/138/2012-MUM	0	0	0	N	ICONIC CHARDRAKANT PRODUCTION PVT.LTD MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319480	51	SANJPARVA	2013	120	6	CIL-1-38-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	JESAL FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/1/38/2013-MUM	0	0	0	N	JESAL FILMS INTERNATIONAL, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319481	44	SUNDARI	1997	120	2	CIL-1-38-97-CAL	0	0x00008BCF00000000	1997-12-29 00:00:00	GULBAHAR SINGH	12	0	0	CIL/1/38/97	0	0	0	N	GULBAHAR SINGH	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319482	42	KHELAGHAR	1998	120	2	CIL-1-38-98-CAL	0	0x00008D1300000000	1998-11-18 00:00:00	ROBIN AGARWAL & KAILASH AGARWAL.	12	0	0	CIL-1-38-98-CAL	0	0	0	N	ROBIN AGARWAL & KAILASH AGARWAL.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319483	50	ZEHRA	1999	120	2	CIL-1-38-99-CAL	0	0x00008E7100000000	1999-11-03 00:00:00	CHANDAM SHYAMCHARAM SINGH & CHANDAM MANORAMA DEVF.	12	0	0	CIL/1/38/99	0	0	0	N	CHANDAM SHYAMCHARAM SINGH & CHANDAM MANORAMA DEVF.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319484	42	MAARJEET	2000	120	2	CIL-1-39-00-CAL	0	0x0000900500000000	2000-12-11 00:00:00	SALIM	12	0	0	CIL-1-39-00-CAL	0	0	0	N	IMTIAZ HUSSAIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319485	42	ABAIDHA	2001	120	2	CIL-1-39-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	SAGAR BHURA & SIDDHARTH BHURA.	12	0	0	CIL-1-39-01-CAL	0	0	0	N	SAGAR BHURA & SIDDHARTH BHURA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319486	42	KURUKHETRA	2002	120	2	CIL-1-39-02-KOL	0	0x000092C100000000	2002-11-11 00:00:00	DEVENDRA KOCHAR .	12	0	0	CIL-1-39-02-KOL	0	0	0	N	DEVENDRA KOCHAR .	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319487	42	HARYADA	2008	120	2	CIL-1-39-08-KOL	0	0x00009B7B00000000	2008-12-23 00:00:00	TANMOY SENGUPTA	12	0	0	CIL-1-39-08-KOL	0	0	0	Y	TANMOY SENGUPTA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319488	42	GOROSTHANAY SABDHAAN	2010	120	2	CIL-1-39-10-KOL	0	0x00009E3E00000000	2010-11-30 00:00:00	MRS. MOU ROYCHOWDHURY.	12	0	0	CIL/1/39/10	0	0	0	N	MRS. MOU ROYCHOWDHURY.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319489	45	KULLARA LOKA	2001	120	4	CIL-1-39-2001-BAN 	0	0x000090B000000000	2001-05-31 00:00:00	M/S SURYAODAYA PRODUCTIONS,BANGALORE	12	0	0	CIL-1-39-2001-BAN.PDF	0	0	0	N	M/S SURYAODAYA PRODUCTIONS,BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319490	45	PREETHI PREMA PRANAYA	2003	120	4	CIL-1-39-2003-BAN	0	0x0000938500000000	2003-05-26 00:00:00	M/S.BAZAAR FILMS,BANGALORE	12	0	Social	CIL/1/39/2003	0	0	0	N	M/S.BAZAAR FILMS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319491	58	DOUBLE GAME - ROMANTIC THRILLER	2004	120	3	CIL-1-39-2004-CHEN	0	0x0000955000000000	2004-08-27 00:00:00	SHRI J. ANANTHA KRISHNA	13	0	0	CIL-1-39-2004-CHEN	0	0	0	N	M/S. 7 STAR FILM INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319492	58	RUDHSU KANNA PUDHUSU	2005	120	3	CIL-1-39-2005-CHEN	0	0x0000969100000000	2005-07-14 00:00:00	SHRI.A.R.VENKATESH,NAVNEETHAM FILMS	12	0	0	CIL/139/2005-CHEN	0	0	0	Y	SHRI.A.R.VENKATESH,NAVNEETHAM FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319493	59	PREMINCHANU NINNE	2006	120	3	CIL-1-39-2006-CHEN	0	0x000097D900000000	2006-06-07 00:00:00	M/S. CHATRAPATHI SHIVAJI PRODUCTIONS	13	0	0	CIL/1/39/2006-CHEN	0	0	0	Y	M/S. CHATRAPATHI SHIVAJI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319494	58	' MAYAKKANNADI '	2007	120	3	CIL-1-39-2007-CHEN	0	0x0000990B00000000	2007-04-09 00:00:00	SHRI P. AR. SUBRAMANIAM	12	0	0	CIL-1-39-2007-CHEN	0	0	0	N	M/S CHELLAUALI CELLUIOIDS  PVT. LTD.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319495	59	BADRI	2008	120	3	CIL-1-39-2008-CHEN	0	0x00009A8800000000	2008-04-24 00:00:00	SHRI P. MAHESH BABU	12	0	0	CIL-1-39-2008-CHEN	0	0	0	N	M/S KSM FILM PRODUCTOINS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319496	58	PINJU MANASU	2009	120	3	CIL-1-39-2009-CHEN	0	0x00009C2300000000	2009-06-09 00:00:00	M/S SREE ELANOOVAN FILMS	12	0	0	CIL/1/39/2009	0	0	0	Y	M/S SREE ELANOOVAN FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319497	58	'RAAVANAN'	2010	120	3	CIL-1-39-2010-CHEN	0	0x00009D8A00000000	2010-06-03 00:00:00	M/S MADRAS TALKIES	12	0	0	CIL/1/39/2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319498	59	NAKU O LOVERUNDI	2011	120	8	CIL-1-39-2011-HYD	0	0x00009F4E00000000	2011-08-29 00:00:00	SHRI K. SURESH BASU (M/S. SRI SIVAPARVATHI COMBINES)	12	0	0	CIL-1-39-2011-HYD	0	0	0	N	SHRI K. SURESH BASU (M/S. SRI SIVAPARVATHI COMBINES)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319499	45	BHAVANEGALA BENNERI	2012	120	4	CIL-1-39-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	MRS.B.R. LATHA OF M/S PREEYASH PRODUCTIONS,BANGALORE	12	0	0	CIL/1/39/2012	0	0	0	N	MRS.B.R. LATHA OF M/S PREEYASH PRODUCTIONS,BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319500	51	SAWPNA TUJHE NI MAJHE	2012	120	6	CIL-1-39-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	NAMDEO UMAJI CINE ARTS, MUMBAI	12	0	Social	CIL/146/2012-MUM	0	0	0	N	NAMDEO UMAJI CINE ARTS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319501	47	GUNAAJI	2013	120	6	CIL-1-39-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	M/S AXIS VISION , MARGAO	12	0	0	CIL/93/2013-MUM	0	0	0	N	M/S AXIS VISION , MARGAO	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319502	74	PIYA KAR GAON	1996	120	6	CIL-1-39-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	NARAYAN KAMAL PODIYAL, CHALCHITRA, MUMBAI	12	0	0	CIL/1/39/96	0	0	0	N	NARAYAN KAMAL PODIYAL, CHALCHITRA, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319503	44	CHAAR DHAAM	1997	120	6	CIL-1-39-97-MUM	0	0x00008B6100000000	1997-09-10 00:00:00	SUPER CASSETS INDUSTRIES LTD. MUMBAI	12	0	0	CIL/1/39/97	0	0	0	Y	SUPER CASSETS INDUSTRIES LTD. MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319504	42	PUTRA BADHU	1998	120	2	CIL-1-39-98-CAL	0	0x00008D1800000000	1998-11-23 00:00:00	SHRI RAJ KUMAR DAMANI	12	0	0	CIL/1/39/98	0	0	0	N	SHRI RAJ KUMAR DAMANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319505	42	RANGA BOU	1999	120	2	CIL-1-39-99-CAL	0	0x00008E7300000000	1999-11-05 00:00:00	DELUXE FILM DISTRIBUTORS LTD. & SONY KATWACHITRA, BANGLADESH	12	0	0	CIL/1/39/99	0	0	0	N	DELUXE FILM DISTRIBUTORS LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319506	44	ANOKHA MOTI	2000	120	2	CIL-1-4-00-CAL	0	0x00008ED500000000	2000-02-11 00:00:00	R. A. JALAN	12	0	0	CIL/1/4/00	0	0	0	N	R. A. JALAN	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319507	42	JANAK JANANI	2001	120	2	CIL-1-4-01-CAL	0	0x0000902C00000000	2001-01-19 00:00:00	SWAPNA BHATTACHARYA	12	0	0	CIL-1-4-01-CAL	0	0	0	N	SWAPNA BHATTACHARYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319508	50	MANDIR	2002	120	2	CIL-1-4-02-KOL	0	0x000091C100000000	2002-02-28 00:00:00	CHANDAN SHYAMCHARAN SINGH & CHANDAN MANORAMA DEVI.	12	0	0	CIL/1/4/02-KOL	0	0	0	N	CHANDAN SHYAMCHARAN SINGH & CHANDAN MANORAMA DEVI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319509	68	TOOWAR	2003	120	2	CIL-1-4-03-KOL	0	0x0000931700000000	2003-02-05 00:00:00	HOSNE ORAON	12	0	0	CIL/1/4/03	0	0	0	N	HOSNE ORAON	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319510	42	DAAG (A MARK)	2004	120	2	CIL-1-4-04-KOL	0	0x000094F800000000	2004-05-31 00:00:00	AMAR KUMAR BHATTACHARYA	12	0	0	CIL/1/4/04	0	0	0	N	AMAR KUMAR BHATTACHARYA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319511	56	HAIRE ARICHALI	2005	120	2	CIL-1-4-05-KOL	0	0x0000962600000000	2005-03-29 00:00:00	PREM MARDI	12	0	0	CIL/1/4/05	0	0	0	N	PREM MARDI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319512	42	HERO	2006	120	2	CIL-1-4-06-KOL	0	0x0000974E00000000	2006-01-19 00:00:00	M/S SURINDER FILMS	12	0	0	CIL/1/4/06	0	0	0	N	M/S SURINDER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319513	42	JEEBAN SAATHI	2007	120	2	CIL-1-4-07-KOL	0	0x000098C500000000	2007-01-29 00:00:00	SUMAN KUMAR DAS.	12	0	0	CIL/1/4/07-KOL	0	0	0	N	SUMAN KUMAR DAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319514	42	JANMADATA	2008	120	2	CIL-1-4-08-KOL	0	0x00009A3B00000000	2008-02-07 00:00:00	J. SUGHANDH PRODUCTIONS PVT.LTD	12	0	0	CIL-1-4-08-KOL	0	0	0	N	SHREE VENKATESH FILM PVT.LTD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319515	42	SUKHER BASA	2009	120	2	CIL-1-4-09-KOL	0	0x00009BA600000000	2009-02-04 00:00:00	DHANKUA KALA MAINDIE	12	0	0	CIL-1-4-09-KOL	0	0	0	N	DHANKUA KALA MAINDIE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319516	42	SMRITI.... KOTHA BOLE	2010	120	2	CIL-1-4-10-KOL	0	0x00009D2500000000	2010-02-22 00:00:00	MS. DEBJANI ROY	12	0	0	CIL-1-4-10-KOL	0	0	0	N	MS. DEBJANI ROY	67	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319517	61	AMAR DIDI	2012	120	2	CIL-1-4-12-KOL	0	0x00009FF100000000	2012-02-08 00:00:00	MR. SAMIR GHOSH	12	0	Social	CIL-1-4-12-KOL	0	0	0	Y	MR. SAMIR GHOSH	43	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319518	45	SIPAYI	1996	120	4	CIL-1-4-1996-BAN	0	0x0000891600000000	1996-02-01 00:00:00	M/S. ESWARI PRODUCTIONS MANORANJAN, BANGLORE	12	0	0	CIL/1/4/1996	0	0	0	N	M/S. ESWARI PRODUCTIONS MANORANJAN, BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319519	59	SPARSHA	2001	120	4	CIL-1-4-2001-BAN 	0	0x0000903200000000	2001-01-25 00:00:00	M/S ARUNA KIRAN MOVIES , HYDSERABAD (AP)	12	0	0	CIL-1-4-2001-BAN.PDF	0	0	0	N	M/S ARUNA KIRAN MOVIES , HYDSERABAD (AP)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319520	59	DEVI PUTHRUDU	2001	121	8	CIL-1-4-2001-HYD	0	0x0000902300000000	2001-01-10 00:00:00	SHRI M.S. RAJU	12	0	0	CIL/1/4/2001-HYD	0	0	0	Y	SHRI M.S. RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319521	59	' DHANA - 51'	2005	122	8	CIL-1-4-2005-HYD	0	0x000095DA00000000	2005-01-12 00:00:00	SHRI M.L. KUMR CHOPWDARY	12	0	0	CIL/1/4/2005-HYD	0	0	0	Y	SHRI M.L. KUMR CHOPWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319522	59	MAHA SIVARAATHRI (DUBBED VERSION OF KANNADA FILM, MAHA SAADHVI MALLAMMA)	2006	120	4	CIL-1-4-2006-BAN	0	0x0000977000000000	2006-02-22 00:00:00	M/S. TRISTAR COMMUNICAITONS, CHENNAI	12	0	0	CIL/1/4/2006	0	0	0	N	M/S. TRISTAR COMMUNICAITONS, CHENNAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319523	45	BAJINI	2007	120	4	CIL-1-4-2007-BAN	0	0x000098DB00000000	2007-02-20 00:00:00	M/S. METRO FILMCORPORATION LIMITED, BANGALORE	12	0	0	CIL-1-4-2007-BAN	0	0	0	N	M/S. METRO FILMCORPORATION LIMITED, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319524	45	GAALIPATA	2008	120	4	CIL-1-4-2008-BAN	0	0x00009A2300000000	2008-01-14 00:00:00	M/S. SPR ENTERTAINMENTS (INDIA) PVT. LTD., BANGALORE	12	0	0	CIL/1/04/2008	0	0	0	N	M/S. SPR ENTERTAINMENTS (INDIA) PVT. LTD., BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319525	49	ANNAMACHARYA	2012	120	8	CIL-1-4-2012-HYD	0	0x00009FF000000000	2012-02-07 00:00:00	DO	12	0	0	CIL/1/4/2012-HYD	0	0	0	N	SMT KONERO KALPANA M/S. KALPANA CHITRA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319526	124	PARISI	2012	120	6	CIL-1-4-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	M/S BHUMIKA FILMS,VARDHA	12	0	0	CIL/1/04/2012-MUM	0	0	0	N	M/S BHUMIKA FILMS,VARDHA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319527	58	'ADITHAYA'	2013	120	8	CIL-1-4-2013-HYD	0	0x0000A24900000000	2013-09-30 00:00:00	SHRI V. PURUSHOTHAMAN, M/S KURINJI NETWORK PVT. LTD., CHENNAI.	12	0	0	CIL-1-4-2013-HYD	0	0	0	Y	SHRI V. PURUSHOTHAMAN, M/S KURINJI NETWORK PVT. LTD., CHENNAI.	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319528	42	DREANGIRL	2013	120	2	CIL-1-4-2013-KOL	0	0x0000A1A100000000	2013-04-15 00:00:00	MR.DEBJIT MONDAL	12	0	0	CIL-1-4-2013-KOL	0	0	0	N	MR.DEBJIT MONDAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319529	42	ABOOZ HOLL	1996	120	2	CIL-1-4-96-CAL	0	0x0000894E00000000	1996-03-28 00:00:00	ASHIM SARKAR	12	0	0	CIL-1-4-96-CAL	0	0	0	N	USHA FILMS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319530	42	JIBAN SANDHAN	1997	120	2	CIL-1-4-97-CAL	0	0x00008AA500000000	1997-03-06 00:00:00	JOYA NALDER	12	0	Social	CIL/1/4/97	0	0	0	N	JOYA NALDER	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319531	50	KHAMBA DHOIBA	1997	120	6	CIL-1-4-97-MUM	0	0x00008AC200000000	1997-04-04 00:00:00	ANJANA FILMS , INFAL	12	0	0	CIL/4/1997/	0	0	0	N	ANJANA FILMS , INFAL	17	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319532	42	JIVBAN TRISHNA	1998	120	2	CIL-1-4-98-CAL	0	0x00008C0700000000	1998-02-23 00:00:00	IRSHAD MAZHARI	12	0	0	CIL/1/4/98	0	0	0	N	IRSHAD MAZHARI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319533	51	PAGE LAGNACHI	1998	120	6	CIL-1-4-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	J. K. FILM PUNE	12	0	0	CIL/1/4/98	0	0	0	Y	J. K. FILM PUNE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319534	42	SAPATH ROLAN	2000	120	2	CIL-1-40-00-CAL	0	0x0000900F00000000	2000-12-21 00:00:00	ARUN SHAND JAJAL,	12	0	0	CIL-1-40-00-CAL	0	0	0	N	ARUN SHAND JAJAL,	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319535	42	EKA	2001	120	2	CIL-1-40-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	VIJAY KR. NOPANY, ASHOKE KR. KHEMKA & Z GROUP PRODUCTIONS.	12	0	0	CIL-1-40-01-CAL	0	0	0	N	VIJAY KR. NOPANY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319536	42	PRATARAK	2002	120	2	CIL-1-40-02-KOL	0	0x000092CF00000000	2002-11-25 00:00:00	SAILESH DOSHI.	12	0	0	CIL/1/40/02-KOL	0	0	0	N	SAILESH DOSHI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319537	42	CHAOYA PAOYA	2008	120	2	CIL-1-40-08-KOL	0	0x00009B7B00000000	2008-12-23 00:00:00	KRISHNA FILM DISTRIBUTOR (W.B)	12	0	0	CIL-1-40-08-KOL	0	0	0	N	KRISHNA FILM DISTRIBUTOR (W.B)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319538	42	IDENTITY	2010	120	2	CIL-1-40-10-KOL	0	0x00009E2000000000	2010-10-31 00:00:00	MR. AMAR PANDEY	12	0	0	CIL-1-40-10-KOL	0	0	0	N	MR. AMAR PANDEY	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319539	58	TRAILER OF 'NO.1 POLICE'	1999	121	8	CIL-1-40-1999-HYD	0	0x00008DED00000000	1999-06-24 00:00:00	SHRI B. BABJI	12	0	0	CIL-1-40-1999-HYD	0	0	0	N	SHRI B. BABJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319540	58	''PRIYASAKHI''	2005	120	3	CIL-1-40-2005-CHEN	0	0x0000969200000000	2005-07-15 00:00:00	SHRI P. L. THENAPPAN	12	0	0	CIL/1/40/05/CHEN	0	0	0	N	M/S. SRI RAJ LAKSHMI FILMS (P) LIMITED , CHENNAI	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319541	59	PSILLI CHESUKE PLEASE	2006	120	3	CIL-1-40-2006-CHEN	0	0x000097DB00000000	2006-06-09 00:00:00	SHRI K. RAJAN , M/S K.R. CREATION	12	0	0	CIL-1-40-2006-CHEN	0	0	0	Y	M/S K. R. CREATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319542	61	GHATOTHKACH..MASTER OF MAGIC	2007	120	3	CIL-1-40-2008-CHEN	0	0x0000992500000000	2007-05-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	Social	CIL-1-40-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319543	63	MAA BHATIYANISA RO RATI JAGO	2008	120	6	CIL-1-40-2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	SANDEEP VAISHNAV  SRV PRODUCTION MUMBAI	12	0	0	CIL/87/08	0	0	0	N	SANDEEP VAISHNAV  SRV PRODUCTION MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319544	45	KESARINA KAMALA	2009	120	4	CIL-1-40-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S. SHRINIVASA ENT. , BANG.	12	0	0	CIL/1/40/2009	0	0	0	N	M/S. SHRINIVASA ENT. , BANG.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319545	58	' GNABAGANGAL '	2009	120	3	CIL-1-40-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	SHRI PA. VIJAY	12	0	0	CIL-1-40-2009-CHEN	0	0	0	N	M/S VIL MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319546	45	YEKKA	2010	120	4	CIL-1-40-2010-BAN 	0	0x00009DE300000000	2010-08-31 00:00:00	M/S.A-3 MOVIE MAKERS,BANGALORE	12	0	Social	CIL/1/40/2010	0	0	0	N	M/S.A-3 MOVIE MAKERS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319547	44	'RAAVAN'	2010	120	3	CIL-1-40-2010-CHEN	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S MADRAS TALKIES	12	0	0	CIL/1/40/2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319548	59	AKASAME HADDU	2011	120	8	CIL-1-40-2011-HYD	0	0x00009F4F00000000	2011-08-30 00:00:00	S/SHRI 1) M. RAVI THOMAS@ RAVICHARAN MERIPO 2) NIMMAGADDA VENUGOPAL 3) NIMMAGADDA RAMAKRISHNA (M/S. RAVI CORPORATION)	12	0	0	CIL/1/40/2011-HYD	0	0	0	Y	S/SHRI 1) M. RAVI THOMAS@ RAVICHARAN MERIPO 2) NIMMAGADDA VENUGOPAL 3) NIMMAGADDA RAMAKRISHNA (M/S. RAVI CORPORATION)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319549	51	ISHWARI	2012	120	6	CIL-1-40-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	SAI AASHIRWAD FILMS, INDIA	12	0	0	CIL/118/2012-MUM	0	0	0	Y	SAI AASHIRWAD FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319550	51	THODA TUZA THODA MAZA	2013	120	6	CIL-1-40-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	ANIL KAKADE, A.K. FILMS, PUNE	12	0	0	CIL/1/40/2013-MUM	0	0	0	N	ANIL KAKADE, A.K. FILMS, PUNE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319551	44	'BALGOBIN BHAGAT'	1996	120	6	CIL-1-40-96-MUM	0	0x000089C200000000	1996-07-22 00:00:00	ME . B J BHUSHN ,MESASR PICTURES ,MUMBAI	12	0	0	CIL/79/1996-MUM	0	0	0	N	ME . B J BHUSHN ,MESASR PICTURES ,MUMBAI	8	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319552	54	ME MAA PUNJAB DI	1997	120	6	CIL-1-40-97-MUM	0	0x00008B6200000000	1997-09-11 00:00:00	MS RAJIVAN FILMS, CHANDIGARH	12	0	Social	CIL/108/97	0	0	0	N	MS RAJIVAN FILMS, CHANDIGARH	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319553	52	KARODPATI	1998	120	6	CIL-1-40-98-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	KAJAL FILMS PVT. LTD. , NAPAL	12	0	Social	CIL/1/40/98	0	0	0	Y	KAJAL FILMS PVT. LTD. , NAPAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319554	42	ANUPAMA	1999	120	2	CIL-1-40-99-CAL	0	0x00008E7D00000000	1999-11-15 00:00:00	BEENA BANERJEE.	12	0	0	CIL/1/40/1999	0	0	0	N	BEENA BANERJEE.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319555	43	MAA TE MAA BIJA WAGDANA MA	1999	120	6	CIL-1-40-99-MUM	0	0x00008E1B00000000	1999-08-09 00:00:00	SHREE AAKAR MOVIES, MUMBAI	12	0	Social	CIL-1-40-99-MUM	0	0	0	Y	SHREE AAKAR MOVIES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319556	42	MOYNA	2000	120	2	CIL-1-41-00-CAL	0	0x0000901000000000	2000-12-22 00:00:00	PAWAN KANODIA	12	0	0	CIL-1-41-00-CAL	0	0	0	N	PAWAN KANODIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319557	42	SWAPNER FERIWALA	2001	120	2	CIL-1-41-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	ARJOE BHATTACHARYA	12	0	0	CIL-1-41-01-CAL	0	0	0	N	ARINDAN MUKHERJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319558	50	YAOSHANGEE MEIREE	2002	120	2	CIL-1-41-02-KOL	0	0x000092D100000000	2002-11-27 00:00:00	DR. L. LOKENDRA	12	0	0	CIL/1/41/02	0	0	0	N	SUBRATA LAHIRI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319559	42	SHOB CHARITRO KALPONIK	2008	120	2	CIL-1-41-08-KOL	0	0x00009B8100000000	2008-12-29 00:00:00	BIG PICTURES A DIV. OF RELIANCE BIG ENTERTAINMENT PVT.LTD.	12	0	0	CIL-1-41-08-KOL	0	0	0	Y	BIG PICTURES A DIV. OF RELIANCE BIG ENTERTAINMENT PVT.LTD.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319560	58	TRAIELR OF 'SENGODAN'	1996	120	8	CIL-1-41-1996-HYD	0	0x0000898000000000	1996-05-17 00:00:00	M/S. RATNA MIOHAN FILMS.	12	0	0	CIL/1/41/96-HYD	0	0	0	N	M/S. RATNA MIOHAN FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319561	45	YAGANA KANYE	2000	120	4	CIL-1-41-2000-BAN 	0	0x00008F2900000000	2000-05-05 00:00:00	M/S KAVI CREATORS, BANGALORE	12	0	0	CIL-1-41-2000-BAN.PDF	0	0	0	N	M/S KAVI CREATORS, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319562	81	PIYA	2001	120	6	CIL-1-41-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	LOVISH FILMS, HARYANA	12	0	0	CIL/1/41/2001	0	0	0	N	LOVISH FILMS, HARYANA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319563	45	SANTHOSHA	2004	120	4	CIL-1-41-2004-BAN 	0	0x0000959B00000000	2004-11-10 00:00:00	M/S. AALPP PRODUCTION, BANGALORE	12	0	0	CIL/1/41/2004	0	0	0	N	M/S. AALPP PRODUCTION, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319564	58	' ANTHA NAAL GHABAGAM '	2005	120	3	CIL-1-41-2005-CHEN	0	0x0000969200000000	2005-07-15 00:00:00	SRI SENTHAMLI SEGAR	12	0	0	CIL/1/41/2005/CHEN	0	0	0	N	M/S . SENTHAMIL KALAIKOODA, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319565	59	MAHA ANDAM GAA UNNAVANI DAYAM	2006	120	3	CIL-1-41-2006-CHEN	0	0x000097E100000000	2006-06-15 00:00:00	S/SRI SUMANTH& MAMITHI SHIVAM	12	0	0	CIL-1-41-2006-CHEN	0	0	0	N	M/S NOW ENTERTAINMENT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319566	59	' VAKKIRAKALI AMMORU'	2008	120	3	CIL-1-41-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	SHRI KA VASU	12	0	0	CIL-1-41-2008-CHEN	0	0	0	N	M/S SRI RETHINAM MANICKM FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319567	45	BHAGAVATHI KAADU	2010	120	4	CIL-1-41-2010-BAN 	0	0x00009DE300000000	2010-08-31 00:00:00	M/S HAMSALEKHA IMAGES PVT. LTD., BANGALORE	12	0	Social	CIL-1-41-2010-BAN	0	0	0	N	M/S HAMSALEKHA IMAGES PVT. LTD., BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319568	58	KAADHALIKKALAMA	2010	120	3	CIL-1-41-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	SHRI A. SUNDHARAMURTHY	12	0	0	CIL/1/41/2010	0	0	0	Y	M/S REVATHI CINE CREATION	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319569	58	' UYRIM UYRIRE'	2011	120	3	CIL-1-41-2011-CHEN	0	0x00009ED300000000	2011-04-28 00:00:00	M/S SRI KONNIAMAN CREATIONS	12	0	0	CIL-1-41-2011-CHEN	0	0	0	N	M/S SRI KONNIAMAN CREATIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319570	58	MEIYYAZHAGI	2012	120	3	CIL-1-41-2012-CHEN	0	0x0000A0E800000000	2012-10-12 00:00:00	RIZWAN GHAYA, M/S. WHITE CREATIONS, CHENNAI	12	0	0	CIL/1/41/2012	0	0	0	N	RIZWAN GHAYA, M/S. WHITE CREATIONS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319571	51	CHINTOO	2012	120	6	CIL-1-41-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	INDIAN EYE MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	CIL/149/2012-MUM	0	0	0	N	INDIAN EYE MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319572	51	VISHESH MHANJE HI MAZI MISSES	2013	120	6	CIL-1-41-2013-MUM	0	0x0000A23C00000000	2013-09-17 00:00:00	TIRUPATI CINE PRODUCTIONS PVT. LTD., PUNE	12	0	0	CIL/1/41/2013	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT. LTD., PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319573	243	TE AMO (INTERNATIONAL VERSION)	1996	120	6	CIL-1-41-96-MUM	0	0x000089C200000000	1996-07-22 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	12	0	0	CIL/73/96-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319574	42	DIDI AMAR MA	1999	120	2	CIL-1-41-99-CAL	0	0x00008E8000000000	1999-11-18 00:00:00	PRABHU GUPTA	12	0	0	CIL-1-41-99-CAL	0	0	0	N	PRABHU GUPTA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319575	43	MOTI NA CHAWK RE SAPNAMAN DEETHA	1999	120	6	CIL-1-41-99-MUM	0	0x00008E2300000000	1999-08-17 00:00:00	AKSHAR COMMUNICATIONS, AHMEDABAD	12	0	0	CIL/1/41/99	0	0	0	N	AKSHAR COMMUNICATIONS, AHMEDABAD	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319576	42	DURGA	2000	120	2	CIL-1-42-00-CAL	0	0x0000901500000000	2000-12-27 00:00:00	KAMALINA PICTURES	12	0	0	CIL-1-42-00-CAL	0	0	0	N	KAMALINA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319577	42	SAANJHBATIR RUPKATHARA	2001	120	2	CIL-1-42-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	SANDEEP SEN	12	0	0	CIL-1-42-01-CAL	0	0	0	N	SANDEEP SEN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319578	42	DEVAA	2002	120	2	CIL-1-42-02-KOL	0	0x000092D300000000	2002-11-29 00:00:00	SURINDER FILMS & SILVER VALLEY COMMUNICATIONS LTD.	12	0	0	CIL/1/42/02	0	0	0	N	MR. SURINDER SINGH.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319579	42	INHCHE	2008	120	2	CIL-1-42-08-KOL	0	0x00009B8100000000	2008-12-29 00:00:00	MAHUYA FILMS	12	0	0	CIL-1-42-08-KOL	0	0	0	N	MAHUYA FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319580	45	DEEPAVALI	2000	120	4	CIL-1-42-2000-BAN 	0	0x00008F2C00000000	2000-05-08 00:00:00	M/S HREE SHANKARI PRODUCTIONS, BANGALORE	12	0	0	CIL-1-42-2000-BAN.PDF	0	0	0	N	M/S HREE SHANKARI PRODUCTIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319581	45	SAINIKA	2002	120	4	CIL-1-42-2002-BAN 	0	0x0000921500000000	2002-05-23 00:00:00	M/S. RAAJAYOGI FILMS LTD., BANGALORE	12	0	0	CIL/1/42/2002	0	0	0	N	M/S. RAAJAYOGI FILMS LTD., BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319582	45	'SAINIKA'	2002	120	4	CIL-1-42-2002-BAN 	0	0x0000921500000000	2002-05-23 00:00:00	M/S RAAJAYOGI FILMS LTD.,BANGLORE	12	0	0	CIL/1/42/2002	0	0	0	N	M/S RAAJAYOGI FILMS LTD.,BANGLORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319583	58	' VISHWTHULASI '	2004	120	3	CIL-1-42-2004-CHEN	0	0x0000956C00000000	2004-09-24 00:00:00	SHRI ' RAMKI ' RAMAKRISHNAN	12	0	0	CIL-1-42-2004-CHEN	0	0	0	N	M/S. SINDHUJA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319584	58	' FEBRUARY 14'	2005	120	3	CIL-1-42-2005-CHEN	0	0x0000969700000000	2005-07-20 00:00:00	SRI A. CHANDRASEKAR	12	0	0	CIL/1	0	0	0	N	SRI SARAVANAN CREATIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319585	45	APPU AND PAPPU	2010	120	4	CIL-1-42-2010-BAN 	0	0x00009DE300000000	2010-08-31 00:00:00	M/S SOUNITARYA JAGDESH FILM BANGALORE	12	0	0	CIL-1-42-2010-BAN.	0	0	0	N	M/S SOUNITARYA JAGDESH FILM BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319586	58	VELUTHUKATTU	2010	120	3	CIL-1-42-2010-CHEN	0	0x00009D9100000000	2010-06-10 00:00:00	M/S STAAR MAKERS	12	0	0	CIL/1/42/2010	0	0	0	Y	M/S STAAR MAKERS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319587	58	' PAASAKKARA NAMDARGAL'	2011	120	3	CIL-1-42-2011-CHEN	0	0x00009ED700000000	2011-05-02 00:00:00	SHRI K. FIROSE FILM KHAN	12	0	0	CIL-1-42-2011-CHEN	0	0	0	N	M/S ANGOL FILM INTERNATONATIONAL	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319588	59	'VANKAYFRY'	2011	120	8	CIL-1-42-2012-HYD	0	0x00009F5900000000	2011-09-09 00:00:00	SHRI B. CHANDRAMOLISWARA REDDY (M/S. ESHWAR CINE MEDIA)	12	0	0	CIL/1/42/2012-HYD	0	0	0	Y	SHRI B. CHANDRAMOLISWARA REDDY (M/S. ESHWAR CINE MEDIA)	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319589	51	LAAVU KA LAATH	2012	120	6	CIL-1-42-2012-MUM	0	0x0000A05400000000	2012-05-17 00:00:00	SHARDUL FILMS, MUMBAI	12	0	0	CIL/155/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319590	51	VANSHVEL	2013	120	6	CIL-1-42-2013-MUM	0	0x0000A25200000000	2013-10-09 00:00:00	ARCHIT FILMS, NASHIK	12	0	0	CIL/99/2013-MUM	0	0	0	N	ARCHIT FILMS, NASHIK	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319591	44	DIL TERA DIWANA	1996	120	6	CIL-1-42-96-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	PAHLAJ NIHALANI, CHIRAG DEEP INTERNATIONAL, MUMBAI	12	0	0	CIL/1/42/96	0	0	0	N	PAHLAJ NIHALANI, CHIRAG DEEP INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319592	42	GARIBER SAMMAN	1999	120	2	CIL-1-42-99-CAL	0	0x00008E8100000000	1999-11-19 00:00:00	SUBRATA SAHA ROY	12	0	0	CIL/1/42/99	0	0	0	N	SUBRATA SAHA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319593	59	HALO  DUBBED	1999	120	6	CIL-1-42-99-MUM	0	0x00008E2A00000000	1999-08-24 00:00:00	NATAIONAL CENTER OF FILMS FOR UNIFORM AND YOUNG PEOPLE,MUM	12	0	Social	CIL/1/42/99	0	0	0	N	NATAIONAL CENTER OF FILMS FOR UNIFORM AND YOUNG PEOPLE,MUM	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319594	44	DATTAK	2000	120	2	CIL-1-43-00-CAL	0	0x0000901700000000	2000-12-29 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL-1-43-00-CAL	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319595	42	DESH	2001	120	2	CIL-1-43-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	RAMESH GANDHI	12	0	0	CIL/1/43/01	0	0	0	N	RAMESH GANDHI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319596	42	DEBIPUJA	2002	120	2	CIL-1-43-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	SUKHEN CHAKRAVARTY.	12	0	0	CIL/1/43/02	0	0	0	N	SUKHEN CHAKRAVARTY.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319597	58	SMT. SUAHEELA PADMANBHAN	2006	120	3	CIL-1-43-2006-CHEN ImsaiArasan 23rd	0	0x000097F000000000	2006-06-30 00:00:00	SHRI SHANKAR M/S S PICTURES	12	0	0	CIL-1-43-2006-CHEN ImsaiArasan 23rd	0	0	0	Y	M/S S PICTURES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319598	59	LAKSHMI SOWBHAGYAVATHI	2006	120	3	CIL-1-43-2006-CHEN LakshmiSowbhayavathi telugu	0	0x000097E900000000	2006-06-23 00:00:00	SHRI S.S. BABA VIKKRAM	13	0	0	CIL/1/43/2006-CHEN 	0	0	0	N	SHRI S/S/ BABA VIKKRAM, M/S. BABA CINE FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319599	45	NAANU GANDHI	2007	120	4	CIL-1-43-2007-BAN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S. ABHIVYANKTI CHITRA, BANGALORE	12	0	0	CIL/1/43/2007	0	0	0	N	M/S. ABHIVYANKTI CHITRA, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319600	59	NEEVALLI NEEVALLE	2007	120	3	CIL-1-43-2007-CHEN	0	0x0000990E00000000	2007-04-12 00:00:00	SHRI V. RAVICHANDRAN	13	0	0	CIL-1-43-2007-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319601	51	SAVPAN	2007	120	6	CIL-1-43-2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	BAJRANG ART, PANVAIL	12	0	Social	CIL/124/07	0	0	0	N	BAJRANG ART, PANVAIL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319602	44	GHATOTNCACH MASTER OF MAGIC	2008	120	3	CIL-1-43-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIL/1/43/2008	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319603	59	' UNNAI KANN THEDUTHE'	2009	120	3	CIL-1-43-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	SHRI P.S. VAIDYANATHAN	12	0	0	CIL-1-43-2009-CHEN`	0	0	0	Y	M/S STAAR MAKERS INTRNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319604	59	'VVILLATN'	2010	120	3	CIL-1-43-2010-CHEN	0	0x00009D9500000000	2010-06-14 00:00:00	M/S MADRAS TALKIES	13	0	0	CIL/1/43/2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319605	58	THEMEER VIDUTHI	2011	120	3	CIL-1-43-2011-CHEN	0	0x00009EDE00000000	2011-05-09 00:00:00	SHRI S.S. KUMARAN	12	0	0	CIL-1-43-2011-CHEN	0	0	0	N	M/S PEACOCK PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319606	44	'' MAAR DOONGA ''	2011	120	8	CIL-1-43-2011-HYD	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI VINAYAK ANANT TAMBE (M/S VIVA FILMS )	13	0	0	CIL-1-43-2011-HYD	0	0	0	Y	SHRI VINAYAK ANANT TAMBE (M/S VIVA FILMS )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319607	44	YEH KHULA AASMAAN	2012	120	6	CIL-1-43-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	GITAJALI CREATIONS, INDIA	12	0	0	CIL/159/2012-MUM	0	0	0	N	GITAJALI CREATIONS, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319608	44	YASH	1996	120	6	CIL-1-43-96-MUM	0	0x000089CC00000000	1996-08-01 00:00:00	HUSHAL VUMAR AGRVAL.,ALTRA TELO FILMS,MUMBAI	12	0	0	CIL/43/1996-MUM	0	0	0	N	HUSHAL VUMAR AGRVAL.,ALTRA TELO FILMS,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319609	42	ASOOKH	1998	120	2	CIL-1-43-98-CAL	0	0x00008D1D00000000	1998-11-28 00:00:00	D. RAMANAIDU	12	0	0	CIL/1/43/98	0	0	0	N	D. RAMANAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319610	50	AROIBA NATTE	1999	120	2	CIL-1-43-99-CAL	0	0x00008E8F00000000	1999-12-03 00:00:00	CHAN HEISNAM.	12	0	0	CIL/1/43/99	0	0	0	N	CHAN HEISNAM.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319611	59	NAYA JALA KOTU	1999	120	6	CIL-1-43-99-MUM	0	0x00008E2A00000000	1999-08-24 00:00:00	NOT READABLE	12	0	0	CIL/1/43/1999	0	0	0	N	NOT READABLE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319612	42	DEKHA	2000	120	2	CIL-1-44-00-CAL	0	0x0000901800000000	2000-12-30 00:00:00	MR. RAMESH GANDHI	12	0	0	CIL-1-44-00-CAL	0	0	0	N	MR. RAMESH GANDHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319613	42	SNEHER PROTIDAN	2002	120	2	CIL-1-44-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	PAWAN KANODIA.	12	0	0	CIL-1-44-02-KOL	0	0	0	N	PAWAN KANODIA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319614	52	GURU CHELA	2003	120	6	CIL-1-44-2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	NATIONAL STUDIO KATHMANDU,NEPAL	12	0	Social	CIL/110/2003	0	0	0	N	NATIONAL STUDIO KATHMANDU,NEPAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319615	45	'SOOD'	2004	120	4	CIL-1-44-2004-BAN 	0	0x000095B700000000	2004-12-08 00:00:00	M/S DAMODAR ARTS,GOA	12	0	0	CIL/1/44/2004	0	0	0	N	M/S DAMODAR ARTS,GOA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319616	59	PEDA RAJA	2004	120	3	CIL-1-44-2004-CHEN	0	0x0000958100000000	2004-10-15 00:00:00	M.SIVA PRASAD	13	0	0	CIL-1-44-2004-CHEN	0	0	0	N	M/S. RHYTHAM DIGITAL THENTRO PVT.LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319617	58	BY 2 ALIAS IRUVAR MATTUM	2006	120	3	CIL-1-44-2006-CHEN	0	0x000097F300000000	2006-07-03 00:00:00	M/S. V.R. MIRACLE MOVIES	12	0	0	CIL-1-44-2006-CHEN	0	0	0	N	M/S. V.R. MIRACLE MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319618	58	'KURUMILA MANNAN'	2010	120	3	CIL-1-44-2010-CHEN	0	0x00009D9900000000	2010-06-18 00:00:00	MS. NISHA KENNADI	12	0	0	CIL/1/44/2010-CHEN	0	0	0	Y	M/S KRK FILM CIRCUIT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319619	58	'APPU AND APPU'	2011	120	4	CIL-1-44-2011-BAN 	0	0x00009F3500000000	2011-08-04 00:00:00	M/S. SOUNDARYA JAGADEESH FILMS, BANGALORE	13	0	0	CIL-1-44-2011-BAN	0	0	0	N	M/S. SOUNDARYA JAGADEESH FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319620	59	'SRI SAI SANKALPAM'	2011	120	8	CIL-1-44-2011-HYD	0	0x00009F5D00000000	2011-09-13 00:00:00	SHRI B. SEKHAR BABU (M/S. CREATIVE CREATIONS)	12	0	0	CIL/1/44/2011-HYD	0	0	0	Y	SHRI B. SEKHAR BABU (M/S. CREATIVE CREATIONS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319621	51	JAI JAI MAHARASHTRA MAZA	2012	120	6	CIL-1-44-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	G. J. CREATIONS, MUMBAI	12	0	Social	CIL/157/2012-MUM	0	0	0	N	G. J. CREATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319622	51	MAZHYA NAVARYACHI BAIKO	2013	120	6	CIL-1-44-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	RITURAJ FILMS PRODUCTION, MUMBAI	12	0	Social	CIL/1/44/2013	0	0	0	Y	RITURAJ FILMS PRODUCTION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319623	45	SNEHAVE JEEVANA DUBBED	1997	120	6	CIL-1-44-97-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	NATIONAL CENER OF FILMS AND YOUN PEOPLE, MUMBAI	12	0	Social	CIL/1/44/97	0	0	0	N	NATIONAL CENER OF FILMS AND YOUN PEOPLE, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319624	42	EBONG TUMI AAR AMI	1999	120	2	CIL-1-44-99-CAL	0	0x00008E9500000000	1999-12-09 00:00:00	M/S. ULTIMATES.	12	0	0	CIL/1/44/1999	0	0	0	N	M/S. ULTIMATES.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319625	58	TAALAM	1999	120	6	CIL-1-44-99-MUM	0	0x00008DF000000000	1999-06-27 00:00:00	MUKTA ARTS PVT. LTD., MUMBAI	13	0	Social	CIL-1-44-99-MUM	0	0	0	Y	MUKTA ARTS PVT. LTD., MUMBAI	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319626	44	MANSUR MIAN KA GHORA	2002	120	2	CIL-1-45-02-KOL	0	0x000092EF00000000	2002-12-27 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL/1/45/02	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319627	58	' SUNDARAANGUDU '	2004	120	3	CIL-1-45-2004-CHEN	0	0x0000958B00000000	2004-10-25 00:00:00	SMT. N. JAYASHREE	13	0	0	CIL/1/45/2004/CHEN	0	0	0	N	M/S. N.P. FILMS	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319628	58	ORU MAAL ORU KANAVU	2005	120	3	CIL-1-45-2005-CHEN	0	0x000096AE00000000	2005-08-12 00:00:00	M/S. LAKSHMI MOVIE MAKERS (INDIA) LTD.	12	0	0	CIL-1-45-2005-CHEN	0	0	0	N	M/S. LAKSHMI MOVIE MAKERS (INDIA) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319629	59	' AUBBUTHA DWEEPAM '	2007	120	3	CIL-1-45-2007-CHEN	0	0x000098B700000000	2007-01-15 00:00:00	SHRI MS. VETRIVEL	12	0	0	CIL/1/45/2007	0	0	0	N	M/S SRI MONEY MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319630	45	KALLESHI MALLESHI	2008	120	4	CIL-1-45-2008-BAN (3)	0	0x00009AD400000000	2008-07-09 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL-1-45-2008-BAN	0	0	0	N	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319631	58	' GHATOTHKACHAM'	2008	120	3	CIL-1-45-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S SUN ANIMATICS INDIA PVT.LTD.	12	0	0	CIL-1-45-2008-CHEN	0	0	0	N	SHRI S. VINOD M/S SUN ANIMATICS INDIA PVT.LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319632	58	'VAIGAI'	2009	120	3	CIL-1-45-2009-CHEN	0	0x00009C3300000000	2009-06-25 00:00:00	SHRI P.P.G. KUMARAN	12	0	0	CIL-1-45-2009-CHEN	0	0	0	Y	M/S PPG ENTERPRISES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319633	58	''KALAVAANI''	2010	120	3	CIL-1-45-2010-CHEN	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI NEAIR HUSAAIN	12	0	0	CIL/1/45/2010-CHEN 	0	0	0	N	M/S SHERALI FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319634	58	ETHAN	2011	120	3	CIL-1-45-2011-CHEN	0	0x00009EDF00000000	2011-05-10 00:00:00	SHRI S. NAZIR	12	0	0	CIL-1-45-2011-CHEN	0	0	0	N	M/S SHERALI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319635	59	GANDHARA GOLAM (VELLEVARIKI ARDHAM KARU)	2011	120	8	CIL-1-45-2011-HYD	0	0x00009F7800000000	2011-10-10 00:00:00	SHRI MOHSIN AHMED, M/S. SAWERA FILMS ENTERTAINMENTS	12	0	0	CIL-1-45-2011-HYD	0	0	0	Y	SHRI MOHSIN AHMED, M/S. SAWERA FILMS ENTERTAINMENTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319636	51	FAKT 7 VI PASS	2012	120	6	CIL-1-45-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	DEVODAS T. NIGAM JEEVANRAJ FILMS, MUMBAI	12	0	0	CIL/1/45/2012	0	0	0	Y	DEVODAS T. NIGAM JEEVANRAJ FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319637	51	RANI GOSHTA EKA RANICHI	2013	120	6	CIL-1-45-2013-MUM	0	0x0000A27B00000000	2013-11-19 00:00:00	MADHU ASHIRGADE, ZERO MILESTONE FILMS, PUNE	12	0	0	CIL/1/45/2013	0	0	0	N	MADHU ASHIRGADE, ZERO MILESTONE FILMS, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319638	44	KHAMOSHI -SANGITMAY	1996	120	6	CIL-1-45-96-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	TRISTAR INTERNATIONAL , MUMBAI	12	0	0	CIL/94/96-MUM	0	0	0	N	TRISTAR INTERNATIONAL , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319639	59	BNEHA MERA JEEVITAM DUBBED	1997	120	6	CIL-1-45-97-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	NATIONAL CENTRE OF FILM FOR CHILDREN & YOUNG PEOPLE MUMBAI	12	0	Social	CIL/1/45/97	0	0	0	N	NATIONAL CENTRE OF FILM FOR CHILDREN & YOUNG PEOPLE MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319640	44	KERI	1999	120	6	CIL-1-45-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	SWASTHYA EVAM KUTUMB KALYAN MANTRALAY,	12	0	Social	CIL-1-45-99-MUM	0	0	0	N	SWASTHYA EVAM KUTUMB KALYAN MANTRALAY,	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319641	42	PROHOR	2002	120	2	CIL-1-46-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	DEBJANI GUPTS	12	0	0	CIL/1/46/2002-KOL	0	0	0	N	SUBHADRO CHOUDHARY	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319642	45	YARIGE SALATE SAMBLA	2000	120	4	CIL-1-46-2000-BAN 	0	0x00008F3A00000000	2000-05-22 00:00:00	M/S S.D. M. FILMS, BANGALORE	12	0	0	CIL-1-46-2000-BAN.PDF	0	0	0	N	M/S S.D. M. FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319643	44	MERI PYARI BAHNIYA DULHANIYA	2001	120	6	CIL-1-46-2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	M. R. M. FILMS, MUMBAI	12	0	Social	CIL/156/2002	0	0	0	N	M. R. M. FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319644	59	PARAMASIVAN	2006	120	3	CIL-1-46-2006-CHEN	0	0x0000980200000000	2006-07-18 00:00:00	SHRI KANDEPI SETHYANARAYANA	13	0	0	CIL/1/46/2017-CHEN	0	0	0	Y	M/S SRI REGHAVENDRA CINE CHITHRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319645	42	' GHATOTHKACH.. MASTER OF MAGIC'	2008	120	3	CIL-1-46-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	CIL-1-46-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319646	58	'  PUTHIYA PAYANNM'	2009	120	3	CIL-1-46-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S VAIRAM MOVIES	12	0	0	CIL-1-46-2009-CHEN	0	0	0	N	M/S VAIRAM MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319647	58	''MADHARASA PATTINAM''	2010	120	3	CIL-1-46-2010-CHEN	0	0x00009D9900000000	2010-06-18 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIL/1/46/2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319648	58	'MAHAARAAJA'	2011	120	3	CIL-1-46-2011-CHEN	0	0x00009EE700000000	2011-05-18 00:00:00	SHRI J. RAVI	12	0	0	CIL-1-46-2011-CHEN	0	0	0	N	M/S JEYRAM GREATIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319649	43	AAKHA JAG THI NIRALI MARI SAJANA	2012	120	6	CIL-1-46-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	SHREE VAYUNANDAN PRODUCTIONS, AHMEDABAD	12	0	0	CIL/164/2012-MUM	0	0	0	N	SHREE VAYUNANDAN PRODUCTIONS, AHMEDABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319650	51	ANUDINI (DAIRY)	2012	120	6	CIL-1-46-2013-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	RAJKUMAR LODHA, AKSHATA PRODDUCTIONS, PUNE	12	0	0	CIL/107/2013-MUM	0	0	0	Y	RAJKUMAR LODHA, AKSHATA PRODDUCTIONS, PUNE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319651	58	ADISAYA KOTU	1996	120	6	CIL-1-46-96-MUM	0	0x000089D000000000	1996-08-05 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE , MUMBAI	12	0	0	CIL-1-46-96-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE , MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319652	43	MARA SAYABANI CHUNDADI	1998	120	6	CIL-1-46-98-MUM	0	0x00008CAA00000000	1998-08-05 00:00:00	AMAR BUTALA PRODUCTIONS, MUMBAI	12	0	0	CIL/107/1998-MUM	0	0	0	Y	AMAR BUTALA PRODUCTIONS, MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319653	42	PHIRE PELAM	1999	120	2	CIL-1-46-99-CAL	0	0x00008EA800000000	1999-12-28 00:00:00	KULDIP SINHA AND AMAR BHATTACHARYA, FILMS DIVISION.	12	0	0	CIL/1/46/99	0	0	0	N	AMAR BHATTACHARYA, DIRECTOR, FILMS DIVISION.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319654	44	AMRUTA	1999	120	6	CIL-1-46-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	RASTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	0	Social	CIL/1/46/99	0	0	0	N	RASTRIYA FILM VIKAS NIGAM LTD., MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319655	42	ATATAYEE	2002	120	2	CIL-1-47-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	SCUD.	12	0	0	CIL/1/47/02	0	0	0	N	SCUD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319656	44	SHIRDI SAI BAB	2001	120	6	CIL-1-47-2001-MUM	0	0x000090FA00000000	2001-08-13 00:00:00	M/S DIVINE ENTERTAINMENT LTD., MUMBAI	12	0	0	CIL/1/47/2001	0	0	0	N	M/S DIVINE ENTERTAINMENT LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319657	45	PREMA QAIDI	2002	120	4	CIL-1-47-2002-BAN 	0	0x0000923D00000000	2002-07-02 00:00:00	M/S AJANTA COMBINES, BANGALORE	12	0	0	CIL-1-47-2002-BAN	0	0	0	N	M/S AJANTA COMBINES, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319658	58	NERANJA MANASU	2004	120	3	CIL-1-47-2004-CHEN	0	0x0000959700000000	2004-11-06 00:00:00	SHRI V. GNANAVEL & V JAYAPRAKASH	12	0	0	CIL/1/47/04	0	0	0	Y	M/S G.J. CINEMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319659	58	LADHALAE EN KADHALAE	2006	120	3	CIL-1-47-2006-CHEN	0	0x0000980300000000	2006-07-19 00:00:00	SHRI P. RAMASHKMOR	12	0	0	CIL/1/47/2006-CHEN	0	0	0	Y	M/S CRM PRODUCIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319660	63	PRIT N JANE REET	2006	120	6	CIL-1-47-2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	ARUNEEL FILMS MUMBAI	12	0	0	CIL/96/2006-MUM	0	0	0	N	ARUNEEL FILMS MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319661	45	KRISHNA	2007	120	4	CIL-1-47-2007-BAN 	0	0x000099BC00000000	2007-10-03 00:00:00	M/S.RAMESH YADAV MOVIES,BANGALORE	12	0	Social	CIL/1/47/2007	0	0	0	N	M/S.RAMESH YADAV MOVIES,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319662	58	'PARATTAI ENGIRA AZHAGU SUNDARAM'	2007	120	3	CIL-1-47-2007-CHEN	0	0x0000991900000000	2007-04-23 00:00:00	SHRI YOGESH, KR,M/S INTERTENMENT(P)LTD.	12	0	0	CIL-1-47-2007-CHEN	0	0	0	Y	M/S KR INTERTAINMENT(P)LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319663	58	'VALLAMAI THAAARAAYO '	2008	120	3	CIL-1-47-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	SMT . NALINI SUNDARRAMAN	12	0	0	CIL/1/47/2008-CHEN	0	0	0	N	M/S GIRIGUJA FILM INTERNATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319664	58	'GURUKULAM'	2010	120	3	CIL-1-47-2010-CHEN	0	0x00009D9F00000000	2010-06-24 00:00:00	SHRI TIRUPUR S SELVVARAJ	12	0	0	CIL/1/47/2010-CHEN	0	0	0	Y	M/S ESS ESS AAR MOVIES MAKERS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319665	45	DUDDE DODDAPPA	2011	120	4	CIL-1-47-2011-BAN	0	0x00009F3500000000	2011-08-04 00:00:00	MEGA HIT PRODUCTIONS, BANGALORE	12	0	0	CIL/01/47/2011	0	0	0	N	MEGA HIT PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319666	59	''PURNA MARKET ''	2011	120	3	CIL-1-47-2011-CHEN	0	0x00009EE900000000	2011-05-20 00:00:00	SHRI G. SIVA SAMBASIVA RAO	13	0	0	CIL/1/47/2011-CHEN	0	0	0	Y	M/S NAMO VENKATESH FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319667	44	' SABKI BOLTEE BANDH '	2011	120	8	CIL-1-47-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	DO	13	0	0	CIL/1/47/2011-HYD	0	0	0	Y	SHRI MOHSIN AHMED (M/S .SAWERA FILMS ENTERTAINMENT	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319668	45	BHARATH STORES	2012	120	4	CIL-1-47-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI BASANTKUMAR PATIL OF M/S BASANT PRODUCTIONS BANGLORE	12	0	0	CIL/1/47/2012	0	0	0	N	SRI BASANTKUMAR PATIL OF M/S BASANT PRODUCTIONS BANGLORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319669	58	PARADESI	2012	120	3	CIL-1-47-2012-CHEN	0	0x0000A12600000000	2012-12-13 00:00:00	M/S B STUDIOS, CHENNAI	12	0	0	CIL/1/47/2012	0	0	0	N	M/S B STUDIOS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319670	59	'VEEDA'(RUF AND TUF)	2012	121	8	CIL-1-47-2012-HYD	0	0x0000A11C00000000	2012-12-03 00:00:00	SMT.C. HEMALATHA,HYDERABAD	12	0	0	CIL/89/2012-HYD	0	0	0	N	SMT.C. HEMALATHA,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319671	51	DHAGEDORE	2012	120	6	CIL-1-47-2012-MUM	0	0x0000A05F00000000	2012-05-28 00:00:00	ABHIJIT APTE, SHREE MAHAKALI CREATIONS, MUMBAI	12	0	0	CIL-1-47-2012-MUM	0	0	0	Y	ABHIJIT APTE, SHREE MAHAKALI CREATIONS, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319672	51	MEE AANI U	2013	120	6	CIL-1-47-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	ASHWIN SAVANUR, KALPATARU FILMS, KOLHAPUR	12	0	0	CIL/109/2013-MUM	0	0	0	N	ASHWIN SAVANUR, KALPATARU FILMS, KOLHAPUR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319673	43	MARA DESH NO DHARTO	1996	120	6	CIL-1-47-96-MUM	0	0x000089D100000000	1996-08-06 00:00:00	U.V. MUVOJ,MUMBAI	12	0	0	CIL/95/1996-MUM	0	0	0	N	U.V. MUVOJ,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319675	51	SAKHI MAJHI	1999	120	6	CIL-1-47-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	RAVINDRA SURVE, VASISHTA FILMS, THANE	12	0	Social	CIL/1/47/99	0	0	0	N	RAVINDRA SURVE, VASISHTA FILMS, THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319676	50	CHEINA	2002	120	2	CIL-1-48-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	THOKCHOM SHANTI.	12	0	0	CIL/1/48/02-KOL	0	0	0	N	THOKCHOM SHANTI.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319677	59	'POLICE DOG'	2002	120	4	CIL-1-48-2002-BAN 	0	0x0000924000000000	2002-07-05 00:00:00	SRI SAIBABA FILMS,CHENNAI	12	0	0	CIL/1/48/2002	0	0	0	N	SRI SAIBABA FILMS,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319678	43	MAA DASHA MA RAKHAJE MARI CHUNDADI NI LAAJ	2003	120	6	CIL-1-48-2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	V.K. SINGH,SUVIDHA INTERNATIONAL FILMS, AHAMDABAD	12	0	Social	CIL/127/2003	0	0	0	N	V.K. SINGH,SUVIDHA INTERNATIONAL FILMS, AHAMDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319679	45	CHAPPALE	2004	120	4	CIL-1-48-2004-BAN 	0	0x000095CB00000000	2004-12-28 00:00:00	SRI. TULAJA BHAVANI CREATIONS, BANGALORE	12	0	0	CIL/1/48/2004	0	0	0	N	SRI. TULAJA BHAVANI CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319680	58	AMMA APPA CHELLAN	2004	120	3	CIL-1-48-2004-CHEN	0	0x0000959900000000	2004-11-08 00:00:00	SHRI L. VIJAY SUBBIAH	12	0	0	CIL-1-48-2004-CHEN	0	0	0	Y	M/S RAMA DEVI CINE ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319681	58	ORU KALURIYIN KADHAI	2005	120	3	CIL-1-48-2005-CHEN	0	0x000096C000000000	2005-08-30 00:00:00	M/S. SANGHAVE MEDIA WORKS	12	0	0	CIL-1-48-2005-CHEN	0	0	0	N	M/S. SANGHAVE MEDIA WORKS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319682	59	DEAL	2007	120	3	CIL-1-48-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	SHRI D. BALAJI	13	0	0	CIL-1-48-2007-CHEN	0	0	0	N	M/S. NOW DREAM CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319683	58	'NADIGAI'	2008	120	3	CIL-1-48-2008-CHEN	0	0x00009A2A00000000	2008-01-21 00:00:00	SHRI BABU GANESH	12	0	0	CIL-1-48-2008-CHEN	0	0	0	N	M/S BALA VEGNESH CREATION	58	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319684	58	'' KARUTHA PAYYAN SEVATHA PONINU	2000	120	3	CIL-1-48-2009-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	SHRI B.ESVARARAPPA	12	0	0	CIL/ 1/48/2002	0	0	0	N	M/S. MADHURA MEENAKASHI NOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319685	59	'ISHTA PADITHE'	2011	120	8	CIL-1-48-2011-HYD	0	0x00009F8000000000	2011-10-18 00:00:00	SMT P. VARALAKSHMI (M/S. VARALAKSHMI CREATION)	12	0	0	CIL/7/48/2011-HYD	0	0	0	Y	SMT P. VARALAKSHMI (M/S. VARALAKSHMI CREATION)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319686	51	SAVADHANBABA CHI KATHI AALI	2012	120	6	CIL-1-48-2012-MUM	0	0x0000A06100000000	2012-05-30 00:00:00	NAV KIRAN FILMS,AMBEJOGAL	12	0	0	CIL/103/2012-MUM	0	0	0	Y	NAV KIRAN FILMS,AMBEJOGAL	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319687	51	WAKYA	2013	120	6	CIL-1-48-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S. MAOOLO NIRMIT; MR. DIPAK KADAM, MUMBAI	12	0	0	CIL/112/2013-MUM	0	0	0	N	M/S. MAOOLO NIRMIT; MR. DIPAK KADAM, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319688	60	NAWAB BUTA	1997	120	6	CIL-1-48-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	SHEHNAZ RAHIM, RAHIMS, MUMBAI	12	0	0	CIL/1/48/97	0	0	0	N	SHEHNAZ RAHIM, RAHIMS, MUMBAI	13	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319689	44	MERE DO ANMOL RATAN	1998	120	6	CIL-1-48-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	TINA FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/1/48/98	0	0	0	Y	TINA FILMS INTERNATIONAL, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319690	44	THE GOAL	1999	120	2	CIL-1-48-99-CAL	0	0x00008EAA00000000	1999-12-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	CIL-1-48-99-CAL	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319691	41	POKHI	1999	120	6	CIL-1-48-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	JAHNU BARUA , DOLPHIN COMMUNICATION , MUMBAI	12	0	Social	CIL/136/99-MUM	0	0	0	N	JAHNU BARUA , DOLPHIN COMMUNICATION , MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319692	45	CHIRANJIVI	2002	120	4	CIL-1-49-2002-BAN 	0	0x0000924500000000	2002-07-10 00:00:00	SRI CHOWDESHWARI CREATIONS, BANGALORE	12	0	0	CIL/1/49/2002	0	0	0	N	SRI CHOWDESHWARI CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319693	58	''ELANGO''	2004	120	3	CIL-1-49-2004-CHEN	0	0x000095A200000000	2004-11-17 00:00:00	SHRI A P RAJARAM	12	0	0	CIL/1/49/2004-CHEN	0	0	0	N	SRI PRIYANKA CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319694	59	MAATARAANI MOUNAMIDHI DUBBED FROM PRIYASAKHI ALIAS PRIYASAKHI (BARYA)	2005	120	3	CIL-1-49-2005-CHEN	0	0x000096C100000000	2005-08-31 00:00:00	M/S SRI RAJLAKSHMI FILMS PVT. LTD.	12	0	0	CIL/1/49/05	0	0	0	N	M/S SRI RAJLAKSHMI FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319695	59	KROTHAM	2006	120	3	CIL-1-49-2006-CHEN	0	0x0000980A00000000	2006-07-26 00:00:00	M/S. THE FILM THAMBI LIMITED	13	0	0	CIL/1/49/2006-CHEN 	0	0	0	N	M/S. THE FILM THAMBI LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319696	58	' NINAITHALLEY'	2007	120	3	CIL-1-49-2007-CHEN	0	0x0000991600000000	2007-04-20 00:00:00	SHRI VISUALS SUNDER	12	0	0	CIL-1-49-2007-CHEN	0	0	0	N	M/S VISUALS FILMS (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319697	44	GOPATHER SHIVAA	2008	120	3	CIL-1-49-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	SHRI PURUSHOTHAM GOVINDANI	12	0	0	CIL/1/49/2008-CHEN 	0	0	0	N	M/S. RESHMA ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319698	59	''ALLADISTHA''	2010	120	3	CIL-1-49-2010-CHEN	0	0x00009D9F00000000	2010-06-24 00:00:00	SHRI K. ROHIT	13	0	0	CIL/1/49/2010-CHEN	0	0	0	N	M/S MANAS RIGHT ENTERPRISES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319699	45	' UJWAADU '	2011	120	4	CIL-1-49-2011-BAN	0	0x00009F4100000000	2011-08-16 00:00:00	M/S. MITHRA MEDIA PVT. LTD., BANGALORE	12	0	0	CIL-1-49-2011-BAN	0	0	0	N	M/S. MITHRA MEDIA PVT. LTD., BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319700	58	TERRORIST	2011	120	3	CIL-1-49-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	SHRI N.V. S.N.PRASAD	Re-Revised	0	0	CIL-1-49-2011-CHEN	0	0	0	Y	M/S SRL  VENLCATOSWARA CINE CHITRA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319701	59	VANAKANYA - VANDAR VEERIUDU	2009	120	8	CIL-1-49-2011-HYD	0	0x00009CA700000000	2009-10-19 00:00:00	SHRI J. SIVA SHANKAR RAO (M/S. SRI RAGHAVENDRA FILMS)	12	0	0	CIL-1-49-2011-HYD	0	0	0	Y	SHRI J. SIVA SHANKAR RAO (M/S. SRI RAGHAVENDRA FILMS)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319702	44	FERRARI KI SAWAARI	2012	120	6	CIL-1-49-2012-MUM	0	0x0000A06700000000	2012-06-05 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	CIL/174/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319703	44	LALCHI	1996	120	6	CIL-1-49-96-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	PLUS CHANNEL, MUMBAI	12	0	0	CIL/1/49/96	0	0	0	Y	PLUS CHANNEL, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319704	44	DIL TO PAGAL HAI	1997	120	6	CIL-1-49-97-MUM	0	0x00008B8600000000	1997-10-17 00:00:00	YASH RAJ FILMS, PVT. LTD., MUMBAI	12	0	Social	CIL/122/97-MUM	0	0	0	N	YASH RAJ FILMS, PVT. LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319705	44	CHALO AMERICA	1998	120	6	CIL-1-49-98-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	0	0	CIL/1/49/98	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319706	44	DUI PAATAN KE BEECH MEIN	1999	120	2	CIL-1-49-99-CAL	0	0x00008EAA00000000	1999-12-30 00:00:00	ARVIND SINHA	12	0	0	CIL-1-49-99-CAL	0	0	0	N	ARVIND SINHA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319707	42	DAIBADDHYA	2000	120	2	CIL-1-5-00-CAL	0	0x00008EF700000000	2000-03-16 00:00:00	SHRI SUBRATA LAHIRI	12	0	0	CIL/1/5/00	0	0	0	N	SHRI SUBRATA LAHIRI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319708	42	NADIR PAARE AAMAR BARL	2001	120	2	CIL-1-5-01-CAL	0	0x0000902C00000000	2001-01-19 00:00:00	DIWAKAR BOSE & KRISHNA NAYAK.	12	0	0	CIL-1-5-01-CAL	0	0	0	N	SAROJ DEVI DAGA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319709	64	SAINYAA HAMARA	2002	120	2	CIL-1-5-02-KOL	0	0x000091C200000000	2002-03-01 00:00:00	MOHANJI PRASAD, TARAKNATH GUPTA UMESH KUMAR	12	0	0	CIL-1-5-02-KOL	0	0	0	Y	MAHAN PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319710	64	SAINYA SE KAROA MILANWA HE RAN	2003	120	2	CIL-1-5-03-KOL	0	0x0000932400000000	2003-02-18 00:00:00	MOHANJI PRASAD , AJAY DAGA & KISHAN KR. KHADARIA.	12	0	0	CIL-1-5-03-KOL	0	0	0	N	MOHANJI PRASAD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319711	42	SAJANI	2004	120	2	CIL-1-5-04-KOL	0	0x000094C800000000	2004-04-13 00:00:00	DEVENDRA KOCHAR	12	0	0	CIL/1/5/04	0	0	0	N	DEVENDRA KOCHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319712	64	GANGA MAIYA TOHE CHUNARI CHADHAIBO	2005	120	2	CIL-1-5-05-KOL	0	0x0000962700000000	2005-03-30 00:00:00	PRADEEP BAHRDWAJ	12	0	0	CIL-1-5-05-KOL	0	0	0	N	PRADEEP BAHRDWAJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319713	42	SAATHI HARA	2006	120	2	CIL-1-5-06-KOL	0	0x0000975D00000000	2006-02-03 00:00:00	PRABIR KUMAR RAKSHIT & GOUTAM SINGHA ROY.	12	0	0	CIL-1-5-06-KOL	0	0	0	N	PRABIR KUMAR RAKSHIT & GOUTAM SINGHA ROY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319714	53	MAHANAYAK	2007	120	2	CIL-1-5-07-KOL	0	0x000098C800000000	2007-02-01 00:00:00	MR HARSH VARDHAN LAL & MR. ASEEM WANCHOO	12	0	0	CIL/1/5/07	0	0	0	N	MR. HARSH VARDHAN LAL.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319715	64	JAAN DE DEB TOHRE KHATIR	2008	120	2	CIL-1-5-08-KOL	0	0x00009A4200000000	2008-02-14 00:00:00	VISHAL ENTERTAINMENT PVT.LTD	13	0	0	CIL-1-5-08-KOL	0	0	0	N	VISHAL ENTERTAINMENT PVT.LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319716	68	KE APAN KE PARAYA	2009	120	2	CIL-1-5-09-KOL	0	0x00009BA700000000	2009-02-05 00:00:00	DHANUKA KALA MANDIR	12	0	0	CIL/1/5/09	0	0	0	N	DHANUKA KALA MANDIR	14	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319717	42	AGNIN PAKNI	2010	120	2	CIL-1-5-10-KOL	0	0x00009D2600000000	2010-02-23 00:00:00	R.D. BANSAL PRODUTIONS HDF	12	0	0	CIL-1-5-10-KOL	0	0	0	N	R.D. SANSAL PRODUTIONS HDF	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319718	42	COMEBACK	2012	120	2	CIL-1-5-12-KOL	0	0x00009FF700000000	2012-02-14 00:00:00	MR. ASHOKE SURANA	12	0	0	CIL/1/5/12	0	0	0	N	MR. ASHOKE SURANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319719	45	AMRUTHA VARSHINI	1997	120	4	CIL-1-5-1997-BAN	0	0x00008A8100000000	1997-01-29 00:00:00	M/S CHINNI CHITRA , BANGALORE	12	0	0	CIL-1-5-1997-BAN	0	0	0	N	M/S CHINNI CHITRA , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319720	59	' VARSHAM '	2004	121	8	CIL-1-5-2004-HYD	0	0x0000946C00000000	2004-01-12 00:00:00	SHRI M.S. RAJU	12	0	0	CIL/15/2004-HYD	0	0	0	N	SHRI M.S. RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319721	52	BASAI	2006	120	6	CIL-1-5-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	MAKALU FILMS PVT. LTD., KATHMANDU, NEPAL	12	0	0	CIL/1/5/2006	0	0	0	N	MAKALU FILMS PVT. LTD., KATHMANDU, NEPAL	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319722	45	JAU TGYTTU	2007	120	4	CIL-1-5-2007-BAN	0	0x000098E300000000	2007-02-28 00:00:00	M/S. SUMUKHA CREATIONS, BANGALORE	12	0	0	CIL/1/05/2007	0	0	0	N	M/S. SUMUKHA CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319723	43	NADALO NIBAHO MARI NANADI NA VIR	2007	120	6	CIL-1-5-2007-MUM	0	0x000098BF00000000	2007-01-23 00:00:00	ASHOK SAKARIYA, PARTH FILMS PRODUCTION, SURAT	12	0	0	CIL/1/5/2007	0	0	0	N	ASHOK SAKARIYA, PARTH FILMS PRODUCTION, SURAT	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319724	45	YANKA MANKA	2009	120	4	CIL-1-5-2009-BAN	0	0x00009BA000000000	2009-01-29 00:00:00	M/S DREAM CREATIONS, BANGALORE	12	0	0	CIL-1-5-2009-BAN	0	0	0	N	M/S DREAM CREATIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319725	54	LAGADA ISHQ HO GAYA	2009	120	6	CIL-1-5-2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	M/S UNITED S. PRODUCTIONS, MUMBAI	12	0	0	CIL/1/05/2009	0	0	0	N	NISHA D. TRIVEDI, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319726	45	ULASA UTHSAHA	2010	120	4	CIL-1-5-2010-BAN 	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S KANTHI CINE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/5/2010	0	0	0	N	M/S KANTHI CINE PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319727	45	ARALUVA HOOVUGALE	2011	120	4	CIL-1-5-2011-BAN	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S. MUSURE KRISHNA MURTHY FILMS, BANGALORE	12	0	0	CIL/01/5/2011	0	0	0	N	M/S. MUSURE KRISHNA MURTHY FILMS, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319728	45	MUNJANE	2012	120	4	CIL-1-5-2012-BAN 	0	0x00009FE200000000	2012-01-24 00:00:00	MRS. BHAGYAWATHI OF M/S. BHAGYAWATHI COMBINES, BANGALORE	12	0	0	CIL/17/2012-BAN	0	0	0	N	MRS. BHAGYAWATHI OF M/S. BHAGYAWATHI COMBINES, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319729	44	MERE HINDUSTAN KI KASAM	2012	120	8	CIL-1-5-2012-HYD	0	0x00009FF200000000	2012-02-09 00:00:00	DO	13	0	0	CIL/1/5/2012-HYD	0	0	0	N	SHRI MANISH SHAH M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319730	51	ZALAY DIMAG KHARAB	2012	120	6	CIL-1-5-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	PRASANT LAKHANI / DHARYAN FILMS , NAGPUR	12	0	Social	CIL/10/2012-MUM	0	0	0	N	PRASANT LAKHANI / DHARYAN FILMS , NAGPUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319731	42	CHUPI CHUPI	2013	120	2	CIL-1-5-2013-KOL	0	0x0000A1AB00000000	2013-04-25 00:00:00	MR. RAKESH KR SHRIVASTAV	12	0	Social	CIL-1-5-2013-KOL	0	0	0	N	MR. RAKESH KR SHRIVASTAV	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319732	42	BHAI AMAR BHAI	1996	120	2	CIL-1-5-96-CAL	0	0x000089CF00000000	1996-08-04 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL-1-5-96-CAL	0	0	0	N	SHREE VENKATESH FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319733	42	BHALOBASA	2007	120	2	CIL-1-5-97-CAL	0	0x000098E900000000	2007-03-06 00:00:00	BABUDA (MOHANLAL DHANDHANIA)& PAWAN KUMAR KANODIA	12	0	0	CIL/1/5/97	0	0	0	N	BABUDA (MOHANLAL DHANDHANIA)& PAWAN KUMAR KANODIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319734	64	MAHUAA	1998	120	2	CIL-1-5-98-CAL	0	0x00008C1100000000	1998-03-05 00:00:00	RANA ANIL SINGH.	12	0	0	CIL-1-5-98-CAL	0	0	0	N	RANA ANIL SINGH.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319735	54	KHUN DA DAJ	1998	120	6	CIL-1-5-98-MUM	0	0x00008BF200000000	1998-02-02 00:00:00	IQBAAL DOLLIN, SURJIT MOVIES , CHENNAI	12	0	Social	CIL/10/98	0	0	0	N	IQBAAL DOLLIN, SURJIT MOVIES , CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319736	44	'JALA KE RAKH KAR DUNGA '	2011	120	8	CIL-1-50--2011-HYD	0	0x00009F8200000000	2011-10-20 00:00:00	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	12	0	0	CIL/1/50/2011-HYD	0	0	0	N	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319737	45	SOOTRADARA	1996	120	4	CIL-1-50-1996-BAN (1)	0	0x000089D900000000	1996-08-14 00:00:00	M/S R. P. CREATIONS, BANGALORE	12	0	0	CIL-1-50-1996-BAN (1)	0	0	0	N	M/S R. P. CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319738	42	BAANE BHUBAN BHORIEY DEBO	1997	120	6	CIL-1-50-1997-MUM	0	0x00008B8600000000	1997-10-17 00:00:00	KUMAR SAANU COMMUNICATIONS PVT. LTD., MUMBAI	12	0	Social	CIL/121/97-MUM	0	0	0	N	KUMAR SAANU COMMUNICATIONS PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319739	58	PENGALEY JAGITHAI	2000	120	4	CIL-1-50-2000-BAN 	0	0x00008F4C00000000	2000-06-09 00:00:00	M/S CROWN FILMS, BAGALORE	13	0	0	CIL-1-50-2000-BAN.PDF	0	0	0	N	M/S CROWN FILMS, BAGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319740	45	BALAGALITTU OLAGE BAA	2002	120	4	CIL-1-50-2002-BAN 	0	0x0000924700000000	2002-07-12 00:00:00	M/S. AMBALE ARTS, MYSORE	12	0	0	CIL/1/50/2002	0	0	0	N	M/S. AMBALE ARTS, MYSORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319741	45	' MAHARAJA '	2004	120	4	CIL-1-50-2004-BAN 	0	0x000095CE00000000	2004-12-31 00:00:00	M/S. MEGAHIT FILMS, BANGALORE	12	0	0	CIL/1/50/2004	0	0	0	N	M/S. MEGAHIT FILMS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319742	58	' AYODHYA '	2004	120	3	CIL-1-50-2004-CHEN	0	0x000095B600000000	2004-12-07 00:00:00	SHRI. R. JAYAPRAKASH	12	0	0	CIL-1-50-2004-CHEN	0	0	0	N	M/S. JEYAVILAS PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319743	58	KAADHAL KADITHAM	2006	120	3	CIL-1-50-2006-CHEN	0	0x0000980C00000000	2006-07-28 00:00:00	SHRI T. THILLAIVANAN	12	0	0	CIL/1/50/2006	0	0	0	Y	M/S WATER FALLS MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319744	58	KARUPPASAMY KUDHAGAITHAARAR	2007	120	3	CIL-1-50-2007-CHEN	0	0x0000992700000000	2007-05-07 00:00:00	M/S FRIENDS CINEMA (P) LTD.	12	0	0	CIL-1-50-2007-CHEN.filepart	0	0	0	N	M/S FRIENDS CINEMA (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319745	44	MAIN HOON VINASHAK	2009	120	3	CIL-1-50-2009-CHEN	0	0x00009C4200000000	2009-07-10 00:00:00	SHRI ANIL KHANNA	13	0	0	CIL-1-50-2009-CHEN	0	0	0	N	M/S. TRUST INTERNATIONAL	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319746	59	''VAARASUDOCMMADU'	2010	120	3	CIL-1-50-2010-CHEN	0	0x00009DA000000000	2010-06-25 00:00:00	SHRI A. VENKAT RAO	12	0	0	CIL-1-50-2010-CHEN	0	0	0	Y	M/S LAKSHMI VASANTHI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319747	59	PACHIMIRAPAKAI	2011	120	3	CIL-1-50-2011-CHEN	0	0x00009EF400000000	2011-05-31 00:00:00	SHRI K. VENKAT REDDY	13	0	0	CIL-1-50-2011-CHEN	0	0	0	Y	M/S. CHANDRA SHAKARA MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319748	43	KEVI RITE JAISH	2012	120	6	CIL-1-50-2012-MUM	0	0x0000A06900000000	2012-06-07 00:00:00	CINEMAN PRODUCTIONS LTD (GUJ)	12	0	0	CIL/1/50/2012	0	0	0	N	CINEMAN PRODUCTIONS LTD (GUJ)	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319749	61	AND THE SHOW GOES ON	1996	120	6	CIL-1-50-96-MUM	0	0x000089DF00000000	1996-08-20 00:00:00	NATIONAL FILMS DEVELOPMENT CORPORATION  LTD.AND BRITISH FILM INSTITUTE,LONDON	12	0	0	CIL/98/96-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319750	42	BAANE BHUBAN BHORIEY DEBO	1997	120	6	CIL-1-50-97-MUM	0	0x00008B8600000000	1997-10-17 00:00:00	KUMAR SANU COMMUNICATIONS PVT. LTD. MUMBAI	12	0	Social	CIL/121/1997-MUM	0	0	0	Y	KUMAR SANU COMMUNICATIONS PVT. LTD. MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319751	44	UPASANA	1998	120	6	CIL-1-50-98-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	FILM DIVISION , BHARAT SARKAR, MUMBAI	12	0	Social	CIL/90/98	0	0	0	N	FILM DIVISION , BHARAT SARKAR, MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319752	45	SPARSHA	2000	120	4	CIL-1-51-2000-BAN 	0	0x00008F4C00000000	2000-06-09 00:00:00	M/S SAROVAR PRODUCTIONS BAGALORE	12	0	0	CIL-1-51-2000-BAN.PDF	0	0	0	N	M/S SAROVAR PRODUCTIONS BAGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319753	45	CHELVI	2002	120	4	CIL-1-51-2002-BAN 	0	0x0000923E00000000	2002-07-03 00:00:00	M/S RAMYA SOMYA CINE INTERANATION BANGLORE	12	0	0	CIL/1/51/2002	0	0	0	N	M/S RAMYA SOMYA CINE INTERANATION BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319754	45	BERU	2004	120	4	CIL-1-51-2004-BAN 	0	0x000095CE00000000	2004-12-31 00:00:00	M/S. MITHRA CHITRA, BANGALORE	12	0	0	CIL/1/51/2004	0	0	0	N	M/S. MITHRA CHITRA, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319755	58	ULLAK KADATHAL	2014	120	3	CIL-1-51-2004-CHEN	0	0x0000A40400000000	2014-12-17 00:00:00	SHR.S.GANESAN	12	0	Social	CIS/1/51/04	0	0	0	Y	M/S.HIGH TIME MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319756	59	REMO	2005	120	3	CIL-1-51-2005-CHEN	0	0x000096C800000000	2005-09-07 00:00:00	M/S . LAKSHMI VASANTHI PRODUCTIONS	13	0	0	CIL-1-51-2005-CHEN	0	0	0	N	M/S . LAKSHMI VASANTHI PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319757	45	NEELAKANTA	2006	120	4	CIL-1-51-2006-BAN (1)	0	0x0000989C00000000	2006-12-19 00:00:00	SREE DHANALAKSHMI CREATIONS, BANGALORE	12	0	0	CIL/1/51/2006	0	0	0	N	SREE DHANALAKSHMI CREATIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319758	45	NEELAKANTA	2006	120	4	CIL-1-51-2006-BAN (1)	0	0x0000989C00000000	2006-12-19 00:00:00	SREE DHANLAKSHMI CREATIONS ,BANGLORE	12	0	Social	CIL/1/51/2006	0	0	0	N	SREE DHANLAKSHMI CREATIONS ,BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319759	58	THDMIRU	2006	120	3	CIL-1-51-2006-CHEN	0	0x000097D300000000	2006-06-01 00:00:00	SHRI VIKRAM KRISHNA, M/S G.K. CORPORATION	12	0	0	CIL-1-51-2006-CHEN	0	0	0	N	M/S G.K. FILM COPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319760	59	PORATAM	2007	120	3	CIL-1-51-2007-CHEN	0	0x0000992A00000000	2007-05-10 00:00:00	M/S. SRI SAI MANIKRUPA CREATIONS	13	0	0	CIL-1-51-2007-CHEN	0	0	0	N	M/S. SRI SAI MANIKRUPA CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319761	45	VICHITRA PREMI	2010	120	4	CIL-1-51-2010-BAN 	0	0x00009E0100000000	2010-09-30 00:00:00	SRI. MALLIKARJUNA MOVIES, BANGALORE	12	0	Social	CIL-1-51-2010-BAN	0	0	0	N	SRI. MALLIKARJUNA MOVIES, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319762	45	' SWAYAM KRUSHI '	2011	120	4	CIL-1-51-2011-BAN	0	0x00009F4F00000000	2011-08-30 00:00:00	SRI. DURGA MALLESHWARI CREATIONS, BANGALORE	12	0	0	CIL-1-51-2011-BAN	0	0	0	N	SRI. DURGA MALLESHWARI CREATIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319763	59	' SHIRIDI JAI SAIRAM '	2011	120	8	CIL-1-51-2011-HYD	0	0x00009F8300000000	2011-10-21 00:00:00	SMT. P. BASKAR (M/S . S. K. V. FILMS )	12	0	0	CIL/1/51/2011-HYD 	0	0	0	N	SMT. P. BASKAR (M/S . S. K. V. FILMS )	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319764	54	''DESI ROMEOS	2012	120	6	CIL-1-51-2012-MUM	0	0x0000A06D00000000	2012-06-11 00:00:00	MAAN FILMS PVT LTD. MUMBAI	12	0	0	CIL/175/2012-MUM	0	0	0	Y	MAAN FILMS PVT LTD. MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319765	54	RAB DIAN RAKHAN	1996	120	6	CIL-1-51-96-MUM	0	0x000089E100000000	1996-08-22 00:00:00	ADYS COMBINES ,MUMBAI	12	0	0	CIL/99/96-MUM	0	0	0	N	ADYS COMBINES ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319766	51	KAMAL MAZYA BAIKOCHI	1997	120	6	CIL-1-51-97-MUM	0	0x00008B8D00000000	1997-10-24 00:00:00	ANIL KUMAR PRODUCTIONS, THANE	12	0	0	CIL/1/51/97	0	0	0	Y	ANIL KUMAR PRODUCTIONS, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319767	58	TRAILER OF ' KADAL VERAN '	1997	122	8	CIL-1-52-1997-HYD	0	0x00008B3E00000000	1997-08-06 00:00:00	SHRI T. B. KANTHA RAJU	13	0	0	CIS/1/ 52/97-HYD	0	0	0	N	SHRI T. B. KANTHA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319768	59	LKA RAKSHAKUDU	2001	120	4	CIL-1-52-2001-BAN 	0	0x000090E800000000	2001-07-26 00:00:00	M/S WORLD LIGHT INTERNATIONAL , CHENNAI	12	0	0	CIL-1-52-2001-BAN.PDF	0	0	0	N	M/S WORLD LIGHT INTERNATIONAL , CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319769	45	SEDINA DAAHA	2002	120	4	CIL-1-52-2002-BAN 	0	0x0000925800000000	2002-07-29 00:00:00	M/S. SHYAMPRASAD COMBINES, BANGALORE	12	0	0	CIL-1-52-2002-BAN	0	0	0	N	M/S. SHYAMPRASAD COMBINES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319770	44	MAHIMA KASHI VISWANATH KI	2003	120	6	CIL-1-52-2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	VIJAYSHRI PICTURES,MUMBAI	12	0	Devotional	CIL/137/2003	0	0	0	N	VIJAYSHRI PICTURES,MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319771	45	HASINA	2004	120	4	CIL-1-52-2004-BAN 	0	0x000095CE00000000	2004-12-31 00:00:00	M/S. CHIGURU CHITRA BANGLORE	12	0	0	CIL/1/52/2004	0	0	0	N	M/S. CHIGURU CHITRA BANGLORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319772	58	NEE NAAN NILA	2007	120	3	CIL-1-52-2007-CHEN	0	0x0000992B00000000	2007-05-11 00:00:00	SHRI TRIEHY R. VIAHVANATHAN (RV)	12	0	0	CIL-1-52-2007-CHEN	0	0	0	N	M/S PHARATHAN FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319773	58	DAVAVATHAARAM	2008	120	3	CIL-1-52-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	SHRI V RAVICHANDRAM	12	0	0	CIL-1-52-2008-CHEN	0	0	0	N	M/S OSCAR FILMS PVT LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319774	58	'ANANTHA PURATHU VEEDU'	2010	120	3	CIL-1-52-2010-CHEN	0	0x00009DA700000000	2010-07-02 00:00:00	SHRI SHANKAR	12	0	0	CIL/1/32/2010-CHEN	0	0	0	N	M/S S PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319775	58	'NOOTRI ENBATHU '	2011	120	3	CIL-1-52-2011-CHEN	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S SPI CINEMAS PVT. LTD .	12	0	0	CIL-1-52-2011-CHEN	0	0	0	N	M/S SPI CINEMAS PVT. LTD .	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319776	51	SUR RAHU DE	2012	120	6	CIL-1-52-2012-MUM	0	0x0000A06E00000000	2012-06-12 00:00:00	SHREE PARAM ANAND PRODUCTIONS,MUMBAI	12	0	0	CIL/167/2012-MUM	0	0	0	N	SHREE PARAM ANAND PRODUCTIONS,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319777	43	MEHANDI RANG LAAGYO	1997	120	6	CIL-1-52-97-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	SAMART FILM PRODUCTION, GUJARAT	12	0	Social	CIL/137/1997-MUM	0	0	0	N	SAMART FILM PRODUCTION, GUJARAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319778	44	HUM SAATH SAATH HAI	1999	120	6	CIL-1-52-99-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	RAJASHRI PRODUCTIONS PVT. LTD., MUMBAI	12	0	Social	CIL/160/99	0	0	0	N	RAJASHRI PRODUCTIONS PVT. LTD., MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319779	45	DEVARAMAGA	2000	120	4	CIL-1-53-2000-BAN 	0	0x00008F5100000000	2000-06-14 00:00:00	SRI. VINAYAKA MOVIES , BANGALORE	12	0	0	CIL-1-53-2000-BAN.PDF	0	0	0	N	SRI. VINAYAKA MOVIES , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319780	45	KANASUGGARA	2001	120	4	CIL-1-53-2001-BAN 	0	0x000090EC00000000	2001-07-30 00:00:00	M/S TANU CHITRA , BANGALORE	12	0	0	CIL-1-53-2001-BAN.PDF	0	0	0	N	M/S TANU CHITRA , BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319781	45	MUNGAARU MALHE	2006	120	4	CIL-1-53-2006-BAN	0	0x000098A300000000	2006-12-26 00:00:00	M/S. E.K. ENTERTAINERS, BANGALORE	12	0	0	CIL/1/53/2006	0	0	0	N	M/S. E.K. ENTERTAINERS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319782	58	GANAPATHI VANDACHI	2006	120	3	CIL-1-53-2006-CHEN	0	0x0000981600000000	2006-08-07 00:00:00	SHRI JAYESH S VAKIL	12	0	0	CIL/1/53/2006	0	0	0	Y	M/S PRIME MOVIE MAKERS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319783	58	ENAKKE ENAKKA	2007	120	3	CIL-1-53-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	0	0	CIL/1/53/2007	0	0	0	Y	M/S SPICE TEAM ENTERTAINMENT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319784	59	' DASAVATHAARAM '	2008	120	3	CIL-1-53-2008-CHEN	0	0x00009AB600000000	2008-06-09 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL/1/53/2008	0	0	0	Y	M/S OSCAR FILMS PVT. LTD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319785	58	AZHAGGAR MALAI	2009	120	3	CIL-1-53-2009-CHEN	0	0x00009C5000000000	2009-07-24 00:00:00	SHRI K. LAKSHMANA MURTHY	12	0	0	CIL-1-53-2009-CHEN	0	0	0	Y	M/S KARUMARI MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319786	45	ELLELLU NEENE NANNALLU NEENE	2010	120	4	CIL-1-53-2010-BAN 	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S. FERNS NOVIE INTERNATIONAL, MANGALORE	12	0	0	CIL/1/53/2010	0	0	0	N	M/S. FERNS NOVIE INTERNATIONAL, MANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319787	58	'VIRUNDHALI'	2010	120	3	CIL-1-53-2010-CHEN	0	0x00009DB300000000	2010-07-14 00:00:00	SHRI RAJESH GOPINATH	12	0	0	CIL/1/53/2010-CHEN	0	0	0	Y	M/S GOPIKA INTERNATIONAL	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319788	59	' SRI RAMA RAJYAM'	2011	120	8	CIL-1-53-2011-HYD	0	0x00009F9800000000	2011-11-11 00:00:00	SHRI YALAMANCHILI SAI BABU M/S. SRI SAIBABA MOVIES	12	0	0	CIL-1-53-2011-HYD	0	0	0	N	SHRI YALAMANCHILI SAI BABU M/S. SRI SAIBABA MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319789	43	NEELKANTH	2012	120	6	CIL-1-53-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	MAHENDRA VARSANI CREATION CO., KUTCH	12	0	Social	CIL/166/2012-MUM	0	0	0	N	MAHENDRA VARSANI CREATION CO., KUTCH	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319790	43	CHHUTA CHHEDA	1996	120	6	CIL-1-53-96-MUM	0	0x000089E600000000	1996-08-27 00:00:00	MAHER FILMS ,BARODA	12	0	0	CIL/105/1996-MUM	0	0	0	N	MAHER FILMS ,BARODA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319791	45	CHAMATKARA DA KOTU	1997	120	6	CIL-1-53-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	12	0	0	CIL/124/97-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319792	44	DHUNDTE RAH JAOGE	1998	120	6	CIL-1-53-98-MUM	0	0x00008CC800000000	1998-09-04 00:00:00	M/S AYUSH FILMS COMBINES , MUMBAI	12	0	0	CIL/1/53/98	0	0	0	N	M/S AYUSH FILMS COMBINES , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319793	59	MADU SIMHALU	2001	120	4	CIL-1-54-2001-BAN 	0	0x0000910100000000	2001-08-20 00:00:00	M/S B.R. CINE CRTEATIONS, CHENNAI	13	0	0	CIL-1-54-2001-BAN.PDF	0	0	0	N	M/S B.R. CINE CRTEATIONS, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319794	58	''CHITHAPARATHIL ORU APPASAAMY ''	2005	120	3	CIL-1-54-2005-CHEN	0	0x000096D400000000	2005-09-19 00:00:00	SHRI THANGARBACHAN.	12	0	0	CIL/1/54/05/CHEN	0	0	0	N	M/S. THANAGAR THIRAIKKALAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319795	59	14-Feb	2006	120	3	CIL-1-54-2006-CHEN	0	0x0000981900000000	2006-08-10 00:00:00	SHRI K. VENKATA KRISHNA REDDY	13	0	0	CIL/1/54/2006-CHEN 	0	0	0	N	M/S. MAA PASALAPUDI SITRALU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319796	58	PADIKKADHAVAN	2008	120	3	CIL-1-54-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	CIL/1/54/2008	0	0	0	N	M/S FUTURE FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319797	58	''THILLALANGADI''	2010	120	3	CIL-1-54-2010-CHEN	0	0x00009DB800000000	2010-07-19 00:00:00	SHRI M. RAJA	12	0	0	CIL/1/54/2010-CHEN	0	0	0	N	M/S JEYAN COMPANY	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319798	45	' MANASAALAGY '	2011	120	4	CIL-1-54-2011-BAN 	0	0x00009F5800000000	2011-09-08 00:00:00	M/S. CINISPARSHA CREATIONS, BANGALORE	12	0	0	CIL/1/54/2011	0	0	0	N	M/S. CINISPARSHA CREATIONS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319799	58	VENGAYAM	2011	120	3	CIL-1-54-2011-CHEN	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S POOVAPPA KALAIKOODAM	12	0	0	CIL-1-54-2011-CHEN	0	0	0	Y	M/S POOVAPPA KALAIKOODAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319800	59	AYYAPPA	2011	120	8	CIL-1-54-2011-HYD	0	0x00009FA400000000	2011-11-23 00:00:00	SHRI I. PRAVEEN KUMAR, M/S.	12	0	0	CIL-1-54-2011-HYD	0	0	0	N	SHRI I. PRAVEEN KUMAR, M/S.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319801	43	TUJA MARO JINDAGI	2011	120	6	CIL-1-54-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	M. DINESH LAMBA, M/S DINESH LAMBA PRODUCTION MUMBAI	12	0	0	CIL/1/54/2011	0	0	0	N	M. DINESH LAMBA, M/S DINESH LAMBA PRODUCTION MUMBAI	9	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319802	60	DIL BHI KHAALI JAIB BHU KHAALI	2012	120	6	CIL-1-54-2012-MUM	0	0x0000A07600000000	2012-06-20 00:00:00	ABID ENTERTAINING FILM COMPANY., INDIA	12	0	0	CIL/1/54/2012-MUM	0	0	0	Y	ABID ENTERTAINING FILM COMPANY., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319803	41	MAG-BIRAG	1996	120	6	CIL-1-54-96-MUM	0	0x000089E900000000	1996-08-30 00:00:00	NILKAHANT MOVIES, EUWAHATI	12	0	0	CIL/113/1996-MUM	0	0	0	N	NILKAHANT MOVIES, EUWAHATI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319804	49	MANTRIKA KOTU	1997	120	6	CIL-1-54-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI.	12	0	0	CIL/1/54/97	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319805	59	OKAPPUDU PASS MAROKAPPUDU FAIL	1999	120	6	CIL-1-54-99-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	13	0	0	CIL-1-54-99-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319806	43	SHREE HARI DARSHAN	2001	120	6	CIL-1-55-2001-MUM	0	0x0000912100000000	2001-09-21 00:00:00	R. J. PITURES. BAROUS	12	0	0	CIL/1/55/2001	0	0	0	N	R. J. PITURES. BAROUS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319807	45	KARMUGILU	2002	120	4	CIL-1-55-2002-BAN 	0	0x0000925F00000000	2002-08-05 00:00:00	M/S. TUSHAR CREATIONS, BANGALORE	12	0	0	CIL/1/55/2002	0	0	0	N	M/S. TUSHAR CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319808	44	HANUMAN	2005	120	6	CIL-1-55-2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	PERSEPT PICTURE CO. PVT. LTD. MUMBAI	12	0	0	CIL/148/2005-MUM	0	0	0	N	PERSEPT PICTURE CO. PVT. LTD. MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319809	59	MANMADHA RAJA	2008	120	3	CIL-1-55-2008-CHEN	0	0x00009ABD00000000	2008-06-16 00:00:00	SHRI K. RAMAKRISHNA	13	0	0	CIL-1-55-2008-CHEN	0	0	0	N	M/S CREATIVE FILM CAMPUS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319810	44	' MAHIMA DURGA KAALI KA '	2009	120	3	CIL-1-55-2009-CHEN	0	0x00009C8A00000000	2009-09-20 00:00:00	SHRI J. RAMESH. M/S LAKSHMI GANAPATHY MOVIES	12	0	Social	CIL/1/55/2009	0	0	0	N	M/S LAKSHMI GANAPATHY MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319811	59	''PERIYAR RAMASWAMY WAICKER''	2010	120	3	CIL-1-55-2010-CHEN	0	0x00009DBB00000000	2010-07-22 00:00:00	SHRI P. SUNIL	13	0	Social	CIL/1/55/2010-CHEN	0	0	0	N	M/S NAG ENTERPRISES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319812	59	NIYANTHA	2011	120	8	CIL-1-55-2011-HYD	0	0x00009FB200000000	2011-12-07 00:00:00	NOT READABLE	12	0	0	CIL-1-55-2011-HYD	0	0	0	Y	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319813	51	YERE YERE PAISA	2012	120	6	CIL-1-55-2012-MUM	0	0x0000A07C00000000	2012-06-26 00:00:00	FARID LALLANI, BHANSHALI FILMS, MUMBAI	12	0	0	CIL/1/55/2012	0	0	0	N	FARID LALLANI, BHANSHALI FILMS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319814	51	KATHA DON GANPATRAVANCHI	1996	120	6	CIL-1-55-96-MUM	0	0x000089E900000000	1996-08-30 00:00:00	N.F. DR. C. LIMITED. MUMBAI	12	0	0	CIL/112/96-MUM	0	0	0	N	N.F. DR. C. LIMITED. MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319815	44	AJNABI SAAYA	1997	120	6	CIL-1-55-97-MUM	0	0x00008B9800000000	1997-11-04 00:00:00	PRASUN BANRAJI PRODUCTION, MUMBAI	12	0	0	CIL/1/55/97	0	0	0	Y	PRASUN BANRAJI PRODUCTION, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319816	63	SUHAG RI MEHNDI	1998	120	6	CIL-1-55-98-MUM	0	0x00008CC800000000	1998-09-04 00:00:00	AAI SHRI KHODIYAR , RAJKOTE	12	0	Social	CIL/135/98	0	0	0	N	AAI SHRI KHODIYAR , RAJKOTE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319817	43	BHAI NI BENI LADKI	1999	120	6	CIL-1-55-99-MUM	0	0x00008E6300000000	1999-10-20 00:00:00	JAY KRISHNA FILMS, VERAVAL.	12	0	0	CIL/1/55/1999	0	0	0	N	JAY KRISHNA FILMS, VERAVAL.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319818	45	' HATTOORA ODEYA '	2002	120	4	CIL-1-56-2002-BAN 	0	0x0000926100000000	2002-08-07 00:00:00	M/S. OM SHAKTI FILMS, BANGALORE	12	0	0	CIL/1/56/2002	0	0	0	N	M/S. OM SHAKTI FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319819	44	DIL HAI TUMHARA	2002	120	6	CIL-1-56-2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	0	CIL/1/56/2002	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319820	58	ILAKKANAM	2006	120	3	CIL-1-56-2006-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	SHRI SHANMUGAM	12	0	0	CIL/1/56/2006-CHEN 	0	0	0	N	M/S. NANNARI PADALPPAKAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319821	58	SAVIJI	2007	120	3	CIL-1-56-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S AVM PROUDCITION	12	0	0	CIL-1-56-2007-CHEN	0	0	0	N	M/S AVM PROUDCITION	54	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319822	58	RAMAN NALLA PILLAII	2009	120	3	CIL-1-56-2009-CHEN	0	0x00009C5B00000000	2009-08-04 00:00:00	M/S UPENDRA MOVIES	12	0	0	CIL/1/56/2009-CHEN	0	0	0	N	M/S UPENDRA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319823	58	'INIDHU INIDHU'	2010	120	3	CIL-1-56-2010-CHEN	0	0x00009DBC00000000	2010-07-23 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL/1/56/2010-CHEN	0	0	0	N	M/S DUET MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319824	45	ACHCHU MECHCHU	2011	120	4	CIL-1-56-2011-BAN 	0	0x00009F6300000000	2011-09-19 00:00:00	M/S.VINAYAKA MOVIE MAKERS.BANGALORE	12	0	Social	CIL/01/56/2011	0	0	0	N	M/S.VINAYAKA MOVIE MAKERS.BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319825	58	' NIHAIVIL NINDRAVAL '	2011	120	3	CIL-1-56-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	M/S SREE SABARI MOVIES	12	0	0	CIL/1/56/2011-CHEN	0	0	0	N	M/S SREE SABARI MOVIES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319826	59	SURENDRA I.P.S.	2011	120	8	CIL-1-56-2011-HYD	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S. GITANJALI CINE CREATIONS	12	0	0	CIL-1-56-2011-HYD	0	0	0	Y	M/S. GITANJALI CINE CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319827	44	MOHABBAT NAGIN KI	2012	120	6	CIL-1-56-2012-MUM	0	0x0000A07C00000000	2012-06-26 00:00:00	SANJAY PARKAR, PARKAR FILMS, PUNE	12	0	0	CIL/1/56/2012	0	0	0	N	SANJAY PARKAR, PARKAR FILMS, PUNE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319828	44	SANSHODHAN	1996	120	6	CIL-1-56-96-MUM	0	0x000089E900000000	1996-08-30 00:00:00	NATIONAL FILM DEVELOPMENT  NIGAM LTD., UDBHAV & UNISEF	12	0	0	CIL/115/96-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT  NIGAM LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319829	45	HALO	1997	120	6	CIL-1-56-97-MUM	0	0x00008B9B00000000	1997-11-07 00:00:00	NCYP	13	0	0	CIL/136/97	0	0	0	N	NCYP	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319830	51	JAY SAPTSHUNGI MATA	1998	120	6	CIL-1-56-98-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	ASAKA FILMS, MUMBAI	12	0	Social	CIL/139/98	0	0	0	Y	ASAKA FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319831	59	MALIKIA (DUBBED)	1999	120	6	CIL-1-56-99-MUM	0	0x00008E6500000000	1999-10-22 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	CIL/1/56/99	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319832	44	WHIRPOOL STAINWASH WASHING MACHIN	2006	120	6	CIL-1-561-2006-MUM	0	0x0000980200000000	2006-07-18 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/565/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319833	45	'RHYTHAM'	2002	120	4	CIL-1-57-2002-BAN 	0	0x0000926600000000	2002-08-12 00:00:00	M/S JAYACHANDRA PRODUCTIONS,BANGALORE	12	0	0	CIL/1/57/2002	0	0	0	N	M/S JAYACHANDRA PRODUCTIONS,BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319834	45	BALA SHIVA	2003	120	4	CIL-1-57-2003-BAN	0	0x000093F500000000	2003-09-15 00:00:00	M/S. BHAKTHI CHITRALAYA, BANGALORE	12	0	0	CIL/1/57/2003	0	0	0	N	M/S. BHAKTHI CHITRALAYA, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319835	59	RUDRUDU	2006	120	3	CIL-1-57-2006-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	M/S. LAKSHMI BALAJI CINEMA	13	0	0	CIL/1/57/2006-CHEN 	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319836	45	preethi shashwatha	2007	120	4	CIL-1-57-2007-BAN	0	0x00009A0100000000	2007-12-11 00:00:00	CHRI. AMBABHAVANI CREATIONS BANGALORE	12	0	0	CIL-1-57-2007-BAN.filepart	0	0	0	N	SHRI. AMBABHANI CREATIONS BANGALOCH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319837	59	SIVAJI THE BOSS	2007	120	3	CIL-1-57-2007-CHEN	0	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	13	0	0	CIL-1-57-2007-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319838	58	'ULTYXN GSAI'	2008	120	3	CIL-1-57-2008-CHEN	0	0x00009ABF00000000	2008-06-18 00:00:00	SHRI S.P.MURUGEEAN	12	0	0	CIL-1-57-2008-CHEN	0	0	0	N	M/S J.NANDINI ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319839	58	POKKISHAM	2009	120	3	CIL-1-57-2009-CHEN	0	0x00009C6100000000	2009-08-10 00:00:00	SHRI V. HITESH JHABAK	12	0	0	CIL/1/57/2009-CHEN	0	0	0	Y	M/S NEMICHAND JHABAK	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319840	58	'KADHAL SOLLA VANDDHEN'	2010	120	3	CIL-1-57-2010-CHEN	0	0x00009DC200000000	2010-07-29 00:00:00	SHRI C. JJAYAKUMAR	12	0	0	CIL/1/57/2010-CHEN	0	0	0	Y	M/S S3 FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319841	45	PRAAMATHMA	2011	120	4	CIL-1-57-2011-BAN	0	0x00009F7200000000	2011-10-04 00:00:00	M/S.JAYANNA COMBINES ,BANGALORE	12	0	Social	CIL/1/57/2011	0	0	0	N	M/S.JAYANNA COMBINES ,BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319842	44	' MAIN HOON AKELA THE ONE AND ONLY '	2011	120	3	CIL-1-57-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI LIAQUAT AIL GOLA	13	0	0	CIL/1/57/2011-CHEN	0	0	0	N	M/S AL MAKDOOM ENTERPRISE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319843	59	''DEVASTHANAM ''	2011	120	8	CIL-1-57-2011-HYD	0	0x00009FC600000000	2011-12-27 00:00:00	SHRI JANARDHANA MAHARSHI M/S. SARVEJANA SUKHINOBHAVANTHU FILMS	12	0	0	CIL-1-57-2011-HYD	0	0	0	N	SHRI JANARDHANA MAHARSHI M/S. SARVEJANA SUKHINOBHAVANTHU FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319844	44	KRISHNA AUR KANS	2012	120	6	CIL-1-57-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	BIG ANIMATION (I) PVT. LTD, PUNE	12	0	0	CIL/1/57/2012	0	0	0	N	BIG ANIMATION (I) PVT. LTD, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319845	61	LUMINOUS JOWEL	1996	120	6	CIL-1-57-96-MUM	0	0x000089E900000000	1996-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIL/114/96-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319846	59	SENANI SANE GURUJI	1997	120	6	CIL-1-57-97-MUM	0	0x00008B9B00000000	1997-11-07 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDERN & YOUNG PEOPLE, MUMBAI.	12	0	0	CIL/1/57/97	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDERN & YOUNG PEOPLE, MUMBAI.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319847	43	DARIYA CHHORU	1999	120	6	CIL-1-57-99-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	SUBREAS FILMS, MUMBAI	12	0	0	CIL/1/57/99	0	0	0	N	SUBREAS FILMS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319848	45	TAPORI	2002	120	4	CIL-1-58-2002-BAN 	0	0x0000926A00000000	2002-08-16 00:00:00	M/S. NANDHI MOVIES, BANGALORE	12	0	0	CIL/1/58/2002	0	0	0	N	M/S. NANDHI MOVIES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319849	59	JAGAN	2005	120	3	CIL-1-58-2005-CHEN	0	0x000096E900000000	2005-10-10 00:00:00	SHRI TADI GOVINDA REDDY	13	0	0	CIL-1-58-2005-CHEN	0	0	0	N	M/S. GRT MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319850	58	BITTAN MALLAN	2006	120	3	CIL-1-58-2006-CHEN	0	0x0000982E00000000	2006-08-31 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	CIL-1-58-2006-CHEN	0	0	0	N	M/S SATHYA JYOTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319851	49	' THE DANCE OF THE ENCHANTRESS '	2007	120	3	CIL-1-58-2007-CHEN	0	0x0000993F00000000	2007-05-31 00:00:00	M/S LA VIO OST BALLE FIL ASSOCIES, PARIS	12	0	0	CIL-1-58-2007-CHEN	0	0	0	N	SHRI ADOAR GOPALAKRISHNA	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319852	58	SOLLA SOLLA INIKKUN	2009	120	3	CIL-1-58-2009-CHEN	0	0x00009C6400000000	2009-08-13 00:00:00	M/S N CINEMA	12	0	0	CIL/1/58/2009-CHEN	0	0	0	Y	M/S N CINEMA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319853	45	HUDUGA HUDUGI	2010	120	4	CIL-1-58-2010-BAN 	0	0x00009E0500000000	2010-10-04 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	0	0	CIL-1-58-2010-BAN	0	0	0	N	M/S. SANDESH COMBINES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319854	58	VIKRAMIN DEVATHIRUMAGAL	2011	120	3	CIL-1-58-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	SHRI N. MOHAN	12	0	0	CIL-1-58-2011-CHEN	0	0	0	N	M/S. SREE RAJAKALIAMMAN MEDIAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319855	59	'KSHETRAM'	2010	120	8	CIL-1-58-2011-HYD	0	0x00009E5900000000	2010-12-27 00:00:00	SHRI C.GOVIND RAJU M/S. SRI BALAJI MOVIES	12	0	0	CIL/1/38/2011-HYD	0	0	0	Y	SHRI C.GOVIND RAJU M/S. SRI BALAJI MOVIES	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319856	51	PREMACHA PRATIBIMIB	2012	120	6	CIL-1-58-2012-MUM	0	0x0000A08C00000000	2012-07-12 00:00:00	BALASAHEB GODAGE - PATIL, SARASWATI	12	0	0	CIL/1/58/2012	0	0	0	N	BALASAHEB GODAGE - PATIL, SARASWATI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319857	52	APARADH	1996	120	6	CIL-1-58-96-MUM	0	0x000089ED00000000	1996-09-03 00:00:00	PACIFIC PICTURES CO. PVT. LTD. NEPAL	12	0	0	CIL/109/96-MUM	0	0	0	N	PACIFIC PICTURES CO. PVT. LTD. NEPAL	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319858	45	SENEANI SARE GURUJI	1997	120	6	CIL-1-58-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	NATIONAL CENTER OF FILMS FOR CHILDREN YOUNG PEOPLE  MUMBAI	12	0	0	CIL/143/1997-MUM	0	0	0	N	NATIONAL CENTER OF FILMS FOR CHILDREN YOUNG PEOPLE  MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319859	44	KUCH KUCH HOTA HAI	1998	120	6	CIL-1-58-98-MUM	0	0x00008CE200000000	1998-09-30 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	0	Social	CIL/149/1998-MUM	0	0	0	Y	DHARMA PRODUCTIONS MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319860	59	AASHAADAM PELLIKIDUKU	1997	122	8	CIL-1-59-1997-HYD	0	0x00008B1C00000000	1997-07-03 00:00:00	SHRI.T.V.P.ANAND REDDY & K.R.L.N.S.N.REDDY	12	0	Social	CIL/1/59/1997	0	0	0	Y	SHRI.T.V.P.ANAND REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319861	59	KONTE PPILLA	2001	120	4	CIL-1-59-2001-BAN 	0	0x0000911A00000000	2001-09-14 00:00:00	SRI SAI TEJA ARTS, CHENNAI	13	0	0	CIL-1-59-2001-BAN.PDF	0	0	0	N	SRI SAI TEJA ARTS, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319862	44	' NAGA DEVI '	2002	120	4	CIL-1-59-2002-BAN 	0	0x0000927500000000	2002-08-27 00:00:00	M/S ARYAN INTERNATIONAL , CHENNAI	12	0	0	CIL-1-59-2002-BAN.PDF	0	0	0	N	M/S ARYAN INTERNATIONAL , CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319863	59	SHIRDI SAI BABA	2004	120	6	CIL-1-59-2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	DEVINE ENTERTAINMENT LTD. AHMEDABAD	13	0	Devotional	CIL/162/2004-MUM	0	0	0	N	B.A.G FILMS MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319865	45	KURUNADU	2007	120	4	CIL-1-59-2007-BAN	0	0x00009A1500000000	2007-12-31 00:00:00	M/S. M. S.  FILMS BANGLORE	12	0	0	CIL/1/59/2007	0	0	0	N	M/S. M. S.  FILMS BANGLORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319866	58	KADARKARAI KADHAL	2007	120	3	CIL-1-59-2007-CHEN	0	0x0000994500000000	2007-06-06 00:00:00	SHRI A. KRISHNAMOORTHY	12	0	0	CIL-1-59-2007-CHEN	0	0	0	N	M/S MEDIA MAGIC	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319867	44	'DASHAVTAR '	2008	120	3	CIL-1-59-2008-CHEN	0	0x00009AC000000000	2008-06-19 00:00:00	SHRI V. RAVICHANDRAN	13	0	0	CIL-1-59-2008-CHEN	0	0	0	N	M/S OSCAR FILMS PVT.LTD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319868	58	''KANINOSHI''	2010	120	3	CIL-1-59-2010-CHEN	0	0x00009DC300000000	2010-07-30 00:00:00	SHRI T. SIVA	12	0	0	CIL/1/59/2010-CHEN	0	0	0	N	M/S AMMA CREATIONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319869	45	JEEVANA JOK-ALLI	2011	120	4	CIL-1-59-2011-BAN 	0	0x00009F7B00000000	2011-10-13 00:00:00	M/S SILVER PICTURES BANGLORE	12	0	0	CIL/01/59/2011	0	0	0	N	M/S SILVER PICTURES BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319870	59	' SUPERSTARS'	2011	120	8	CIL-1-59-2011-HYD	0	0x00009FC800000000	2011-12-29 00:00:00	SMT AKUMARTHI DHANALAKSHMIM/S. AKUMARTHI GREATIONS	12	0	0	CIL-1-59-2011-HYD	0	0	0	N	SMT AKUMARTHI DHANALAKSHMIM/S. AKUMARTHI GREATIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319871	44	YEH JO MAHABBAT HAI	2012	120	6	CIL-1-59-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	ARADHANA FILMS, MUMBAI	12	0	0	CIL/1/59/2012	0	0	0	N	ARADHANA FILMS, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319872	58	HALO	1997	120	6	CIL-1-59-97-MUM	0	0x00008AC200000000	1997-04-04 00:00:00	NATIONAL CENTER OF FILMS FOR CHILDREN & YOUNG PEOPLE,MUMBAI	12	0	0	cil/118/1997-mum	0	0	0	N	NATIONAL CENTER OF FILMS FOR CHILDREN & YOUNG PEOPLE,MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319873	42	UTSAB	2000	120	2	CIL-1-6-00-CAL	0	0x00008EFE00000000	2000-03-23 00:00:00	TAPAN BISWAS & SUTAPA GHOSH	12	0	0	CIL/1/6/2000	0	0	0	N	TAPAN BISWAS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319874	42	SUKH DUKHER SANSAR	2001	120	2	CIL-1-6-01-CAL	0	0x0000904E00000000	2001-02-22 00:00:00	MR. BIJAY AGARWAL & MRS. KALPANA AGARWAL .	12	0	0	CIL-1-6-01-CAL	0	0	0	N	MR. BIJAY AGARWAL & MRS. KALPANA AGARWAL .	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319875	42	PREMSHAKTI	2002	120	2	CIL-1-6-02-KOL	0	0x000091C200000000	2002-03-01 00:00:00	MOHANJI PRASAD, TARAKNATH GUPTA & UMESH KUMAR	12	0	0	CIL-1-6-02-KOL	0	0	0	N	MOHANJI PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319876	64	JAIBE SAJANWA KE DES	2003	120	2	CIL-1-6-03-KOL	0	0x0000932C00000000	2003-02-26 00:00:00	R. JEETHANDAR CHOUDHARY	12	0	0	CIL/1/6/03	0	0	0	N	R. JEETHANDAR CHOUDHARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319877	42	GOODLY	2004	120	2	CIL-1-6-04-KOL	0	0x000094DF00000000	2004-05-06 00:00:00	MALABIKA GHOSH	12	0	0	CIL-1-6-04-KOL	0	0	0	N	MALABIKA GHOSH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319878	42	BAAZI-THE CHALLENGE	2005	120	2	CIL-1-6-05-KOL	0	0x0000962700000000	2005-03-30 00:00:00	SIJINL MOVIES PVT. LTD.	12	0	0	CIL-1-6-05-KOL	0	0	0	N	SIJINL MOVIES PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319879	42	PITA	2006	120	2	CIL-1-6-06-KOL	0	0x0000977000000000	2006-02-22 00:00:00	RAJAT SIKDAR	12	0	0	CIL/1/6/2006-KOL	0	0	0	N	RAJAT SIKDAR	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319880	42	ABASTAB	2007	120	2	CIL-1-6-07-KOL	0	0x000098FA00000000	2007-03-23 00:00:00	SUDIP KUMAR KANJILAL	12	0	0	CIL/1/6/07-KOL	0	0	0	N	SUDIP KUMAR KANJILAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319881	42	AAMAAR PRATIGYA	2008	120	2	CIL-1-6-08-KOL	0	0x00009A4400000000	2008-02-16 00:00:00	BLACK MAGIC MOTION PICTURES LTD.	12	0	0	CIL-1-6-08-KOL	0	0	0	N	ANAND KHETAN.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319882	42	PREMI NO.1	2009	120	2	CIL-1-6-09-KOL	0	0x00009BBB00000000	2009-02-25 00:00:00	SURINDER FILMS	12	0	0	CIL-1-6-09-KOL	0	0	0	N	SURINDER FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319883	42	RENNAT ALI	2010	120	2	CIL-1-6-10-KOL	0	0x00009D2700000000	2010-02-24 00:00:00	SHREE BALAJI MUDRA FILMS TV & VIDEO	12	0	0	CIL-1-6-10-KOL	0	0	0	N	TAPAN DAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319884	42	LE HALUA LE	2012	120	2	CIL-1-6-12-KOL	0	0x0000A03000000000	2012-04-11 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS.	12	0	0	CIL/1/6/2012-MUM	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319885	59	' NISSABDHA RAATHRI '	2000	122	8	CIL-1-6-2000-HYD	0	0x00008ECA00000000	2000-01-31 00:00:00	SHRI D. V. SAHADEVA REDDY	12	0	0	CIL-1-6-2000-HYD	0	0	0	Y	SHRI D. V. SAHADEVA REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319886	45	SRI DAANAMMA DEVI	2007	120	4	CIL-1-6-2007-BAN	0	0x000098E300000000	2007-02-28 00:00:00	SRI.DANESHWARI FILMS (BIJAPUR)-BANGALORE	12	0	Social	CIL/1/06/2007	0	0	0	N	SRI.DANESHWARI FILMS (BIJAPUR)-BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319887	45	NAANDI	2009	120	4	CIL-1-6-2009-BAN	0	0x00009BA000000000	2009-01-29 00:00:00	M/S B. R. K. S. MEGA PRODUCTIONS BANGLORE	12	0	0	CIL/01/06/2009	0	0	0	N	M/S B. R. K. S. MEGA PRODUCTIONS BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319888	51	ANKGANEET ANANDACH	2010	120	6	CIL-1-6-2010-MUM	0	0x00009D0D00000000	2010-01-29 00:00:00	M. NIGHTS AND SULTANS,MUMBAI	12	0	0	CIL/1/6/2010	0	0	0	N	M. NIGHTS AND SULTANS,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319889	59	'LOVE FAILURE'	2012	120	8	CIL-1-6-2012-HYD	0	0x00009FF900000000	2012-02-16 00:00:00	SHRI S. SHASHIKANT M/S. Y NOT STUDIOS	12	0	0	CIL-1-6-2012-HYD	0	0	0	N	SHRI S. SHASHIKANT M/S. Y NOT STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319890	64	ACHAL RAHE SUHAG	2012	120	6	CIL-1-6-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	NIGHTWHEELERS ENTERTAINMENT, NEW DELHI	12	0	Social	CIL/7/12	0	0	0	N	NIGHTWHEELERS ENTERTAINMENT, NEW DELHI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319891	45	TAVARINA AASE	2013	120	4	CIL-1-6-2013-BAN 	0	0x0000A1A900000000	2013-04-23 00:00:00	SRI SHIRADI SAI LAKSHMI FILMS (SIRWAR) BANGALORE	12	0	0	CIL/01/06/2013-MUM	0	0	0	Y	SRI SHIRADI SAI LAKSHMI FILMS (SIRWAR) BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319892	42	HOICHOL	2013	120	2	CIL-1-6-2013-KOL	0	0x0000A1B600000000	2013-05-06 00:00:00	MR.DEILIP CHOWDHURY.	12	0	0	CIL-1-6-2013-KOL	0	0	0	N	MR.DEILIP CHOWDHURY.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319893	44	KUMWARI MAA	1996	120	2	CIL-1-6-96-CAL	0	0x0000896F00000000	1996-04-30 00:00:00	B.N.DAGA	13	0	0	CIL-1-6-96-CAL	0	0	0	N	DAGA FILMS COMBINE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319894	44	HIRO NO.	1997	120	6	CIL-1-6-97-MUM	0	0x00008AFC00000000	1997-06-01 00:00:00	POOJA FILMS,MUMBAI	12	0	0	CIL/13/1996-MUM	0	0	0	N	POOJA FILMS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319895	42	CHETANA	1998	120	2	CIL-1-6-98-CAL	0	0x00008C2000000000	1998-03-20 00:00:00	SWAPAN DAS	12	0	0	CIL-1-6-98-CAL	0	0	0	N	SWAPAN DAS	7	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319896	42	PRIYOJANA	2000	120	2	CIL-1-6-99-CAL	0	0x00008EC000000000	2000-01-21 00:00:00	KUNAL DASS, KUNTAL DASS	12	0	0	CIL-1-6-99-CAL	0	0	0	N	KUNTAL DASS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319897	59	APPAJEE	1996	120	4	CIL-1-60-1996-BAN	0	0x000089EF00000000	1996-09-05 00:00:00	SRI RAJ INTERNATIONAL, MADRAS	12	0	0	CIL/1/60/1996	0	0	0	N	SRI RAJ INTERNATIONAL, MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319898	58	UYIRULLAVARAI	2005	120	3	CIL-1-60-2005-CHEN	0	0x000096F100000000	2005-10-18 00:00:00	SHRI K. DEIVANATHAN	12	0	0	CIL/1/60/2005	0	0	0	Y	SHRI K. DEIVANATHAN, M/S THAI KARPAGAMBAL PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319899	44	PAHELI	2005	120	6	CIL-1-60-2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	12	0	Fantacy	CIL/157/2005-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319900	58	TIRUPATHI	2006	120	3	CIL-1-60-2006-CHEN	0	0x0000985800000000	2006-10-12 00:00:00	SHRI B. NASARAJU	12	0	0	CIL-1-60-2006-CHEN	0	0	0	N	M/S SEETHARAMS FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319901	45	CHILIPILI KAKKIGALU	2017	120	4	CIL-1-60-2007-BAN	0	0x0000A79A00000000	2017-06-22 00:00:00	M/S.POOJA SHREE CREATIONS,BANGALORE	12	0	Social	CIL/1/60/2007	0	0	0	N	M/S.POOJA SHREE CREATIONS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319902	45	CHILIPILI HAKKIGALU	2007	120	4	CIL-1-60-2007-BAN	0	0x0000A79A00000000	2017-06-22 00:00:00	M/S. POOJA SHREE CREATIONS, BANGALORE	12	0	0	CIL/1/60/2007	0	0	0	N	M/S. POOJA SHREE CREATIONS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319903	58	PUDHU	2009	120	3	CIL-1-60-2009-CHEN	0	0x00009C0E00000000	2009-05-19 00:00:00	SHRI A. JAYAPRAKASH	12	0	Mythologic	CIL-1-60-2009-CHEN	0	0	0	N	M/S J.P FILMS	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319904	59	''PREMA KHAIDI''	2011	120	3	CIL-1-60-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	SHRI B. SUBRAMANIYAM	13	0	0	CIL-1-60-2011-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319905	44	'' SABSE BADA DILWALA ''	2011	120	8	CIL-1-60-2011-HYD	0	0x00009FC900000000	2011-12-30 00:00:00	SHRI SUKHVINDER SINGH SAHANI	13	0	0	CIL-1-60-2011-HYD	0	0	0	N	SHRI HANEEF SHAIKH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319906	51	MANGALSUTRA HE SAUBHAGYACHE LANE	2012	120	6	CIL-1-60-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	OMKAR ENTERPRISES, THANE	12	0	0	CIL/1/60/2012	0	0	0	N	OMKAR ENTERPRISES, THANE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319907	44	CHAL KAVARIYA SHIV KE DHAM	1996	120	6	CIL-1-60-96-MUM	0	0x000089F400000000	1996-09-10 00:00:00	SUPER KAISET INDUSTRIES LTD.,MUMBAI	12	0	0	CIL/121/1996-MUM	0	0	0	N	SUPER KAISET INDUSTRIES LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319908	58	MAJAA	2005	120	3	CIL-1-61-2005-CHEN	0	0x0000965900000000	2005-05-19 00:00:00	SHRI T.N VANKATESH	12	0	0	CIL-1-61-2005-CHEN	0	0	0	N	M/S ROCKLING ENTERTAINMENT P. LTD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319909	45	' D E E P A '	2007	120	4	CIL-1-61-2007-BAN 	0	0x00009A1500000000	2007-12-31 00:00:00	M/S. BALAJI CHITRA, CHIKKABALLAPUR	12	0	0	CIL/1/61/2007	0	0	0	N	M/S. BALAJI CHITRA, CHIKKABALLAPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319910	59	NUVVA NAENAA	2007	120	3	CIL-1-61-2007-CHEN	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI M V. SRINIANN NAIDU	12	0	0	CIL/61/2007	0	0	0	Y	M/S VIJAYA GANAPTHI FILMS CIROUIT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319911	44	5 TERS - CASTLE OF DARKMASTER	2010	120	4	CIL-1-61-2010-BAN 	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S. MORPHOSYS INFORMATIONS SERVICES PVT. LTD., BANGALORE	12	0	0	CIL/1/61/2010	0	0	0	N	M/S. MORPHOSYS INFORMATIONS SERVICES PVT. LTD., BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319912	54	'CARRY ON JATTA '	2012	120	6	CIL-1-61-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	GURFATH FILMS ,MUMBAI	12	0	0	CIL/214/2012-MUM	0	0	0	N	GURFATH FILMS ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319913	44	GANDHI SE MAHATMA TAK	1996	120	6	CIL-1-61-96-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	RASHTRIY FILM VIKAS NIGAM LTD.,MUMBAI	13	0	0	CIL/127/96-MUM	0	0	0	N	RASHTRIY FILM VIKAS NIGAM LTD.,MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319914	59	KONCHUM TOUCHLO DUNTE CHEPTANU	2004	120	8	CIL-1-6140-2004-HYD	0	0x000095B200000000	2004-12-03 00:00:00	SHRI V.VIJAYA KUMAR VARMA	12	0	0	CIL-1-6140-2004-HYD	0	0	0	N	SHRI V.VIJAYA KUMAR VARMA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319915	45	PREMA	2002	120	4	CIL-1-62-2002-BAN 	0	0x0000928200000000	2002-09-09 00:00:00	SRI CHAMUNDESHWARI PICTURES, BANGALORE	12	0	0	CIL/1/62/2002	0	0	0	N	SRI CHAMUNDESHWARI PICTURES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319916	58	SIVAKAASI	2005	120	3	CIL-1-62-2005-CHEN	0	0x000096F900000000	2005-10-26 00:00:00	SHRI A.M RATHAM	12	0	0	CIL-1-62-2005-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319917	58	MANADHODU MAZHAIKKALAM	2006	120	3	CIL-1-62-2006-CHEN	0	0x0000983D00000000	2006-09-15 00:00:00	SHRI ANTHONY	12	0	0	CIL/1/62/2006	0	0	0	Y	M/S KLK PRODUCTIONS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319918	59	SINUGADU MAHAMUDHURU	2007	120	3	CIL-1-62-2007-CHEN	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI K.V.V. SATHYANARAYANA	13	0	0	CIL-1-62-2007-CHEN	0	0	0	Y	M/S SRI SOWDAMINI CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319919	58	NINAITHALE INIKKUM	2009	120	3	CIL-1-62-2009-CHEN	0	0x00009C6F00000000	2009-08-24 00:00:00	M/S GEMINI FILM CIRCUIT	12	0	0	CIL/ 1/62/2009	0	0	0	Y	M/S GEMINI FILM CIRCUIT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319920	58	'ELAMAI KADHAL'	2010	120	3	CIL-1-62-2010-CHEN	0	0x00009DCF00000000	2010-08-11 00:00:00	SHRI A. RAMI REDDY	12	0	0	CIL/1/63/2010-CHEN	0	0	0	N	M/S ROM CINE CHITRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319921	59	''NANNA''	2011	120	3	CIL-1-62-2011-CHEN	0	0x00009F1E00000000	2011-07-12 00:00:00	SHRI SURESH KONDETI	13	0	0	CIL-1-62-2011-CHEN	0	0	0	N	M/S S. K. PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319922	51	KARTEY KAUNI BHARTEY KAUNI	2012	120	6	CIL-1-62-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	S.A. FILMS ( KALIM KHAN), MUMBAI	12	0	Social	CIL/96/2012-MUM	0	0	0	N	S.A. FILMS ( KALIM KHAN), MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319923	42	BIYER PHOOL	1996	120	6	CIL-1-62-96-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	AFTAB PICTURES P. LTD., MUMBAI	12	0	0	CIL/131/96-MUM	0	0	0	N	AFTAB PICTURES P. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319924	44	ANKHO MAI TUM HO	1997	120	6	CIL-1-62-97-MUM	0	0x00008BC100000000	1997-12-15 00:00:00	M/S ARADHANA FILMS MUMBAI	12	0	0	CIS/1/62/97	0	0	0	N	M/S ARADHANA FILMS MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319925	71	ONTHE YEADJUST MALLPY	1998	120	4	CIL-1-63-1998-BAN 	0	0x00008CC400000000	1998-08-31 00:00:00	M/S PADMA FILMS, UDUPI-576213 (KARNATAKA)	12	0	0	CIL-1-63-1998-BAN	0	0	0	N	M/S PADMA FILMS, UDUPI-576213 (KARNATAKA)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319926	45	VISHALAKSHMMANA CANDA	2001	120	4	CIL-1-63-2001-BAN 	0	0x0000912400000000	2001-09-24 00:00:00	M/S. GOWDA ENTERPRISES, BANGLORE	12	0	0	CIL-1-63-2001-BAN	0	0	0	N	M/S. GOWDA ENTERPRISES, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319927	58	SRI DURGA PARAMESHWARI	2002	120	4	CIL-1-63-2002-BAN 	0	0x0000929000000000	2002-09-23 00:00:00	M/S. YESHWANT CINE CREATIONS, CHENNAI	12	0	0	CIL/1/63/2002	0	0	0	N	M/S. YESHWANT CINE CREATIONS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319928	58	' PESUVOMA '	2005	120	3	CIL-1-63-2005-CHEN	0	0x000096FA00000000	2005-10-27 00:00:00	SHRI V.C. GANESAN	12	0	0	CIL/1/63/2005/CHEN	0	0	0	Y	M/S V. C. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319929	59	KIDNAP	2006	120	3	CIL-1-63-2006-CHEN	0	0x0000984A00000000	2006-09-28 00:00:00	SHRI KANDEPI SATHANERAYANA	13	0	0	CIL/1/63/2006-CHEN 	0	0	0	N	M/S. SRI BALAJI MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319930	59	' MALLIKA '	2009	120	3	CIL-1-63-2009-CHEN	0	0x00009C7900000000	2009-09-03 00:00:00	M/S AYAGARAN INTERNATIONAL MEDIA PVT. LTD	13	0	0	CIL-1-63-2009-CHEN	0	0	0	Y	M/S AYAGARAN INTERNATIONAL MEDIA PVT. LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319931	58	'MUDHAL KATHAL MAZHAI'	2010	120	3	CIL-1-63-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI D.N. MISHRA	12	0	0	CIL/1/63/2010-CHEN	0	0	0	Y	M/S MMARUTHI GLOBAL SRTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319932	45	MANDHASA	2011	120	4	CIL-1-63-2011-BAN	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S. ADVIK KREATION, BANGALORE	12	0	0	CIL/01/63/2011	0	0	0	N	M/S. ADVIK KREATION, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319933	59	''CHELAGATAN''	2011	120	3	CIL-1-63-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	SHRI MALLEMALA RAVE CHANDRA	13	0	0	CIL-1-63-2011-CHEN	0	0	0	N	M/S SREE PEDDAMMNTHALLI FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319934	51	KHEL JEEVANACHA	2012	120	6	CIL-1-63-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	M/S H R A FILM PRODUCTION, MUMBAI	12	0	0	CIL/207/2012-MUM	0	0	0	N	M/S H R A FILM PRODUCTION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319935	58	ACHCHANILLAI	1997	120	6	CIL-1-63-97-MUM	0	0x00008BC100000000	1997-12-15 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	13	0	0	CIL/123/97-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319936	44	PARDESHI BABU	1998	120	6	CIL-1-63-98-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	M/S.K.B.PICTURES ,MUMBAI	12	0	Social	CIL/1/63/1998	0	0	0	N	M/S.K.B.PICTURES ,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319937	51	DHANGADDHINGA	1999	120	6	CIL-1-63-99-MUM	0	0x00008E7600000000	1999-11-08 00:00:00	JENAM FILMS INTERNATIONAL, MUMBAI	12	0	Comedy	CIL/192/99	0	0	0	N	JENAM FILMS INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319938	45	'WRONG NUMBER'	2002	120	4	CIL-1-64-2002-BAN 	0	0x0000929000000000	2002-09-23 00:00:00	M/S CHITTARA, BANGALORE	12	0	0	CIL/1/64/2002	0	0	0	N	M/S CHITTAARA,BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319939	59	POGARU DUBBED FROM THIMIRU	2006	120	3	CIL-1-64-2006-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIL/1/64/2006	0	0	0	N	M/S G. K. FILM CORPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319940	45	TAXI NO. 1	2008	120	4	CIL-1-64-2008-BAN	0	0x00009B1F00000000	2008-09-22 00:00:00	SREE. NIMISHAAMBA COMMUNICATIONS, BANGALORE	12	0	0	CIL/1/64/2008	0	0	0	N	SREE. NIMISHAAMBA COMMUNICATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319941	58	'IRANDU NUOAM'	2010	120	3	CIL-1-64-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI K. VAIDYALINGA UDAYAR	12	0	0	CIL/1/64/2010-CHEN	0	0	0	N	M/S UDAYA STUDIOS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319942	44	MAI	2012	120	6	CIL-1-64-2012-MUM	0	0x0000A07D00000000	2012-06-27 00:00:00	ALLIANCE ENTERTAINMENT & RHYTHAM D'''VINE ENTERAINMENT PVT..MUMBAI	12	0	0	CIL/215/2012-MUM	0	0	0	N	ALLIANCE ENTERTAINMENT & RHYTHAM D'''VINE ENTERAINMENT PVT.. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319943	42	ACHE NA ATITHI	1997	120	6	CIL-1-64-97-MUM	0	0x00008BC100000000	1997-12-15 00:00:00	ARADHANA FILMS, MUMBAI	12	0	0	CIL/1/64/97	0	0	0	Y	ARADHANA FILMS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319944	44	KHUBSURAT	1999	120	6	CIL-1-64-99-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	FRIENDS INDIA , MUMBAI	12	0	Social	CIL/202/99	0	0	0	N	FRIENDS INDIA , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319945	59	DURGA	2000	122	8	CIL-1-65-2000-HYD	0	0x00008FED00000000	2000-11-17 00:00:00	SHRI Y. RAM PRASAD REDDY	12	0	0	CIL-1-65-2000-HYD	0	0	0	Y	SHRI Y. RAM PRASAD REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319946	45	SUNDARA KANDA	2001	120	4	CIL-1-65-2001-BAN 	0	0x0000912800000000	2001-09-28 00:00:00	SRI VENKATARAMANA PRODUCTIONS, BANGLORE	12	0	0	CIL-1-65-2001-BAN	0	0	0	N	SRI VENKATARAMANA PRODUCTIONS, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319947	45	' ROMIO JULIET '	2002	120	4	CIL-1-65-2002-BAN 	0	0x0000929100000000	2002-09-24 00:00:00	M/S. SRINIVASA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/65/2002	0	0	0	N	M/S. SRINIVASA PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319948	59	MAJAA	2005	120	3	CIL-1-65-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI T. N. VENKATESH	12	0	0	CIL/1/65/05	0	0	0	Y	M/S ROCLLINE ENTERTAINMENTS P. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319949	58	NANDU	2007	120	3	CIL-1-65-2007-CHEN	0	0x0000995400000000	2007-06-21 00:00:00	M/S TEAM VISIONS	12	0	0	CIL/1/65/2007	0	0	0	Y	M/S TEAM VISIONS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319950	51	MAHER MAZA HAY PANDRPUR	2007	120	6	CIL-1-65-2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	SHANO MOVEIS , NAGPUR	12	0	0	CIL/1/65/07	0	0	0	N	SHANO MOVEIS , NAGPUR	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319951	58	KATHALAR KATHAI	2007	120	3	CIL-1-65-2008-CHEN	0	0x0000996D00000000	2007-07-16 00:00:00	SHRI K. JAMEOL	12	0	0	CIL-1-65-2008-CHEN	0	0	0	Y	M/S RASI MOVIES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319952	58	'ARUHGGAM'	2009	120	3	CIL-1-65-2009-CHEN	0	0x00009C8600000000	2009-09-16 00:00:00	SHRI CHITHA, SENBAKUMAR	12	0	0	CIL/1/65/2009-CHEN	0	0	0	N	M/S KOOL PRODUCTIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319953	44	'THE REAL DADA NO. 1'	2010	120	3	CIL-1-65-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI RAMESH BOKADE	13	0	0	CIL/1/65/2010-CHEN	0	0	0	N	M/S VIEHANT AUDIO VISUALS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319954	51	SUKANYA TU AAHES TAR MI AHE AAMHI AAHOT	2012	120	6	CIL-1-65-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	SONYA KASINATH PATIL S.K.P FILMS, THANE	12	0	0	CFL/219/2012-MUM	0	0	0	N	SONYA KASINATH PATIL S.K.P FILMS, THANE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319955	44	RAJA HINDUSTANI	1996	120	6	CIL-1-65-96-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	CINEYUG , MUMBAI	12	0	0	CIL/135/96-MUM	0	0	0	Y	CINEYUG , MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319956	49	NIRBHAYAN (ABHY)	1997	120	6	CIL-1-65-97-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE, MUMBIA	12	0	0	CIL-1-65-97-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN YOUNG PEOPLE, MUMBIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319957	51	HASARI	1998	120	6	CIL-1-65-98-MUM	0	0x00008D0D00000000	1998-11-12 00:00:00	J. L. PRODUCTIONS, MUMBAI	12	0	Social	CIL/173/98	0	0	0	N	J. L. PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319958	45	PREMAKKE SY	2001	120	4	CIL-1-66-2001-BAN 	0	0x0000912800000000	2001-09-28 00:00:00	M/S. VIJAYANTHI MOVIES, BANGALORE	12	0	0	CIL-1-66-2001-BAN	0	0	0	N	M/S. VIJAYANTHI MOVIES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319960	59	DABBU DABBU	2007	120	3	CIL-1-66-2007-CHEN	0	0x0000995400000000	2007-06-21 00:00:00	SHRI G. MADHU MOHAN	13	0	0	CIL-1-66-2007-CHEN	0	0	0	N	M/S SREE LAKSHMI ANNAPURNA ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319961	59	COLLEGE CAMPUS	2008	120	3	CIL-1-66-2008-CHEN	0	0x00009AFB00000000	2008-08-17 00:00:00	SHRI N. SHAIK ISHAQUE	12	0	0	CIL-1-66-2008-CHEN	0	0	0	Y	M/S PARVEEN THEATRE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319962	58	'PALAIVANA CHOLAI'	2009	120	3	CIL-1-66-2009-CHEN	0	0x00009C8C00000000	2009-09-22 00:00:00	SHRI R. RADHAKRISHNAN	12	0	0	CIL/1/66/2009-CHEN	0	0	0	N	M/S MARUTHI FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319963	45	BHAGEERATHI	2011	120	4	CIL-1-66-2011-BAN	0	0x00009FA300000000	2011-11-22 00:00:00	M/S ASHWINI MEDIA NETWORK BANGLORE	12	0	0	CIL/01/66/2011	0	0	0	N	M/S ASHWINI MEDIA NETWORK BANGLORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319964	45	VARE VAH	2010	120	4	CIL-1-66-2012-BAN 	0	0x00009E5600000000	2010-12-24 00:00:00	M/S.J.J.PRODUCTIONS,BANGALORE	12	0	Social	CIL/1/66/2010	0	0	0	N	M/S.J.J.PRODUCTIONS,BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319965	44	BABA RAMSAA PEER	2012	120	6	CIL-1-66-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	SATISH TANDON PRODUCTIONS & ORIENT TRAD LIMITED, MUMBAI	12	0	Social	CIL/185/2012-MUM	0	0	0	Y	SATISH TANDON PRODUCTIONS & ORIENT TRAD LIMITED, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319966	54	SARBANS DANI GURU GIBIND SINGH	1997	120	6	CIL-1-66-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPANALOK MUMBAI	12	0	0	CIL/1/66/97	0	0	0	N	KALPANALOK MUMBIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319967	54	SARBAS DANI GURU GOVIND SINGH	1997	120	6	CIL-1-66-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPANALOK MUMBAI	12	0	0	CLS/163/97	0	0	0	N	KALPANALOK MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319968	54	MAAHIL THIK HAI	1998	120	6	CIL-1-66-98-MUM	0	0x00008D0E00000000	1998-11-13 00:00:00	JASPAAL BHATTI FILMS PVT. LTD.,MUMBAI	12	0	0	CIL/166/198	0	0	0	Y	JASPAAL BHATTI FILMS PVT. LTD.,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319969	59	'MISTER BHANU PRASAD'	2004	120	8	CIL-1-67-150-2004-HYD	0	0x000095BE00000000	2004-12-15 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL.1/67/2004-HYD	0	0	0	N	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319970	45	NANNA HENDTHI CHENAGIDDALE	2000	120	4	CIL-1-67-2000-BAN 	0	0x00008F7A00000000	2000-07-25 00:00:00	M/S BHAVANI CHITRA, BANGALORE	12	0	0	CIL-1-67-2000-BAN.PDF	0	0	0	N	M/S BHAVANI CHITRA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319971	58	MARANTHEN MEI MARANTHEN	2006	120	3	CIL-1-67-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SMT.S.SUNDARAVALLI	12	0	0	CIL/1/67/2006-CHEN	0	0	0	Y	M/S FOOTSTEPS PRODUCTION	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319972	59	SARADHI	2007	120	3	CIL-1-67-2007-CHEN	0	0x0000995F00000000	2007-07-02 00:00:00	SHRI T. JAYA PRASAD	13	0	0	CIL-1-67-2007-CHEN	0	0	0	N	M/S JAYA SUJATHA DIGITALS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319973	44	' BAAZIGAR THE IRON MAN'	2008	120	3	CIL-1-67-2008-CHEN	0	0x00009AE300000000	2008-07-24 00:00:00	SHRI TRILOCHAN SINGH	13	0	0	CIL-1-67-2008-CHEN	0	0	0	N	M/.S ANGAD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319974	45	VISMAYA PRANAYA	2010	120	4	CIL-1-67-2010-BAN 	0	0x00009E5A00000000	2010-12-28 00:00:00	M/S. MANTRALAYA PRODUCTIONS, MYSORE	12	0	0	CIL-1-67-2010-BAN.PDF	0	0	0	N	M/S. MANTRALAYA PRODUCTIONS, MYSORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319975	59	'RALLAM'	2010	120	3	CIL-1-67-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI T. KULANCHIAPPAN	13	0	0	CIL/1/67/2010-CHEN	0	0	0	N	M/S R.K. MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319976	58	PRASAD (DUBBED VERSION OF KANNADA FEATURE FILM 'PRASAD')	2011	120	4	CIL-1-67-2011-BAN	0	0x00009FC000000000	2011-12-21 00:00:00	M/S. AKK ENTERTAINMENT PVT. LTD., BANGALORE	12	0	0	CIL/1/67/2011	0	0	0	N	M/S. AKK ENTERTAINMENT PVT. LTD., BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319977	51	HE VAAT JEEVANCHI	2012	120	6	CIL-1-67-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	MIRAGE MOVIES PVT. LTD., MUMBAI	12	0	Social	CIL/140/2012-MUM	0	0	0	N	MIRAGE MOVIES PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319978	44	DIL KITNA NADAN HAI	1996	120	6	CIL-1-67-96-MUM	0	0x00008A3600000000	1996-11-15 00:00:00	VISHESH FILMS,MUMBAI	12	0	0	CIL/138/96-MUM	0	0	0	N	VISHESH FILMS,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319979	43	DESH RE JOYA DADA PARDESH JOYA	1997	120	6	CIL-1-67-97-MUM	0	0x00008BCA00000000	1997-12-24 00:00:00	G. N. FILMS, BARODA	12	0	0	CIL/1/67/97	0	0	0	Y	G. N. FILMS, BARODA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319980	45	KUSHALAVE KSHEMAVE	2001	120	4	CIL-1-68-2001-BAN 	0	0x0000912F00000000	2001-10-05 00:00:00	SRI RAJA RAJESHWARI CREATIONS, BANGALORE	12	0	0	CIL/1/68/2001	0	0	0	N	SRI RAJA RAJESHWARI CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319981	45	MAKE UP	2002	120	4	CIL-1-68-2002-BAN 	0	0x0000929A00000000	2002-10-03 00:00:00	M/S. JAGGESH CHITRA, BANGALORE	12	0	0	CIL/1/68/2002	0	0	0	N	M/S. JAGGESH CHITRA, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319982	58	A.B.C.D.	2005	120	3	CIL-1-68-2005-CHEN	0	0x0000971400000000	2005-11-22 00:00:00	SHRI R. SARAVANAN	12	0	0	CIL-1-68-2005-CHEN	0	0	0	Y	M/S. O.S.T. FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319983	58	KUSELAN	2008	120	3	CIL-1-68-2008-CHEN	0	0x00009AE500000000	2008-07-26 00:00:00	SHRO G.P. VIJAYAKUMAR	12	0	0	CIL/1/68/2008-CHEN	0	0	0	N	M/S. SEVEN ARTS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319984	43	CHOGADA CHAGAN NO VARCHODO	2009	120	6	CIL-1-68-2009-MUM	0	0x00009C1700000000	2009-05-28 00:00:00	SHRIJI CREATION MUMNAI	12	0	0	CIL/1/68/09	0	0	0	N	SHRIJI CREATION MUMNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319985	59	'PREMISTHAVA'	2010	120	3	CIL-1-68-2010-CHEN	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI M. VENKATA RADHAKRISHNA	13	0	0	CIL/1/68/2010-CHEN	0	0	0	N	M/S RK'S CINEMA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319986	59	''RAKSHAKUDU''	2011	120	3	CIL-1-68-2011-CHEN	0	0x00009F4300000000	2011-08-18 00:00:00	SHRI M. V. GOPAL RAO	13	0	0	CIL-1-68-2011-CHEN	0	0	0	Y	M/S JYOTHI ARTS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319987	51	KUTUMB	2012	120	6	CIL-1-68-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	12	0	0	CIL/244/2012-MUM	0	0	0	N	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319988	51	SUN LADKI SASRCHI	1997	120	6	CIL-1-68-97-MUM	0	0x00008BD000000000	1997-12-30 00:00:00	PRANJALI FILMS,MUMBAI	12	0	0	CIL/164/1997/-MUM	0	0	0	N	PRANJALI FILMS,MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319989	44	YEH HAI MUMBAI MERI JAAN	1998	120	6	CIL-1-68-98-MUM	0	0x00008D1200000000	1998-11-17 00:00:00	VISHESH FILMS PVT. LTD.,MUMBAI	12	0	Comedy	CIL/175/1998	0	0	0	N	VISHESH FILMS PVT. LTD.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319990	41	MORAN HANDIR GABHARU GHAT	1999	120	6	CIL-1-68-99-MUM	0	0x00008E8E00000000	1999-12-02 00:00:00	HRISHIKEST FILMS,GUWAHATI	12	0	Social	CIL/1/68/99	0	0	0	N	HRISHIKEST FILMS,GUWAHATI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319991	45	NEE NANNA JEEVA	2000	120	4	CIL-1-69-2000-BAN 	0	0x00008F8300000000	2000-08-03 00:00:00	M/S A.Y. CREATIONS, HUBLI (KARNATAKA)	12	0	0	CIL-1-69-2000-BAN.PDF	0	0	0	N	M/S A.Y. CREATIONS, HUBLI (KARNATAKA)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319992	58	' THALAIHAGAN '	2006	120	3	CIL-1-69-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SMT RADHIKA SARATHKUMAR	12	0	0	CIL-1-69-2006-CHEN	0	0	0	N	M/S .RADNAN MEDIA WORKS (I) LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319993	59	PREMA POKKIRI	2007	120	3	CIL-1-69-2007-CHEN	0	0x0000996600000000	2007-07-09 00:00:00	MS. P. VIJAYALAKSHMI	13	0	0	CIL-1-69-2007-CHEN	0	0	0	N	M/S SAI DANUSH CINEMAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319994	45	MAAGIYA KALA	2017	120	4	CIL-1-69-2010-BAN 	0	0x0000A79A00000000	2017-06-22 00:00:00	M/S BODHI CREATIONS, MYSORE	12	0	0	CIL-1-69-2010-BAN.PDF	0	0	0	N	M/S BODHI CREATIONS, MYSORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319995	58	BALA PANDIYA	2010	120	3	CIL-1-69-2010-CHEN	0	0x00009E0000000000	2010-09-29 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	Social	CIL/1/69/2010	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319996	45	SHAKUNI SAMRAJYA	2011	120	4	CIL-1-69-2011-BAN	0	0x00009FC800000000	2011-12-29 00:00:00	HEMA ENTERPRISES, BANGALORE	12	0	0	CIL/1/69/2011	0	0	0	N	HEMA ENTERPRISES, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319997	51	PIPANEE	2012	120	6	CIL-1-69-2012-MUM	0	0x0000A0BB00000000	2012-08-28 00:00:00	TANISHQ DIGITAL EYE, OUNE	12	0	0	CIL/1/69/2012	0	0	0	N	TANISHQ DIGITAL EYE, OUNE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319998	51	SUGANDHA	1996	120	6	CIL-1-69-96-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	BHANUSHALI FILMS , MUMBAI	12	0	0	CIL/146/96-MUM	0	0	0	N	BHANUSHALI FILMS , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
319999	54	ISHQ NA PUCHE JAAT	1997	120	6	CIL-1-69-97-MUM	0	0x00008BD000000000	1997-12-30 00:00:00	SOHAL PRODUCTIONS, MUMBAI	12	0	0	CIL/1/69/97	0	0	0	Y	SOHAL PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320000	44	JHUT BOLE KAUWA KATE	1998	120	6	CIL-1-69-98-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	TREE STAR ENTERNATIONAL MUMBAI	12	0	0	CIL/1/69/98	0	0	0	Y	TREE STAR ENTERNATIONAL MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320001	42	SASURBARI ZINDBAD	2000	120	2	CIL-1-7-00-CAL	0	0x00008F0B00000000	2000-04-05 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL/1/7/00	0	0	0	N	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320002	42	GURU SHISHYA	2001	120	2	CIL-1-7-01-CAL	0	0x0000905900000000	2001-03-05 00:00:00	SILVER VALLEY COMMUNICATIONS LIMITED	12	0	0	CIL/1/7/01	0	0	0	N	SILVER VALLEY COMMUNICATIONS LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320003	76	BHAIER SAPATH	2003	120	2	CIL-1-7-03-KOL	0	0x0000934D00000000	2003-03-31 00:00:00	M/S. FAVOURITE SECURITIES PVT. LTD.,	12	0	0	CIL/1/7/2003	0	0	0	N	M/S. FAVOURITE SECURITIES PVT. LTD.,	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320004	42	ANNAYA ATTAYACHAR	2004	120	2	CIL-1-7-04-KOL	0	0x000094E700000000	2004-05-14 00:00:00	MANJU DHANUKA.	12	0	0	CIL/1/7/04	0	0	0	N	MANJU DHANUKA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320005	42	NISHIJAPON	2005	120	2	CIL-1-7-05-KOL	0	0x0000962800000000	2005-03-31 00:00:00	KAMAL BANSAL	12	0	0	CIL/1/7/05-KOL	0	0	0	N	KAMAL BANSAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320006	42	KHALNAYAK	2006	120	2	CIL-1-7-06-KOL	0	0x0000977500000000	2006-02-27 00:00:00	BALBINDER SINGH, KHUDIRAM CHAKROBORTY & TARAK GHOSH	12	0	0	CIL/1/7/06	0	0	0	N	KHUDIRAM CHAKRABORTY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320007	56	ANSH TANHE ENA AMRE	2007	120	2	CIL-1-7-07-KOL	0	0x000098FA00000000	2007-03-23 00:00:00	DOLON CHAMPA BISWAS	12	0	0	CIL/1/7/07	0	0	0	N	DOLON CHAMPA BISWAS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320008	82	BHALA PAIEXCELI TUMAKU	2008	120	2	CIL-1-7-08-KOL	0	0x00009A4900000000	2008-02-21 00:00:00	BIJAY KUMAR KONADAL	13	0	0	CIL-1-7-08-KOL	0	0	0	N	BIJAY KUMAR KONADAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320009	42	CHALLENGE	2009	120	2	CIL-1-7-09-KOL	0	0x00009BD000000000	2009-03-18 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIL/1/7/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320010	42	SONO MON BOLI TOMAY	2010	120	2	CIL-1-7-10-KOL	0	0x00009D2E00000000	2010-03-03 00:00:00	STUDIO 20	12	0	0	CIL-1-7-10-KOL	0	0	0	N	STUDIO 20	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320011	45	NAGADEVATHE	2000	120	4	CIL-1-7-2000-BAN 	0	0x00008EC700000000	2000-01-28 00:00:00	SRI LAKSHMISAI , BANGALORER	12	0	0	CIL-1-7-2000-BAN.PDF	0	0	0	N	SRI LAKSHMISAI , BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320012	59	'JUNIORS'	2003	122	8	CIL-1-7-2003-HYD	0	0x0000930A00000000	2003-01-23 00:00:00	SHRI T. BHAGAWAN & SHRI D.V.V. DANAIAH	12	0	0	CIL/1/7/2003-HYD	0	0	0	Y	SHRI T. BHAGAWAN & SHRI D.V.V. DANAIAH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320013	44	SUNO SASURJI	2003	120	6	CIL-1-7-2003-MUM	0	0x0000930A00000000	2003-01-23 00:00:00	SHIVAM ARTS,MUMBAI	12	0	Comedy	CIL/157/2002	0	0	0	N	SHIVAM ARTS,MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320014	45	NAVASHAKTHI VAIBHAVA	2008	120	4	CIL-1-7-2008-BAN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S. UNITE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/7/2008	0	0	0	N	M/S. UNITE PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320015	59	' KANTRI MOGUDU '	2010	120	4	CIL-1-7-2010-BAN	0	0x00009D3A00000000	2010-03-15 00:00:00	SRI. UMA MAHESHWARI PICTURES, NELLORE (AP)	12	0	0	CIL/1/7/2010	0	0	0	N	SRI. UMA MAHESHWARI PICTURES, NELLORE (AP)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320016	58	SRI RAMARAJYAM	2012	120	8	CIL-1-7-2012-HYD	0	0x00009FF900000000	2012-02-16 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	CIL-1-7-2012-HYD	0	0	0	N	SHRI J. PHANINDRA KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320017	42	DUI ADHYAY	2012	120	2	CIL-1-7-2012-KOL	0	0x0000A04300000000	2012-04-30 00:00:00	M/S. CHAKRA PRODUCTION,KOLKATA	12	0	0	CIL/26/2012-KOL	0	0	0	N	M/S. CHAKRA PRODUCTION,KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320018	43	PRITE BANDHAYEL PAARVDA	2012	120	6	CIL-1-7-2012-MUM	0	0x00009FEA00000000	2012-02-01 00:00:00	MR. PRAFUL S. GUTKA; M/S BHUWANESHWARI FILM	12	0	0	CIL/19/2012-MUM	0	0	0	N	MR. PRAFUL S. GUTKA; M/S BHUWANESHWARI FILM, JAMNAGAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320019	42	''MAHAPURUSH O KAPURUSH	2013	120	2	CIL-1-7-2013-KOL	0	0x0000A1B600000000	2013-05-06 00:00:00	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.)	12	0	0	CIL-1-7-2013-KOL	0	0	0	Y	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.)	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320020	42	NAACH NAGINI NAACH RE	1996	120	2	CIL-1-7-96-CAL	0	0x000088FB00000000	1996-01-05 00:00:00	ANJAN CHAUDHURY	12	0	0	CIL/1/7/96	0	0	0	N	ANJAN CHAUDHURY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320021	44	'' DHUN ''	1996	120	6	CIL-1-7-96-MUM	0	0x0000891500000000	1996-01-31 00:00:00	B N A INTERNATIONAL, MUMBAI	12	0	0	CIL/1/7/96	0	0	0	Y	B N A INTERNATIONAL, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320022	50	CKINGLENSANA	1997	120	2	CIL-1-7-97-CAL	0	0x00008AB400000000	1997-03-21 00:00:00	SMT. BINAPANI THOKCHOM	12	0	0	CIL-1-7-97-CAL	0	0	0	N	SMT. BINAPANI THOKCHOM	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320023	59	PREMA BANDHAN	1997	120	6	CIL-1-7-97-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	CINEYUG, MUMBAI	12	0	0	CIL/16/97-MUM	0	0	0	N	CINEYUG, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320024	42	CHOWDHURY PARIBAR	1998	120	2	CIL-1-7-98-CAL	0	0x00008C2E00000000	1998-04-03 00:00:00	SURAJ KUMAR SHAW.	12	0	0	CIL/1/7/98	0	0	0	N	SURAJ KUMAR SHAW.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320025	44	SAAT RANG KE SAPNE	1998	120	6	CIL-1-7-98-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	Social	CIL/13/1998	0	0	0	Y	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320026	42	KAALI AAMAR MAA	1999	120	2	CIL-1-7-99-CAL	0	0x00008D6100000000	1999-02-04 00:00:00	B.N. DAGA.	12	0	Devotional	CIL-1-7-99-CAL	0	0	0	Y	DAGA FILMS COMBINE.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320027	58	DHAVALMAI DHAVAMIRUNTHU	2005	120	3	CIL-1-70-2005-CHEN	0	0x0000971600000000	2005-11-24 00:00:00	SHRI R. SHENMIGAM	12	0	0	CIL/1/70/2005	0	0	0	N	M/S. CIRUSSTI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320028	58	THIRUDI	2006	120	3	CIL-1-70-2006-CHEN	0	0x0000986A00000000	2006-10-30 00:00:00	M/S GV FILMS LIMITED	12	0	0	CIL-1-70-2006-CHEN	0	0	0	Y	M/S GV FILMS LIMITED	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320029	58	KALYANAM	2009	120	3	CIL-1-70-2009-CHEN	0	0x00009C9500000000	2009-10-01 00:00:00	M/S SRIKAR FILM CRAFTS	12	0	0	CIL-1-70-2009-CHEN	0	0	0	Y	M/S SRIKAR FILM CRAFTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320030	45	PUTTAKKANA HIGHWAY	2010	120	4	CIL-1-70-2010-BAN 	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S. DUET MOVIES - MEDIA HOUSE STUDIO, BANGALORE	12	0	0	CIL-1-70-2010-BAN	0	0	0	N	M/S. DUET MOVIES - MEDIA HOUSE STUDIO, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320031	58	'GOKULAM'	2010	120	3	CIL-1-70-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S AS PRODUCTION	12	0	0	CIL/1/70/2010-CHEN	0	0	0	N	M/S AS PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320032	45	' KAMSALAY KAISALAY'	2011	120	4	CIL-1-70-2011-BAN	0	0x00009FC800000000	2011-12-29 00:00:00	M/S. SHRUTHALAYA FILMS, BANGALORE	12	0	0	CIL-1-70-2011-BAN	0	0	0	N	M/S. SHRUTHALAYA FILMS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320033	58	ENGAEYUM EPPOTHUM	2011	120	3	CIL-1-70-2011-CHEN	0	0x00009F5700000000	2011-09-07 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	CIL/1/70/2011-CHEN	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320034	51	MOKALA SHWAS	2012	120	6	CIL-1-70-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	MANSI MOVIES, PUNE	12	0	0	CIL-1-70-2012	0	0	0	N	MANSI MOVIES, PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320035	44	UFF YE MOHBBAT	1996	120	6	CIL-1-70-96-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	VIPIN HANDA, VILA OPERATION FILMS,NEW DELHI	12	0	0	CIL/153/96-MUM	0	0	0	N	VIPIN HANDA, VILA OPERATION FILMS,NEW DELHI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320036	43	NAA BAAP NE BHULSO NAHI	1999	120	6	CIL-1-70-99-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	R.B. FILMS COMBINE, RAJKOT	12	0	0	CIL/1/70/1999	0	0	0	N	R.B. FILMS COMBINE, RAJKOT	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320037	45	CHITTE	2001	120	4	CIL-1-71-2001-BAN 	0	0x0000913A00000000	2001-10-16 00:00:00	M/S CHENNAM PRODUCTIONS, BANGALORE	12	0	0	CIL-1-71-2001-BAN	0	0	0	N	M/S CHENNAM PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320038	42	EKTI NADIR NAAM	2001	120	6	CIL-1-71-2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	NATIONAL FILMS DAVELOPMENT CORPORATION, MUMBAI	12	0	0	CIL/1/71/2001	0	0	0	N	NATIONAL FILMS DAVELOPMENT CORPORATION, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320039	45	VADHU	2002	120	4	CIL-1-71-2002-BAN 	0	0x000092B000000000	2002-10-25 00:00:00	M/S.SUDARSHAN FILMS,BANGALORE	12	0	Social	CIL/1/71/2002	0	0	0	N	M/S.SUDARSHAN FILMS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320040	58	KANDA NAAL MUDHAL	2005	120	3	CIL-1-71-2005-CHEN	0	0x0000971600000000	2005-11-24 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL-1-71-2005-CHEN	0	0	0	N	M/S. DUET MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320041	58	'AAVANI THINGAL'	2006	120	3	CIL-1-71-2006-CHEN	0	0x0000986E00000000	2006-11-03 00:00:00	SHRI P. RAJARAM REDDY	12	0	0	CIL/1/71/2006	0	0	0	Y	M/S RAYAR FILMS INTERNATIONAL	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320042	58	KANNUM KANNUM	2007	120	3	CIL-1-71-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	SHRI M.R. MOHAN RATHA	12	0	0	CIL-1-71-2007-CHEN	0	0	0	N	M/S SCRAENPLAY ENTERTAINMENT (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320043	58	' POI SOLJA PORON '	2008	120	3	CIL-1-71-2008-CHEN	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S FOUR FRAMES PICTURES	12	0	0	CIL-1-71-2008-CHEN	0	0	0	N	M/S FOUR FRAMES PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320044	58	'KUMARA'	2009	120	3	CIL-1-71-2009-CHEN	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI V. RAVINDRA	12	0	0	CIL-1-71-2009-CHEN	0	0	0	Y	M/S VARNA ENTERPRIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320045	58	SIRAI POEHUTHUGAL	2011	120	3	CIL-1-71-2011-CHEN	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI V. RAJEENDRAN	12	0	Social	CIL/1/71/2011-CHEN	0	0	0	N	M/S MALATHAMAL CINE MAX	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320046	51	AAMHI CHAMKATE TAARE	2012	120	6	CIL-1-71-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	SAINATH CHITRA ,MUMBAI .	12	0	0	CIL/247/2012-MUM	0	0	0	N	SAINATH CHITRA , MUMBAI .	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320047	51	AASHI ASAVI SASU	1996	120	6	CIL-1-71-96-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	JAYSHRI GADKAR PRODUCTION,MUMBAI	12	0	0	CIL/159/96-MUM	0	0	0	N	JAYSHRI GADKAR PRODUCTION,MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320048	44	HARI -BHARI	1999	120	6	CIL-1-71-99-MUM	0	0x00008E9A00000000	1999-12-14 00:00:00	SWASDIY AV KUTUMBA KALYAN MANTRLAY, BAHARTH SARAKAR,	12	0	Social	CIL/1/71/99	0	0	0	N	M/S RASTRIYA FILMS VIKAS NIGAM LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320049	45	VAALE	2001	120	4	CIL-1-72-2001-BAN 	0	0x0000913B00000000	2001-10-17 00:00:00	M/S ROYAL PICTURES, BANGALORE	12	0	0	CIL-1-72-2001-BAN	0	0	0	N	M/S ROYAL PICTURES, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320050	45	OLU SAR BARI OLU	2002	120	4	CIL-1-72-2002-BAN 	0	0x000092B400000000	2002-10-29 00:00:00	M/S. SRI SANGOLLI RAYANNA CREATIONS, BELGAUM	12	0	0	CIL-1-72-2002-BAN	0	0	0	N	M/S. SRI SANGOLLI RAYANNA CREATIONS, BELGAUM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320051	59	' AMMANU  CHUDAALI '	2005	120	3	CIL-1-72-2005-CHEN	0	0x0000971700000000	2005-11-25 00:00:00	SHRI P. NARAYANA	13	0	0	CIL-1-72-2005-CHEN	0	0	0	N	MJ/S. SRI NARAYANA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320052	58	URCHAGAM	2007	120	3	CIL-1-72-2007-CHEN	0	0x0000996D00000000	2007-07-16 00:00:00	M/S G.V FILMS LIMITED	12	0	0	CIL-1-72-2007-CHEN	0	0	0	Y	M/S G.V FILMS LIMITED	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320053	59	MANATHA	2009	120	3	CIL-1-72-2009-CHEN	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI K. BHARATH KRISHNA	13	0	0	CIL-1-72-2009-CHEN	0	0	0	N	M/S ANNAI BHAVAANI CROATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320054	58	VANDHAAN VENDRAAN	2011	120	3	CIL-1-72-2011-CHEN	0	0x00009F5D00000000	2011-09-13 00:00:00	SHRI K. S. SRINIVASAN	12	0	0	CIL/1/72/2011	0	0	0	Y	M/S VASANS VISUAL VENTURES PVT. LTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320055	44	BARFI	2012	120	6	CIL-1-72-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	UTV MOTION PICTURE(A DIVISION OF UTV SOFTWERE) COMMUCATIONS LTD.)MUMBAI	12	0	0	CIL/1/72/2012	0	0	0	N	UTV MOTION PICTURE(A DIVISION OF UTV SOFTWERE) COMMUCATIONS LTD.)MUMBAI	8	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320056	44	:JAY NAHALAXMI MA	1996	120	6	CIL-1-72-96-MUM	0	0x00008A5D00000000	1996-12-24 00:00:00	HINGLAJ MOVIES ,MUMBAI	12	0	0	CIL/149/96-MUM	0	0	0	N	HINGLAJ MOVIES ,MUMBAI	17	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320057	43	SAAD	1998	120	6	CIL-1-72-98-MUM	0	0x00008D3D00000000	1998-12-30 00:00:00	SPANDAN MOVIES, AHMEDABAD	12	0	0	CIL/1/72/98	0	0	0	N	SPANDAN MOVIES, AHMEDABAD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320058	63	JAY SALASAR HANUMAN	1999	120	6	CIL-1-72-99-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	MUKUND FILMS, MUMBAI	12	0	Social	CIL/1/72/99	0	0	0	N	MUKUND FILMS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320059	58	'THOTTAL POO MALARUM'	2007	120	3	CIL-1-73-2007-CHEN	0	0x0000996D00000000	2007-07-16 00:00:00	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	12	0	0	CIL/1/73/2007	0	0	0	Y	M/S SAPPHIRE MEDIA & INFRASTRUCTURE LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320060	58	'JEYAM KONDAAN'	2008	120	3	CIL-1-73-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	CIL/1/73/2008	0	0	0	Y	M/S SATHYA JYOTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320061	45	'KINNARA BAALE'	2009	120	4	CIL-1-73-2009-BAN 	0	0x00009C7300000000	2009-08-28 00:00:00	M/S EVEREST INDIA ENTERTAINERS,BANGALORE	12	0	0	CIL/1/73/2009	0	0	0	N	M/S EVEREST INDIA ENTERTAINERS,BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320062	58	AADHAVAN	2009	120	3	CIL-1-73-2009-CHEN	0	0x00009C9E00000000	2009-10-10 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	CIL-1-73-2009-CHEN	0	0	0	N	M/S RED GIANT MOVIES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320063	45	PRARTHANE	2010	120	4	CIL-1-73-2010-BAN 	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S SHASHANK PRODUCTIONS, BANGALORE	12	0	0	CIL-1-73-2010-BAN	0	0	0	N	M/S SHASHANK PRODUCTIONS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320064	58	'TIRUPPUR'	2010	120	3	CIL-1-73-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	SHRI R. DHARMARAJ	12	0	0	CIL/1/73/2010	0	0	0	Y	M/S FRIANDE PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320065	45	KRUTHI	2011	120	4	CIL-1-73-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE	12	0	0	CIL-1-73-2011-BAN	0	0	0	N	M/S. BASANT PRODUCTIONS, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320066	51	DEVAVATARI BALUMAMA	2012	120	6	CIL-1-73-2012-MUM	0	0x0000A0C500000000	2012-09-07 00:00:00	SADGURU SHREE BALUMAMA DEVALAYA ADMAPUR, KOLHAPUR	12	0	Social	CIL/263/2012-MUM	0	0	0	Y	SADGURU SHREE BALUMAMA DEVALAYA ADMAPUR, KOLHAPUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320067	64	PALKAN KA MAHAMAN	1996	120	6	CIL-1-73-96-MUM	0	0x00008A5D00000000	1996-12-24 00:00:00	M/S S.S. NAEM, THANE	12	0	0	CIL/1/73/96	0	0	0	N	M/S S.S. NAEM, THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320068	51	VAHINICHI MAYA	1998	120	6	CIL-1-73-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	KUMAR SAHANI , KUSO FILMS , MUMBAI	12	0	Social	CIL/210/98	0	0	0	N	KUMAR SAHANI , KUSO FILMS , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320069	43	GAAN MA PIYARIYU KE GAAN KA SAASRIIYU	1999	120	6	CIL-1-73-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	G. H. FIULMS, BARODA	12	0	Social	CIL/221/99-MUM	0	0	0	Y	G. H. FIULMS, BARODA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320070	45	gallate aliyandru	2000	120	4	CIL-1-74-2000-BAN 	0	0x00008FB100000000	2000-09-18 00:00:00	M/S CHANMBIKA FILMS, BAGALORE	12	0	0	CIL-1-74-2000-BAN.PDF	0	0	0	N	M/S CHANMBIKA FILMS, BAGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320071	45	'ROSHAGNI'	2001	120	4	CIL-1-74-2001-BAN 	0	0x0000913D00000000	2001-10-19 00:00:00	M/S SRUSTIKARTHA FILMS,BANGALORE	12	0	0	CIL/1/74/2001	0	0	0	N	M/S SRUSTIKARTHA FILMS,BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320072	45	NEENADRA ESHTA	2002	120	4	CIL-1-74-2002-BAN 	0	0x000092B500000000	2002-10-30 00:00:00	M/S CHANNAKESHAVA FILMS BANGLORE	12	0	0	CIL/1/74/2002	0	0	0	N	M/S CHANNAKESHAVA FILMS BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320073	58	' RAJAMANIKKAM '	2009	120	3	CIL-1-74-2009-CHEN	0	0x00009C9E00000000	2009-10-10 00:00:00	SHRI R. AYYAPAN	12	0	0	CIL/1/74/2009	0	0	0	Y	M/S YOGESH MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320074	59	'KHILADI '	2010	120	3	CIL-1-74-2010-CHEN	0	0x00009DF100000000	2010-09-14 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIL/1/74/2010-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320075	59	VACHADU CELECHADU	2011	120	3	CIL-1-74-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S K.V. FILMS	13	0	0	CIL/1/74/2011-CHEN	0	0	0	Y	M/S K.V. FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320076	43	PREM KAHANI	2012	120	6	CIL-1-74-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	SHILPA S. DURAGKKAR, M/S. SHILPA S. MOVIES, MUMBAI	12	0	0	CIL/264/2012-MUM	0	0	0	N	M/S. SHILPA S. MOVIES, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320077	44	SAAJU	1996	120	6	CIL-1-74-96-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	PLUS FILMS PLUS CHANNEL , MUMBAI	12	0	0	CIL/165/96-MUM	0	0	0	N	PLUS FILMS PLUS CHANNEL , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320078	52	ADIKAVI BHANUBHAKT	1999	120	6	CIL-1-74-99-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	BHANU JANMSTHAL VIKAS SAMITI, NEPAL	12	0	0	CIL/1/74/99	0	0	0	N	BHANU JANMSTHAL VIKAS SAMITI, NEPAL	18	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320079	45	kourava	1998	120	4	CIL-1-75-1998-BAN 	0	0x00008CF600000000	1998-10-20 00:00:00	M/S SOUNYA FILMS , BAGLORE	12	0	0	CIL-1-75-1998-BAN.PDF	0	0	0	N	M/S SOUNYA FILMS , BAGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320080	45	LOVEVE PASSAGALI	2002	120	4	CIL-1-75-2002-BAN 	0	0x000092B500000000	2002-10-30 00:00:00	SREE TRIPURASUNDAEI PRODUCATION, BANGALORE	12	0	0	CIL-1-75-2002-BAN	0	0	0	N	SREE TRIPURASUNDAEI PRODUCATION, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320081	58	SRINGARAM	2005	120	3	CIL-1-75-2005-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S GOLDEN SQIARE FILMS P LTD.	12	0	0	CIL/1/75/2005	0	0	0	N	M/S GOLDEN SQIARE FILMS P LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320082	59	'COLLEGE DAYS'	2008	120	3	CIL-1-75-2008-CHEN	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI S. VENUGOPAL REDDY	13	0	0	CIL/1/75/2008-CHE	0	0	0	N	M/S S. SNISH FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320083	0	CHAPIKUDU	2009	120	3	CIL-1-75-2009-CHEN	0	0x00009CA300000000	2009-10-15 00:00:00	SHRI CHANDANA RANCAH	13	0	0	CIL-1-75-2009-CHEN	0	0	0	N	M/S C.H.R. CREATIONS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320084	45	BHOOMI THYI	2010	120	4	CIL-1-75-2010-BAN 	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S ABHAY JYOTHI CINE CREATIONS BANGALOR	12	0	0	CIL/01/75/2010	0	0	0	N	M/S ABHAY JYOTHI CINE CREATIONS BANGA ORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320085	58	''ANTHIRAN''	2010	120	3	CIL-1-75-2010-CHEN	0	0x00009DF300000000	2010-09-16 00:00:00	SHRI KALANITHIMARAN	12	0	0	CIL/1/75/2010-CHEN	0	0	0	N	M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320086	58	MURAM	2011	120	3	CIL-1-75-2011-CHEN	0	0x00009F6300000000	2011-09-19 00:00:00	SHRI RONNIE SEREWVALA	12	0	0	CIL/1/75/2011-CHEN	0	0	0	Y	SHRI RONNIE SEREWVALA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320087	51	MAZI MAITRIN	2012	120	6	CIL-1-75-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	APRVA NILESH NAAFADE, MUMBAI	12	0	Social	CIL/267/2012-MUM	0	0	0	N	M/S GREEN APPLE PRODUCTIOINS, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320088	44	PRAYAS	1996	120	6	CIL-1-75-96-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	12	0	Social	CIL-1-75-96-MUM	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320089	43	JICITER	1999	120	6	CIL-1-75-99-MUM	0	0x00008EA700000000	1999-12-27 00:00:00	MITHAL FILMS, MUMBAI	12	0	Social	CIL/211/99-MUM	0	0	0	Y	MITHAL FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320090	58	UNKAKKAGA MATTUM	2002	120	3	CIL-1-7502-2000-CHEN	0	0x0000922300000000	2002-06-06 00:00:00	SMT. KAUASJREE NARAYANAN	12	0	0	CIL/1/7502/2000	0	0	0	N	M/S C. J. CPMBONES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320091	58	KUBERAN	2000	120	3	CIL-1-7505-2000-CHEN	0	0x00008F7500000000	2000-07-20 00:00:00	SMT. N. RADHA	12	0	0	CIL/1/7505/2000	0	0	0	N	M/S SRI THENANDAL FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320092	58	KAN THIRANTHU PARAMMA	2000	120	3	CIL-1-7510-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI LEE RAJA	12	0	0	CIL-1-7510-2000-CHEN	0	0	0	N	M/S UNITED AND CO.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320093	58	DOUBLES	2000	120	3	CIL-1-7511-2000-CHEN	0	0x00008F8800000000	2000-08-08 00:00:00	SHRI K. RAJAN	12	0	0	CIL/1/7511/2000	0	0	0	Y	M/S KRP PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320094	58	'PARTHEN RASITHEN'	2000	120	3	CIL-1-7512-2000-CHEN	0	0x00008F8800000000	2000-08-08 00:00:00	M/S SERENE MOVIEE MAKERS	12	0	0	CIL/1/7512/2000	0	0	0	N	M/S SERENE MOVIEE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320095	58	MAAYIE	2000	120	3	CIL-1-7513-2000-CHEN	0	0x00008F5300000000	2000-06-16 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL/1/7513/2000	0	0	0	N	M/S SUPER GOOD FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320096	58	RELAX	2000	120	3	CIL-1-7515-2000-CHEN	0	0x00008F9200000000	2000-08-18 00:00:00	SHRI.G.RAMESH	12	0	0	CIL/1/7515/2000	0	0	0	N	SHRI.SOUDAMBIKA FILMS.CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320097	58	UNNAI KAN THEDUTHE	2000	120	3	CIL-1-7516-2000-CHEN	0	0x00008F9700000000	2000-08-23 00:00:00	SHRI KANTILAL BANSALI, M/S PEPULAR FILMS	12	0	Social	CIL/1/7516/2000	0	0	0	N	M/S PEPULA FILMS	13	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320098	58	'AGRAELARAM 2000'	2000	120	3	CIL-1-7517-2000-CHEN	0	0x00008F7E00000000	2000-07-29 00:00:00	SHRI V.G. SANJEEVL RAJAN	12	0	0	CIL/1/7517/2000-CHEN	0	0	0	N	M/S . SRT VETKAILAMMAN CREATIONS , CHENNAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320099	58	BHARATI	1999	120	3	CIL-1-7518-2000-CHEN	0	0x00008E2F00000000	1999-08-29 00:00:00	M/S . MEDIA DREAMS P. LTD, CHENNAI	12	0	0	CIL-1-7518-2000-CHEN	0	0	0	N	M/S . MEDIA DREAMS P. LTD, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320100	58	'RUTHYM '	2000	120	3	CIL-1-7520-2000-CHEN	0	0x00008FAB00000000	2000-09-12 00:00:00	SHRI V. MATARAJAN	12	0	0	CIL-1-7520-2000-CHEN	0	0	0	N	M/S PYRADID FILMS INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320101	58	ILAYAVAN	2009	120	3	CIL-1-7521-2000-CHEN	0	0x00009C8200000000	2009-09-12 00:00:00	SHRI M. N. SIVAKUMAR	12	0	0	CIL/1/7521/2000	0	0	0	N	M/S SHENBAGAM MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320102	59	'BHARATH TALKIES LO BOMS'	2000	120	3	CIL-1-7522-2000-CHEN	0	0x00008FAD00000000	2000-09-14 00:00:00	SHRI N. BANARJJI	12	0	0	CIL-1-7522-2000-CHEN	0	0	0	N	M/S KANAKADURGA ARTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320103	58	'INAIVELLAM NEE '	2000	120	3	CIL-1-7523-2000-CHEN	0	0x00008FB100000000	2000-09-18 00:00:00	MS. SELVARANI RAJENDRAN	12	0	0	CIL-1-7523-2000-CHEN	0	0	0	N	M/S RAJKISHAN CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320104	59	'RHYIHM'	2000	120	3	CIL-1-7524-2000-CHEN	0	0x00008FB400000000	2000-09-21 00:00:00	M/S RAMYA MOVIES	12	0	0	CIL/1/7524/2000	0	0	0	N	M/S RAMYA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320105	59	DEVI BHAVANI	2000	120	3	CIL-1-7526-2000-CHEN	0	0x00008FD700000000	2000-10-26 00:00:00	SHRI L. LEE MAJA	13	0	0	CIL-1-7526-2000-CHEN	0	0	0	N	M/S UNITED AND CO	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320106	59	'BHUPATHY NAIDU'	2000	120	3	CIL-1-7527-2000-CHEN	0	0x00008FCD00000000	2000-10-16 00:00:00	SHRI R.K. BHAGAVAN	13	0	0	CIL-1-7527-2000-CHEN	0	0	0	Y	M/S S.V.S. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320107	58	KANNUKKU KANNAGA	2000	120	3	CIL-1-7529-2000-CHEN	0	0x00008FD000000000	2000-10-19 00:00:00	SHRI HENRY	12	0	0	CIL/1/7529/2000	0	0	0	Y	M/S PANKAJ PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320108	58	NOT READABLE	2000	120	3	CIL-1-7530-2000-CHEN	0	0x00008F9400000000	2000-08-20 00:00:00	NOT READABLE	12	0	0	CIL-1-7530-2000-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320109	58	'THEMALI'	2000	120	3	CIL-1-7531-2000-CHEN	0	0x00008FD100000000	2000-10-20 00:00:00	M/S R.K.CELLULOIDS	12	0	0	CIL-1-7531-2000-CHEN	0	0	0	Y	M/S R.K.CELLULOIDS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320112	58	SEENU	2000	120	3	CIL-1-7535-2000-CHEN	0	0x00008FC100000000	2000-10-04 00:00:00	SHRI SANICKAR NARAYENAE	12	0	0	CIL/1/7535/2000	0	0	0	N	M/S THE CHANNEL COMMUNICATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320113	59	TENAALI	2000	120	3	CIL-1-7536-2000-CHEN	0	0x00008FD500000000	2000-10-24 00:00:00	M/S SHRI KADANDAPANI FILM CIRCUIT	13	0	0	CIL-1-7536-2000-CHEN	0	0	0	N	M/S SHRI KADANDAPANI FILM CIRCUIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320114	59	ARJUNUDU	2000	120	3	CIL-1-7537-2000-CHEN	0	0x00008FD600000000	2000-10-25 00:00:00	SMT.G.ARUNAKUMARI	12	0	0	CIL/1/7537/2000	0	0	0	N	M/S. SAPTAGIRI CHITRALAYA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320115	58	NILLAA KAALAM	2000	120	3	CIL-1-7539-2000-CHEN	0	0x00008FDF00000000	2000-11-03 00:00:00	M/S MEDIA DREAMS PVT. LTD.	12	0	0	CIL/1/7539/2000	0	0	0	N	M/S MEDIA DREAMS PVT.LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320116	59	'PREYASI NANNU PRENINCHU'	2000	120	3	CIL-1-7540-2000-CHEN	0	0x00008FEA00000000	2000-11-14 00:00:00	M/S ROJA COMBINES (P) LTD.	12	0	0	CIL/1/7540/2000	0	0	0	N	M/S ROJA COMBINES (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320117	49	DARLING DARLING	2000	120	3	CIL-1-7541-2000-CHEN	0	0x00008FEA00000000	2000-11-14 00:00:00	M/S V. G. M. CREATIONS	12	0	0	CIL/1/7541/2000	0	0	0	N	M/S V. G. M. CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320118	61	'DEJAVU'	2000	120	3	CIL-1-7542-2000-CHEN	0	0x00008FFA00000000	2000-11-30 00:00:00	SHRI A. SREEKAR PRASAD	12	0	0	CIL/1/7542/2000	0	0	0	N	M/S FILM FREAKS	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320119	58	NEELAMBARI	2000	120	3	CIL-1-7543-2000-CHEN	0	0x0000900100000000	2000-12-07 00:00:00	SHRI K. NARAYANASAMY	12	0	0	CIL/1/7543/2000	0	0	0	Y	M/S SANGAM ARTS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320120	59	POLICE GFFICER	2000	120	3	CIL-1-7546-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	SHRI G. MOHAN RAO	13	0	0	CIL-1-7546-2000-CHEN	0	0	0	N	M/S VISHNUPRIYA ART PICTURE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320121	59	' CHIRU NAMA '	2000	120	3	CIL-1-7547-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	SHRI M.MALLIKARJUN RAO	13	0	0	CIL-1-7547-2000-CHEN	0	0	0	N	M/S MALLI MULTIMEDIA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320122	58	KANDEN SEETHAYAI	2000	120	3	CIL-1-7548-2000-CHEN	0	0x0000900700000000	2000-12-13 00:00:00	SHRI S. SUNDARAM, M/S. S.S.S. FILMS	12	0	0	CIL-1-7548-2000-CHEN	0	0	0	N	M/S. S.S.S. FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320123	58	ENNAVALLE	2000	120	3	CIL-1-7549-2000-CHEN	0	0x0000900900000000	2000-12-15 00:00:00	SRI SRI SAI DEVA PRODUCTIN, CHENNAI	12	0	0	CIL/1/7549/2000	0	0	0	N	M/S SRI SAI DEVA PRODUCTION, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320124	58	NANU NEEDHI	2000	120	3	CIL-1-7550-2000-CHEN	0	0x0000900E00000000	2000-12-20 00:00:00	SMT.R.F.PEERANI	12	0	0	CIL/1/7550/2000	0	0	0	Y	M/S. G.R.GOLD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320125	58	' SIHRAB '	2000	120	3	CIL-1-7551-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S PENTAMEDIA GRAPHICE LTD.	13	0	0	CIL-1-7551-2000-CHEN	0	0	0	N	M/S PENTAMEDIA GRAPHICE LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320126	44	' SINBAD '	2000	120	3	CIL-1-7552-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S PENTAMEDIA GRAPHICS LTD.	13	0	0	CIL-1-7552-2000-CHEN	0	0	0	N	M/S PENTAMEDIA GRAPHICS LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320127	61	'PANDAVAS'	2000	120	3	CIL-1-7553-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S PENTAMEDIA GRAPHICS LTD.	12	0	0	CIL-1-7553-2000-CHEN	0	0	0	N	M/S PENTAMEDIA GRAPHICS LTD.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320128	58	KADALPOOKKAL	2000	120	3	CIL-1-7554-2000-CHEN	0	0x0000901000000000	2000-12-22 00:00:00	SHRI D. FANDIAN	12	0	0	CIL/1/7554/2000	0	0	0	N	M/S SIVA SAKTHI NEVIE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320129	44	'MUTHU MAHARAJA'	2000	120	3	CIL-1-7555-2000-CHEN	0	0x0000901500000000	2000-12-27 00:00:00	SHRI P. L. AHUJA	12	0	0	CIL/1/7555/2000	0	0	0	N	M/S. AMBIKA FILMS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320130	58	INIYA UDHAYAIN	2000	120	3	CIL-1-7556-2000-CHEN	0	0x0000901700000000	2000-12-29 00:00:00	MINISTRY OF HEALTH AND FAMILY WELFARE GOVERNMENT  OF INDIA	12	0	0	CIL-1-7556-2000-CHEN	0	0	0	N	M/S NATIONAL FILMS DEVELOPENT CORPORATION LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320131	58	FRIENDS	2001	120	3	CIL-1-7557-2001-CHEN	0	0x0000901F00000000	2001-01-06 00:00:00	SHRI APPACHAN CHENNELS	12	0	0	CIL/1/7557/2001	0	0	0	N	M/S SWARGE CHITRA, CHANNEL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320132	58	BHEEMA	2001	120	3	CIL-1-7558-2001-CHEN	0	0x0000902200000000	2001-01-09 00:00:00	SHRI KARTHIKEYAN.P	12	0	0	CIL/1/7558/2001	0	0	0	N	M/S VIJAYAM CINE COMBINES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320133	58	ULLAM KOLLAI POGUDHEY	2001	120	3	CIL-1-7562-2001-CHEN	0	0x0000903E00000000	2001-02-06 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL-1-7562-2001-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320134	58	NOT READABLE	2017	120	3	CIL-1-7563-2001-CHEN	0	0x0000A7A100000000	2017-06-29 00:00:00	SHRI. S. A SALAM	13	0	0	CIL-1-7563-2001-CHE	0	0	0	N	M/S SABA CINE CIRCUIT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320135	58	'RISHI'	2001	120	3	CIL-1-7564-2001-CHEN	0	0x0000904400000000	2001-02-12 00:00:00	SMT. MEENA PANCHU ARUNACHALAN	12	0	0	CIL-1-7564-2001-CHEN	0	0	0	N	M/S P.A.ART PROUCTIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320136	58	'PIRIYADAS VARAN VENDUM'	2001	120	3	CIL-1-7565-2001-CHEN	0	0x0000904600000000	2001-02-14 00:00:00	SHRI K. KRISHNA REDDY	12	0	0	CIL-1-7565-2001-CHEN	0	0	0	N	M/S NEKHALA ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320137	59	VEERA SINHA REDDY	2001	120	3	CIL-1-7566-2001-CHEN	0	0x0000904B00000000	2001-02-19 00:00:00	M/S RAJA RAJESWARI	12	0	0	CIL/1/7566/2001	0	0	0	N	M/S RAJA RAJESWARI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320138	59	'CHELI'	2001	120	3	CIL-1-7567-2001-CHEN	0	0x0000904E00000000	2001-02-22 00:00:00	SHRI KALYAN	12	0	0	CIL/1/7567/2001	0	0	0	N	M/S SRI AMULYA PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320139	58	NINAIKATHA NAALILLAI	2001	120	3	CIL-1-7568-2001-CHEN	0	0x0000905200000000	2001-02-26 00:00:00	SHRI K. RAJAN	12	0	0	CIL/1/7568/2001	0	0	0	N	M/S K. R. P. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320140	44	DIL KI CHORI	2001	120	3	CIL-1-7569-2001-CHEN	0	0x0000905300000000	2001-02-27 00:00:00	SHRI RAJ M. MUKREJA	12	0	0	CIL-1-7569-2001-CHEN	0	0	0	N	M/S MOHAN MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320141	58	KUNGAMA POTTU GOUNDER	2001	120	3	CIL-1-7571-2001-CHEN	0	0x0000906000000000	2001-03-12 00:00:00	M/S GANGA GEWRI PRODUCTIONS	12	0	0	CIL-1-7571-2001-CHEN	0	0	0	Y	M/S GANGA GEWRI PRODUCTIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320142	44	PANEAVAS	2001	120	3	CIL-1-7572-2001-CHEN	0	0x0000907000000000	2001-03-28 00:00:00	M/S PENTANEDIA GRAPHICE LTD.	12	0	0	CIL/1/7572/2001	0	0	0	N	M/S PENTANEDIA GRAPHICE LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320143	58	NOT READABLE	2001	120	3	CIL-1-7573-2001-CHEN	0	0x0000907000000000	2001-03-28 00:00:00	M/S.SUPER GOOD FILMS	12	0	Social	CIL/1/7573/2001	0	0	0	N	M/S.SUPER GOOD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320144	44	DEVI MAA	2001	120	3	CIL-1-7574-2001-CHEN	0	0x0000907100000000	2001-03-29 00:00:00	SHRI P.L. AHUJA	13	0	0	CIL-1-7574-2001-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320145	61	' LITTLE JOHH '	2001	120	3	CIL-1-7575-2001-CHEN	0	0x0000907200000000	2001-03-30 00:00:00	M/S . MEDIA DREAMS LIMITED	12	0	0	CIL-1-7575-2001-CHEN	0	0	0	N	M/S . MEDIA DREAMS LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320146	58	'KUTTY'	2001	120	3	CIL-1-7576-2001-CHEN	0	0x0000907200000000	2001-03-30 00:00:00	SHRI RAMESH S. ARUNCHALAM	12	0	0	CIL-1-7576-2001-CHEN	0	0	0	N	M/S SHRUTHIKA FOUNDATIONS FOR ART & CULTURE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320147	58	LITTLE JOHN	2001	120	3	CIL-1-7578-2001-CHEN	0	0x0000907C00000000	2001-04-09 00:00:00	M/S MEDIA DREAMS LTD.	12	0	0	CIL/1/7578/2001	0	0	0	N	M/S MEDIA DREAMS LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320148	58	DUM DUM DUM	2001	120	3	CIL-1-7579-2001-CHEN	0	0x0000907C00000000	2001-04-09 00:00:00	M/S MADRAS TALKIES	12	0	0	CIL/1/7579/2001	0	0	0	N	M/S MADRAS TALKIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320149	58	AZHAGESWARAN	2001	120	3	CIL-1-7582-2001-CHEN	0	0x0000908E00000000	2001-04-27 00:00:00	SHRI PL. PALANIAPPAN	12	0	0	CIL/1/7582/2001	0	0	0	Y	M/S KARGAGA VINAYAGAR PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320150	44	'LITTLE JOHN'	2001	120	3	CIL-1-7584-2001-CHEN	0	0x0000909500000000	2001-05-04 00:00:00	M/S MEDIA DREAMS LTD.	12	0	0	CIL-1-7584-2001-CHEN	0	0	0	N	M/S MEDIA DREAMS LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320151	58	CHITHIRAM	2001	120	3	CIL-1-7585-2001-CHEN	0	0x0000909F00000000	2001-05-14 00:00:00	M/S USHEKIRON MOVIES	12	0	0	CIL/1/7585/2001	0	0	0	Y	M/S USHEKIRON MOVIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320152	58	'BONALTHAN KAADHALA'	2001	120	3	CIL-1-7586-2001-CHEN	0	0x0000909F00000000	2001-05-14 00:00:00	SHRI T. RAJENDHAR	12	0	0	CIL/1/7586/2001	0	0	0	N	M/S CHIMBU CLNE ARTS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320153	58	SINAMANI RAMAMANI	2001	120	3	CIL-1-7588-2001-CHEN	0	0x000090A000000000	2001-05-15 00:00:00	M/S RAJCE	12	0	0	CIL/1/7508/2001	0	0	0	N	M/S RAJCE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320154	58	'ASATHAL'	2001	120	3	CIL-1-7589-2001-CHEN	0	0x000090A100000000	2001-05-16 00:00:00	SHRI S. RAJARAM	12	0	0	CIL/1/7589/2001	0	0	0	N	M/S MALA CINE CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320155	58	KRISHNA KRISHNA	2001	120	3	CIL-1-7590-2001-CHEN	0	0x000090A300000000	2001-05-18 00:00:00	M/S MEDIA BREANS LIMITED	12	0	0	CIL/1/7590/01	0	0	0	N	M/S MEDIA BREANS LIMITED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320156	58	AAHAMDHAM	2001	120	3	CIL-1-7591-2001-CHEN	0	0x0000906A00000000	2001-03-22 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL-1-7591-2001-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320157	58	OORINNKU NOOSUPER	2001	120	3	CIL-1-7592-2001-CHEN	0	0x000090B000000000	2001-05-31 00:00:00	SHRI L. SURESH	12	0	0	CIL/1/7592/2001	0	0	0	N	M/S. ANAND PICTURES CIRCUIT	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320158	59	YUVA RAKTHAM	2001	120	3	CIL-1-7593-2001-CHEN	0	0x000090B100000000	2001-06-01 00:00:00	SHRI P. RAMAKRISHNANGORD	12	0	0	CIL/1/7593/2001	0	0	0	N	M/S N. K. PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320159	58	LOVE CHANNEL	2001	120	3	CIL-1-7594-2001-CHEN	0	0x000090C400000000	2001-06-20 00:00:00	M/S JAYA PRODUCTION	12	0	0	CIL/1/75594/2001	0	0	0	N	M/S JAYA VILAS PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320160	58	NOT READABLE	2017	120	3	CIL-1-7595-2001-CHEN	0	0x0000A78B00000000	2017-06-07 00:00:00	SMT. RAJAN NARAYANAN, M/S. AISHWARIYA FILMS INTERNATIONAL	12	0	0	CIL/1/7595/2001	0	0	0	Y	SMT. RAJAN NARAYANAN, M/S. AISHWARIYA FILMS INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320161	58	'KALAKALAPPU'	2001	120	3	CIL-1-7596-2001-CHEN	0	0x000090CB00000000	2001-06-27 00:00:00	SHRI A.L. ALAGAPAN	12	0	0	CIL-1-7596-2001-CHEN	0	0	0	N	M/S KALAIGHAR KALAI KEADAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320162	44	APNA BANA KE DEKHO	2001	120	3	CIL-1-7598-2001-CHEN	0	0x000090D300000000	2001-07-05 00:00:00	SHRI RAJ KUKREJA	13	0	0	CIL-1-7598-2001-CHEN	0	0	0	N	M/S MOHAN MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320163	58	VIRUMBUKIREN	2001	120	3	CIL-1-7599-2001-CHEN	0	0x000090D300000000	2001-07-05 00:00:00	MS. MARY FRANCIS	12	0	0	CIL-1-7599-2001-CHEN	0	0	0	Y	MS. V.M. CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320164	45	BANALLU NEENE BHUVIYALLU NEENE	2017	120	4	CIL-1-76-2001-BAN 	0	0x0000A79A00000000	2017-06-22 00:00:00	SHREE LAKSHMI FILMS INTERNATIONAL, BANGALORE	12	0	Social	CIL/1/76/2001	0	0	0	N	SHREE LAKSHMI FILMS INTERNATIONAL, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320165	58	'UYIRAAI NINAITHEN'	2005	120	3	CIL-1-76-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	SHRI M. EASWARAN	12	0	0	CIL/1/76/2005	0	0	0	Y	M/S. UNIQUE FRAMES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320166	58	THIRUTHAM	2007	120	3	CIL-1-76-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	MS. SUNEE HARI	12	0	0	CIL/1/76/2007	0	0	0	Y	M/S FOUBRO FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320167	44	AAJA KA SHOORVEER DUBBED FROM GEMINI	2008	120	3	CIL-1-76-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI ANIL KHANNA	12	0	0	CIL/1/76/2008	0	0	0	N	M/S TRUST INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320168	58	''URVASI, LATHA, LALITHA, LAVANYA ''	2010	120	3	CIL-1-76-2010-CHEN	0	0x00009DF400000000	2010-09-17 00:00:00	SHRI D. KALAISELVAM	12	0	0	CIL/1/76/2010-CHEN	0	0	0	Y	M/S EKA CHAKRA MEDIA PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320169	43	MANE RUDIYE VALA BAPA SITARAM	2012	120	6	CIL-1-76-2012-MUM	0	0x0000A0CF00000000	2012-09-17 00:00:00	KALAMANDIR FILMS, AHMEDABAD	12	0	Social	CIL/271/2012-MUM	0	0	0	N	KALAMANDIR FILMS, AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320170	53	NANDAN	1998	120	6	CIL-1-76-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE,MUMBAI	12	0	0	CIL/211/1998-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN & YOUNG PEOPLE,MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320171	59	DUM DUM DUM	2001	120	3	CIL-1-7600-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	SHRI G. SRINIVASAN.	12	0	0	CIL/1/7600/2001	0	0	0	N	M/S. MADRAS TALKES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320172	58	VETTRIVEL & SAKTHIVEL	2005	120	3	CIL-1-77-2005-CHEN	0	0x0000972200000000	2005-12-06 00:00:00	SHRI R.S. VENKATRAMAN	12	0	0	CIL/1/77/05	0	0	0	Y	M/S LAXMI ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320173	59	ROBOT	2010	120	3	CIL-1-77-2010-CHEN	0	0x00009DF400000000	2010-09-17 00:00:00	SHRI KALANITHA NARAN	13	0	0	CIL-1-77-2010-CHEN	0	0	0	N	M/S. SUN PICTURES - A DIVISION OF SUN TV NETWORKS LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320174	45	BALLPEN	2011	120	4	CIL-1-77-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. MAHAANADI CREATIONS, BANGALORE	12	0	0	CIL-1-77-2011-BAN	0	0	0	N	M/S. MAHAANADI CREATIONS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320175	58	VAAGAI SOODA VAA	2011	120	3	CIL-1-77-2011-CHEN	0	0x00009F6600000000	2011-09-22 00:00:00	M/S VILLAGE THEATRES PVT .LTD.	12	0	0	CIL-1-77-2011-CHEN	0	0	0	Y	M/S VILLAGE THEATRES PVT .LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320176	51	RIKAM TEKED	2012	120	6	CIL-1-77-2012-MUM	0	0x0000A0D000000000	2012-09-18 00:00:00	BHARAT LOLAGE, SWARADHANA FILMS. BEED	12	0	0	CIL/269/2012-MUM	0	0	0	N	BHARAT LOLAGE, SWARADHANA FILMS. BEED	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320177	44	KUMAR TALKIES	1998	120	6	CIL-1-77-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	PANKAJ SHASHI KUMAR, MUMBAI	12	0	0	CIL/1/77/98	0	0	0	N	PANKAJ SHASHI KUMAR, MUMBAI	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320178	51	LEKRU	1999	120	6	CIL-1-77-99-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	AJAY INVAR . PRABHAVI NIRMITI, PUNE	12	0	Social	CIL/233/99-MUM	0	0	0	Y	AJAY INVAR . PRABHAVI NIRMITI, PUNE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320179	58	SANDAKOZHI	2005	120	3	CIL-1-78-2005-CHEN	0	0x0000972500000000	2005-12-09 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIL/1/78/05	0	0	0	Y	M/S. G K FILM CORPORATION	14	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320180	58	VANNATHU POOCHI	2008	120	3	CIL-1-78-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI C. ASHAGAPPAN	12	0	0	CIL/1/78/2008	0	0	0	Y	M/S MOTHER ARTS INTERNATIONAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320181	45	MURU GUTTU ONDU SULLU ONDU NIJA	2009	120	4	CIL-1-78-2009-BAN 	0	0x00009C8C00000000	2009-09-22 00:00:00	SRI. MOOKAMBIKA FILMS, BANGALORE	12	0	0	CIL-1-78-2009-BAN	0	0	0	N	SRI. MOOKAMBIKA FILMS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320182	58	KADHALAR KUDIYIRUPPU	2009	120	3	CIL-1-78-2009-CHEN	0	0x00009CCA00000000	2009-11-23 00:00:00	SHRI A. M. R. RAMESH	12	0	0	CIL/1/78/2009	0	0	0	N	M/S VASISTA PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320183	44	''ROBOT''	2010	120	3	CIL-1-78-2010-CHEN	0	0x00009DF400000000	2010-09-17 00:00:00	SHRI KALANITHI MARAN	13	0	0	CIL/1/78/2010-CHEN	0	0	0	N	M/S SUN PICTURES - A DIVISION OF SUN TV NETWORK LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320184	45	BANNADA KODE	2011	120	4	CIL-1-78-2011-BAN	0	0x00009FCA00000000	2011-12-31 00:00:00	M/S. SUPREME FILMS, BANGALORE	12	0	0	CIL/01/78/2011	0	0	0	N	M/S. SUPREME FILMS, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320185	58	RA RA	2011	120	3	CIL-1-78-2011-CHEN	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S  JAESHAN STUDIOS	12	0	0	CIL-1-78-2011-CHEN	0	0	0	Y	M/S  JAESHAN STUDIOS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320186	51	STREE JANMA TUZHI KAHAANI	2012	120	6	CIL-1-78-2012-MUM	0	0x0000A0D800000000	2012-09-26 00:00:00	M/S ATHARVA MOVIES CREATIONS., MUMBAI	12	0	0	CIL/277/2012-MUM	0	0	0	N	M/S ATHARVA MOVIES CREATIONS., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320187	44	SAMAR	1998	120	6	CIL-1-78-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. SHYAM BENEGAL SAHYADRI FILMS , MUMBAI	12	0	Social	CIL/205/98	0	0	0	N	NATIONAL FILM DEVELOP NIGAM LTD. , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320188	51	MAHERYI PAHUNI	1999	120	6	CIL-1-78-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	VAIBHAV CHITRA, KOLHAPUR	12	0	Social	CIL/243/99-MUM	0	0	0	Y	VAIBHAV CHITRA, KOLHAPUR	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320189	45	SWALPA ADJUST MAADKOLI	2000	120	4	CIL-1-79-2000-BAN 	0	0x00008FC300000000	2000-10-06 00:00:00	M/S SHREE MANJUNATHA ENTERPRISES, BAGALORE	12	0	0	CIL-1-79-2000-BAN.PDF	0	0	0	N	M/S SHREE MANJUNATHA ENTERPRISES, BAGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320190	45	KOTIGOBBA	2001	120	4	CIL-1-79-2001-BAN 	0	0x0000915200000000	2001-11-09 00:00:00	M/S. SUPER HIT FILMS, BANGALORE	12	0	0	CIL/1/79/2001	0	0	0	N	M/S. SUPER HIT FILMS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320191	45	' MOORU MANASU NOORU KANASU '	2002	120	4	CIL-1-79-2002-BAN 	0	0x000092C100000000	2002-11-11 00:00:00	SHREE MARUTHI FILMS, HASSAN - 573 201	12	0	0	CIL/1/79/2002	0	0	0	N	SHREE MARUTHI FILMS, HASSAN - 573 201	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320192	59	NATUDU	2005	120	3	CIL-1-79-2005-CHEN	0	0x0000972900000000	2005-12-13 00:00:00	SHRI YELURU SURENDRA REDDY	12	0	0	CIL-1-79-2005-CHEN	0	0	0	N	M/S. YELURU SURENDRA REDDY PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320193	58	DANCER	2006	120	3	CIL-1-79-2006-CHEN	0	0x0000988D00000000	2006-12-04 00:00:00	M/S. K R INROTAINMENT P LTD.	13	0	0	CIL-1-79-2006-CHEN	0	0	0	N	M/S. K R INROTAINMENT P LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320194	59	HIMSINCHE 23 VA RAJU FULIKESI	2007	120	3	CIL-1-79-2007-CHEN	0	0x0000997700000000	2007-07-26 00:00:00	SHRI R.B. CHOUDARY	13	0	0	CIL-1-79-2007-CHEN	0	0	0	N	M/S MEGAA SUPER GOOD FILMS (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320195	44	SIVAJI THE BOSS	2008	120	3	CIL-1-79-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	M/S. AVN PRODUCTIONS	13	0	0	CIL/1/79/2008-CHEN 	0	0	0	N	M/S. AVN PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320196	59	DHEERA	2009	120	3	CIL-1-79-2009-CHEN	0	0x00009CC800000000	2009-11-21 00:00:00	SHRI R. UDAYKANTH	13	0	0	CIL-1-79-2009-CHEN	0	0	0	Y	M/S VIP ART MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320197	58	''ARAKKONAM''	2010	120	3	CIL-1-79-2010-CHEN	0	0x00009DFE00000000	2010-09-27 00:00:00	SHRI  RAMANA GUDIPATI	12	0	0	CIL/1/79/2010-CHEN	0	0	0	Y	M/S GAYATHRI TALKIES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320198	51	SAAD	2012	120	6	CIL-1-79-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	HEMANT DABHADE ABHIRUCHI FILM ,PUNE	12	0	0	CIL/283/2012-MUM	0	0	0	N	HEMANT DABHADE ABHIRUCHI FILM ,PUNE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320199	42	MRS. UNIVERSAL	2000	120	2	CIL-1-8-00-CAL	0	0x00008F0C00000000	2000-04-06 00:00:00	PRATIM BANERJEE	12	0	0	CIL/1/8/00	0	0	0	N	PRATIM BANERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320200	42	PRATIBAD	2001	120	2	CIL-1-8-01-CAL	0	0x0000907C00000000	2001-04-09 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL-1-8-01-CAL	0	0	0	N	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320201	42	WATER GURU	2003	120	2	CIL-1-8-03-KOL	0	0x0000934F00000000	2003-04-02 00:00:00	SINJINI MOVIES PVT. LTD.	12	0	0	CIL/1/8/03	0	0	0	N	SINJINI MOVIES PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320202	68	MITWA PARDESHI	2004	120	2	CIL-1-8-04-KOL	0	0x000094E700000000	2004-05-14 00:00:00	AWADH KISHORE PRASAD.	12	0	0	CIL-1-8-04-KOL	0	0	0	N	AWADH KISHORE PRASAD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320203	42	MANIK	2005	120	2	CIL-1-8-05-KOL	0	0x0000962D00000000	2005-04-05 00:00:00	PRADEEP BHARDWAJ.	12	0	0	CIL-1-8-05-KOL	0	0	0	N	PRADEEP BHARDWAJ.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320204	42	M. L. A. PHATAKESHTO	2006	120	2	CIL-1-8-06-KOL	0	0x0000979F00000000	2006-04-10 00:00:00	SHREES VENKATESH FILMS	12	0	0	CIL/1/8/06-KOL	0	0	0	N	SHREE VENKATESH FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320205	53	AE MANA MANENA	2007	120	2	CIL-1-8-07-KOL	0	0x000098FD00000000	2007-03-26 00:00:00	BIJAY KUMAR.	12	0	0	CIL-1-8-07-KOL	0	0	0	N	BIJAY KUMAR.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320206	42	PREMER KANINI	2008	120	2	CIL-1-8-08-KOL	0	0x00009A7B00000000	2008-04-11 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL-1-8-08-KOL	0	0	0	N	SHREE VENKATESH FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320207	42	BHAGYER BICHAR	2009	120	2	CIL-1-8-09-KOL	0	0x00009BD700000000	2009-03-25 00:00:00	M/S. SRRI SAI BABA ENTERPRISE.	12	0	0	CIL/1/8/2009	0	0	0	N	MONOJ SAHA	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320208	42	CHHOLTAY CHHOLTAY	2010	120	2	CIL-1-8-10-KOL	0	0x00009D3500000000	2010-03-10 00:00:00	TAKEONE TELEMEDIA (P) LTD.	12	0	0	CIL-1-8-10-KOL	0	0	0	N	TAKEONE TELEMEDIA (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320209	59	NAGADEVATHA	2000	120	4	CIL-1-8-2000-BAN 	0	0x00008ECC00000000	2000-02-02 00:00:00	M/S VIJAYA BHASKARA PRODUCTIONS, CHENNAI	13	0	0	CIL-1-8-2000-BAN.PDF	0	0	0	N	M/S VIJAYA BHASKARA PRODUCTIONS, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320210	43	KHODIYAR CHHE JOGMAYA	2001	120	6	CIL-1-8-2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	SHIV INTERNATIONAL , MUM	12	0	Social	CIL/7/2001-MUM	0	0	0	N	SHIV INTERNATIONAL , MUM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320211	45	M U T H U	2002	120	4	CIL-1-8-2002-BAN 	0	0x000091AB00000000	2002-02-06 00:00:00	M/S. TANU CHITRA, BANGALORE	12	0	0	CIL/1/8/2002	0	0	0	N	M/S. TANU CHITRA, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320212	71	BANGARDA KURAL	2012	120	4	CIL-1-8-2012-BAN 	0	0x0000A02900000000	2012-04-04 00:00:00	SRI RAMESHTTY OF M/S ANAND FILMS MANGLORE	12	0	0	CIL/1/8/2012	0	0	0	N	SRI RAMESHTTY OF M/S ANAND FILMS MANGLORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320213	71	BANGARDA KURAL	2012	120	4	CIL-1-8-2012-BAN 	0	0x0000A02900000000	2012-04-04 00:00:00	SRI. RAMSHETTY OF M/S. ANAND FILMS, MANGALORE	12	0	0	CIL/26/2012-BAN	0	0	0	N	SRI. RAMSHETTY OF M/S. ANAND FILMS, MANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320214	59	'MAA VOOLLO OSARI JARIGINDANTE'	2012	120	8	CIL-1-8-2012-HYD	0	0x0000A00500000000	2012-02-28 00:00:00	SHRI M.V.L.K. RAOM,M/S. NAVYA ART PRODUCTION	12	0	Social	CIL/1/8/2012-HYD	0	0	0	N	SHRI M.V.L.K. RAOM,M/S. NAVYA ART PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320215	50	JAPAN LAANDA IMPHAL	2012	120	2	CIL-1-8-2012-KOL	0	0x0000A04600000000	2012-05-03 00:00:00	MR CHANDAM SHYAMCHARAN SINGH & MS. CHANDAM MANORAMA DEVI, IMPHAL	12	0	0	CIL/30/2012-KOL	0	0	0	N	MR CHANDAM SHYAMCHARAN SINGH & MS. CHANDAM MANORAMA DEVI, IMPHAL	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320216	51	SATRANGI RE	2012	120	6	CIL-1-8-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	VISHWAS CHITRA,INDIA	12	0	0	CIL/29/2012-MUM	0	0	0	N	VISHWAS CHITRA,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320217	58	THEAL	2013	120	3	CIL-1-8-2013-CHEN	0	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI L. SURENDRA BABU	12	0	0	CIL/1/9/2013	0	0	0	N	M/S S. N. MOVIE MAKERE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320218	42	CLASSMATE	2013	120	2	CIL-1-8-2013-KOL	0	0x0000A1B700000000	2013-05-07 00:00:00	MR. ASIM KUMAR SARKAR	12	0	0	CIL-1-8-2013-KOL	0	0	0	N	MR. ASIM KUMAR SARKAR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320219	42	KARMA	1996	120	2	CIL-1-8-96-CAL	0	0x0000898400000000	1996-05-21 00:00:00	PRADIP MEHTA	12	0	0	CIL/1/8/96-CAL	0	0	0	N	PRADIP MEHTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320220	42	SADAR JPARE MAA	1997	120	2	CIL-1-8-97-CAL	0	0x00008AC200000000	1997-04-04 00:00:00	SWAPAN PICTURES.	12	0	0	CIL/1/8/97	0	0	0	N	SWAPAN PICTURES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320221	44	SURYA PUTRA SHANIDEV	1997	120	6	CIL-1-8-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	CIL/17/97-MUM	0	0	0	N	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320222	42	ANI SEI NEYE	1998	120	2	CIL-1-8-98-CAL	0	0x00008C4000000000	1998-04-21 00:00:00	VOICE & VISION ENTER PRISES INDIA AMBEE FILMS LTD. BAGLADESH.	12	0	0	CIL/1/8/98	0	0	0	N	VOICE & VISION ENTERPRISES.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320223	42	SATYAM SHIVAM SUNDARAM	1998	120	2	CIL-1-8-99-CAL	0	0x00008C0F00000000	1998-03-03 00:00:00	MANIK DAS	12	0	0	CIL/1/8/1998	0	0	0	N	MANIK DAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320224	45	SHATHI SHANTHI SHANTHI	1998	120	4	CIL-1-80-1998-BAN 	0	0x00008D1100000000	1998-11-16 00:00:00	M/S GEETHANJALI MOVIES  , BAGALORE	12	0	0	CIL-1-80-1998-BAN.PDF	0	0	0	N	M/S GEETHANJALI MOVIES  , BAGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320225	58	''AMIRTHAM''	2005	120	3	CIL-1-80-2005-CHEN	0	0x0000972C00000000	2005-12-16 00:00:00	VEDAM PUDIDU KANNAN	12	0	0	CIL/1/80/2005-CHEN	0	0	0	Y	M/S. EZHUTHUPATTARAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320226	59	MARI MARI NINAE	2007	120	3	CIL-1-80-2007-CHEN	0	0x0000997D00000000	2007-08-01 00:00:00	M/S. RISHIVARBAN ENTERPRISES	12	0	0	CIL/1/80/2007-CHEN	0	0	0	Y	M/S. RISHIVARBAN ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320227	45	RASARUSHI KUVEEMPU	2009	120	4	CIL-1-80-2009-BAN (3)	0	0x00009C9500000000	2009-10-01 00:00:00	M/S  ENTERPRISE ENTERTAINMENT, BANGLORE	12	0	0	CIL-1-80-2009-BAN (3)	0	0	0	N	M/S  ENTERPRISE ENTERTAINMENT, BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320228	45	RASARUSHI KUVEMPU	2009	120	4	CIL-1-80-2009-BAN 	0	0x00009C9500000000	2009-10-01 00:00:00	M/S ENTERPRISES ENTERTAINMENT BANGLORE	12	0	0	CIL/01/80/2009	0	0	0	N	M/S ENTERPRISES ENTERTAINMENT BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320229	58	'YATHUMAEI'	2009	120	3	CIL-1-80-2009-CHEN	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S CHOZHA CREATIONS (P) LTD.	12	0	0	CIL/1/00/2009-CHEN	0	0	0	Y	M/S CHOZHA CREATIONS (P) LTD.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320230	58	''MITTAI''	2010	120	3	CIL-1-80-2010-CHEN	0	0x00009E0100000000	2010-09-30 00:00:00	M/S B. TOAM PLAYERS	12	0	0	CIL/1/80/2010-CHEN	0	0	0	Y	M/S B. TOAM PLAYERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320231	42	NOT READABLE	2011	120	6	CIL-1-80-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	CHILDREN'S FILM SOCIETY INDIA, MUMBAI	12	0	0	CIL-1-80-2011-MUM.filepart	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320232	48	EK CHUTKI SINDOOR	2012	120	6	CIL-1-80-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	D.S.M. FILMS INTERNATIONAL, MADHUBANI	12	0	0	CIL/282/2012-MUM	0	0	0	N	D.S.M. FILMS INTERNATIONAL, MADHUBANI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320233	44	KABHI PAAS KABHI FAIL	1998	120	6	CIL-1-80-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	RASTRIYA BAL AND YUVA BALCHITRA KENDRA, MUMBAI	12	0	0	CIL/212/98	0	0	0	Y	RASTRIYA BAL AND YUVA BALCHITRA KENDRA, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320234	45	ALEMAARI	2001	121	4	CIL-1-81-2001-BAN 	0	0x0000916400000000	2001-11-27 00:00:00	THE FILMS DIVISION GOVT. OF INDIA, MIN. OF INFORMATION & BROADCASTING, MUMBAI -26	12	0	0	CIL-1-81-2001-BAN	0	0	0	N	THE FILMS DIVISION GOVT. OF INDIA, MIN. OF INFORMATION & BROADCASTING, MUMBAI -26	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320235	51	EK HOTI BADI	2001	120	6	CIL-1-81-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	AAKASH KHURANA, NIMBUS MOTION PICTURES, MUMBAI	12	0	Social	CIL/271/2001	0	0	0	N	AAKASH KHURANA, NIMBUS MOTION PICTURES, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320236	53	NOT READABLE	2004	120	6	CIL-1-81-2004-MUM (3)	0	0x0000956B00000000	2004-09-23 00:00:00	BAALCHITRA SAMITI BHARAT MUMBAI	12	0	0	CIL/1/81/2004	0	0	0	N	BAALCHITRA SAMITI BHARAT MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320237	44	COLLEGE GANGWAR	2007	120	3	CIL-1-81-2007-CHEN	0	0x0000998400000000	2007-08-08 00:00:00	SHRI PRASANNA KOTHARI	13	0	0	CIL-1-81-2007-CHEN	0	0	0	N	M/S PRASANNA KOTHARI MOVIES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320238	58	''KAMANTIHEDIYA SEETHAI''	2009	120	3	CIL-1-81-2008-CHEN	0	0x00009C8300000000	2009-09-13 00:00:00	SHRI K. RAMESH	12	0	0	CIL-1-81-2008-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320239	58	''NANE ENNUL ILLAI''	2010	120	3	CIL-1-81-2010-CHEN	0	0x00009E0600000000	2010-10-05 00:00:00	KALAIMMANI DR. G. JAYACHITRA	12	0	0	CIL/1/81/2010-CHEN 	0	0	0	Y	M/S SONTOOR MURUUQAN COMBINES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320240	51	EKA VARCHAD EK	2012	120	6	CIL-1-81-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	CHIRAG PUBLICITY, PUNE	12	0	0	CIL/284/2012-MUM	0	0	0	N	CHIRAG PUBLICITY, PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320241	59	' KODITHE KOTTALIRI'	2007	120	3	CIL-1-82-2007-CHEN	0	0x0000998600000000	2007-08-10 00:00:00	SHRI K. ALLMMEN RAJU	12	0	Social	CIL-1-82-2007-CHEN	0	0	0	N	M/S PEOPLE CINE ENTERTAINMENTS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320242	44	' THE HIDDEN BYE- TEESRI- AAMKH '	2008	120	3	CIL-1-82-2008-CHEN	0	0x00009B1500000000	2008-09-12 00:00:00	M/S SHAN MOVIE INTRNATIONAL	12	0	0	CIL-1-82-2008-CHEN	0	0	0	N	M/S SHAN MOVIE INTRNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320243	59	'OREMA LOKAHM'	2009	120	3	CIL-1-82-2009-CHEN	0	0x00009CCE00000000	2009-11-27 00:00:00	SHRIB. SHARADA REDDY	13	0	0	CIL/1/02/2009-CHE	0	0	0	N	M/S SRI VENKATESWARA TELE FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320244	59	'KALAYA NIJANA''	2010	120	3	CIL-1-82-2010-CHEN	0	0x00009E0900000000	2010-10-08 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	CIL/1/82/2010-CHEN	0	0	0	N	M/S FUTURE FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320245	58	7 AUM ARIVU	2011	120	3	CIL-1-82-2011-CHEN	0	0x00009F7D00000000	2011-10-15 00:00:00	SHRI UDHYANIDHI STALIN	12	0	0	CIL/1/82/2011	0	0	0	Y	M/S RED GIANT MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320246	43	BAPU TARA DESH MAA	2012	120	6	CIL-1-82-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	RUTURAJ ENTERTAINMENT,AHMEDABAD	12	0	0	CIL/278/2012-MUM	0	0	0	N	RUTURAJ ENTERTAINMENT,AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320247	58	DEVA KANNI	2000	120	4	CIL-1-83-2000-BAN 	0	0x00008FD600000000	2000-10-25 00:00:00	`M/S J.J. FILMS, CHENNAI	13	0	0	CIL-1-83-2000-BAN.PDF	0	0	0	N	M/S J.J. FILMS, CHENNAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320248	58	' POLICE DOG '	2002	120	4	CIL-1-83-2002-BAN 	0	0x000092D100000000	2002-11-27 00:00:00	M/S . SEENA  FILMS . CHENNAI	12	0	0	CIL-1-83-2002-BAN.PDF	0	0	0	N	M/S . SEENA  FILMS . CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320249	58	IDE NIZAM	2005	120	3	CIL-1-83-2005-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	SHRI G.V. NARAYANA RAO	13	0	0	CIL-1-83-2005-CHEN	0	0	0	N	SHRI G.V. NARAYANA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320250	58	SONNADRU NEEDHAANA	2006	120	3	CIL-1-83-2006-CHEN	0	0x0000989500000000	2006-12-12 00:00:00	M/S RANI MAGAL FILMS	12	0	0	CIL-1-83-2006-CHEN	0	0	0	Y	M/S RANI MAGAL FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320251	59	'KIRAYE ROWDY'	2007	120	3	CIL-1-83-2007-CHEN	0	0x0000996A00000000	2007-07-13 00:00:00	SHRI V. PADMAKARA RAO	12	0	0	CIL/183/2007	0	0	0	N	M/S JAYAPRADA PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320252	59	PREMA	2008	120	3	CIL-1-83-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	MS. KONERU KAPANA	13	0	0	CIL/1/83/2008-CHEN 	0	0	0	N	M/S. KALPANA CHITRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320253	45	KU. KU..	2009	120	4	CIL-1-83-2009-BAN 	0	0x00009CA100000000	2009-10-13 00:00:00	M/S. MOTI ENTERTAINMENT GROUP, BANGALORE	12	0	0	CIL/1/83/2009	0	0	0	N	M/S. MOTI ENTERTAINMENT GROUP, BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320254	45	K U .. K U..	2009	120	4	CIL-1-83-2009-BAN 	0	0x00009CA100000000	2009-10-13 00:00:00	M/S MOTI ENTERTAINMENT GROUP, BANGALORE	12	0	0	CIL-1-83-2009-BAN	0	0	0	N	M/S MOTI ENTERTAINMENT GROUP, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320255	44	BILLU BACHCHAN EK DILJALA	2010	120	3	CIL-1-83-2010-CHEN	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S. GREEN EARTH ENTERTAINMENT PVT. LTD.	13	0	0	CIL-1-83-2010-CHEN	0	0	0	N	M/S. GREEN EARTH ENTERTAINMENT PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320256	51	PREET TUZHI MAZHI	2012	120	6	CIL-1-83-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	MS. MOHINI PUSHTI, M/S GOVIND FILMS, MUMBAI	12	0	0	CIL/276/2012-MUM	0	0	0	N	MS. MOHINI PUSHTI, M/S GOVIND FILMS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320257	45	JODI	2001	120	4	CIL-1-84-2001-BAN 	0	0x0000916600000000	2001-11-29 00:00:00	M/S. ROKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/84/2001	0	0	0	N	M/S. ROKLINE PRODUCTIONS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320258	45	HOLLYWOOD	2002	120	4	CIL-1-84-2002-BAN 	0	0x000092D200000000	2002-11-28 00:00:00	M/S.RAM ENTERPRISES ,BANGLORE	12	0	Social	CIL/1/84/2002	0	0	0	N	M/S.RAM ENTERPRISES ,BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320259	58	'SAKKARAKATTI'	2008	120	3	CIL-1-84-2008-CHEN	0	0x00009B2000000000	2008-09-23 00:00:00	M/S V. CREATIONS	12	0	0	CIL/1/84/08/CHE	0	0	0	Y	M/S V. CREATIONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320260	47	KAZAR	2009	120	4	CIL-1-84-2009-BAN 	0	0x00009CA400000000	2009-10-16 00:00:00	M/S. FERNES MOVIE INTERNATIONAL, MANGALORE	12	0	0	CIL/01/84/2009	0	0	0	N	M/S. FERNES MOVIE INTERNATIONAL, MANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320261	58	'THOZHI'	2009	120	3	CIL-1-84-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI K. MANICKVASAGAM	12	0	0	CIL/1/84/2009-CHE	0	0	0	N	M/S SREE V PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320262	58	' MAGIZHCHI '	2010	120	3	CIL-1-84-2010-CHEN	0	0x00009E0C00000000	2010-10-11 00:00:00	SHRI D. MANIVANNAN	12	0	0	CIL/1/84/2010	0	0	0	Y	M/S ATHIVARU THIRAI PATTARAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320263	51	SHREE PARTINER	2012	120	6	CIL-1-84-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	VIMAL PRODUCTION,THANE	12	0	0	CIL/292/2012-MUM	0	0	0	N	VIMAL PRODUCTION,THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320264	58	'A-2 2'	1998	120	4	CIL-1-85-1998-BAN 	0	0x00008D1B00000000	1998-11-26 00:00:00	M/S S. K. M. FILSM , CHENNAI	13	0	0	CIL-1-85-1998-BAN.PDF	0	0	0	N	M/S S. K. M. FILSM , CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320265	45	DHARMA DEVATHE	2001	120	4	CIL-1-85-2001-BAN 	0	0x0000916B00000000	2001-12-04 00:00:00	SHREE BHEEMAMBIKA CINE COMBINES, GADAG (DARNATAKA)	12	0	0	CIL/1/85/2001	0	0	0	N	SHREE BHEEMAMBIKA CINE COMBINES, GADAG (DARNATAKA)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320266	58	MAZHAI THULI MAZHAI THULI	2006	120	3	CIL-1-85-2006-CHEN	0	0x0000989B00000000	2006-12-18 00:00:00	M/S LIGHTS ON FILMX	12	0	0	CIL/1/85/06	0	0	0	Y	M/S LIGHTS ON FILMS	14	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320267	59	' AARYA M.R.B.S.'	2008	120	3	CIL-1-85-2007-CHEN	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI C. KALYAN	13	0	0	CIL-1-85-2007-CHEN	0	0	0	N	M/S TEJA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320268	58	VALLAMAI THAARAAYO	2008	120	3	CIL-1-85-2008-CHEN	0	0x00009B2300000000	2008-09-26 00:00:00	SMT NALINI SUNDAR RAMAN	12	0	0	CIL/1/85/2008-CHEN 	0	0	0	N	M/S. GIRIGUJA FILMS INTERNATIONAL	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320269	58	'365 KADHAL KADITHANGAL'	2009	120	3	CIL-1-85-2009-CHEN	0	0x00009CD900000000	2009-12-08 00:00:00	MS. SALAI MYTHRI	12	0	0	CIL/1/85/2009-CHEN	0	0	0	Y	M/S VISION 21 CREATIVE TEAMWORKS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320270	58	MYNAA	2010	120	3	CIL-1-85-2010-CHEN	0	0x00009E0F00000000	2010-10-14 00:00:00	SHRI JOHN JINNI MAX	12	0	0	CIL-1-85-2010-CHEN	0	0	0	Y	M/S SHALOM STUDIOS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320271	59	7th SENSE	2011	120	3	CIL-1-85-2011-CHEN	0	0x00009F8300000000	2011-10-21 00:00:00	SHRI B. SUBRAMANIAM	13	0	0	CIL/1/85/2011CHEN	0	0	0	Y	M/S LAKSHMI GENAPTHY FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320272	51	THE STRUGGLERS - AMHU UDYACHE HERO	2012	120	6	CIL-1-85-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	ANUJ ARTS & ENTERTAINMENT, MUMBAI	12	0	0	CIL/297/2012-MUM	0	0	0	N	ANUJ ARTS & ENTERTAINMENT, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320273	45	AASE ABHILASHE	2000	120	4	CIL-1-86-2000-BAN 	0	0x00008FE400000000	2000-11-08 00:00:00	M/S SARACVANNA PICTURES , BAGALORE	Revised	0	0	CIL-1-86-2000-BAN.PDF	0	0	0	N	M/S SARACVANNA PICTURES , BAGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320274	59	TELUSUKO NA MANASU	2006	120	3	CIL-1-86-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	SJRI K.G. PENDIAN	13	0	0	CIL/1/86/2006-CHEN 	0	0	0	N	M/S. K.G.P. INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320275	58	'NEDUNTHOORA OTTAM'	2008	120	3	CIL-1-86-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI A. MUTHUKRISHNAN	12	0	0	CIL-1-86-2008-CHEN	0	0	0	N	M/S A.K.N. MOVIES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320276	45	PREETHI NEE SHASHWATHANA	2009	120	4	CIL-1-86-2009-BAN 	0	0x00009CB100000000	2009-10-29 00:00:00	M/S GHRUTHAN ENTERPRISES, BANGALORE	12	0	0	CIL-1-86-2009-BAN	0	0	0	N	M/S GHRUTHAN ENTERPRISES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320277	59	'MAHAMUDURU'	2009	120	3	CIL-1-86-2009-CHEN	0	0x00009CE000000000	2009-12-15 00:00:00	M/S LAKSHMI VENKATESWARA PRODUCTIONS	13	0	0	CIL/1/86/2009-CHE	0	0	0	N	M/S LAKSHMI VENKATESWARA PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320278	43	HARI OM JAI SHRI KRISHNA	2009	120	6	CIL-1-86-2009-MUM	0	0x00009C3400000000	2009-06-26 00:00:00	K. J. ENTERPRISES, MUMBAI	12	0	Devotional	CIL/206/09	0	0	0	N	K. J. ENTERPRISES, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320279	42	AJANA DWEEP	2012	120	6	CIL-1-86-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	PRASUN BANERJEE PRODUCTIONS, MUMBAI	12	0	0	CIL/1/86/2012	0	0	0	N	PRASUN BANERJEE PRODUCTIONS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320280	45	O NANNA NALLE	2000	120	4	CIL-1-87-2000-BAN 	0	0x00008FE500000000	2000-11-09 00:00:00	M/S SUPER COMBINATIONA, BAGALORE	12	0	0	CIL-1-87-2000-BAN.PDF	0	0	0	N	M/S SUPER COMBINATIONA, BAGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320281	45	' HELLO '	2002	120	4	CIL-1-87-2002-BAN 	0	0x000092E800000000	2002-12-20 00:00:00	M/S. SPANDANA ARTS, BANGALORE	12	0	0	CIL/1/87/2002	0	0	0	N	M/S. SPANDANA ARTS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320282	58	''ADAIKALAM''	2006	120	3	CIL-1-87-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S KALADAS CREATION	12	0	0	CIL/1/87/2006-CHEN 	0	0	0	Y	M/S KALADAS CREATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320283	54	MEHANDI WALE HAATH	2006	120	6	CIL-1-87-2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	DHILLO PRODUCTION MUMBAI	12	0	0	CIL/1/87/2006	0	0	0	N	DHILLO PRODUCTION MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320284	58	MARUTHAMALAI	2007	120	3	CIL-1-87-2007-CHEN	0	0x0000999400000000	2007-08-24 00:00:00	SHRI V. RAVIOHEDEAN	12	0	Social	CIL-1-87-2007-CHEN	0	0	0	N	M/S OSOAR FILMA. LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320285	58	'KADHX'	2008	120	3	CIL-1-87-2008-CHEN	0	0x00009B3600000000	2008-10-15 00:00:00	M/S NARITHA ARTS	13	0	0	CIL-1-87-2008-CHEN	0	0	0	Y	M/S NARITHA ARTS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320286	45	' DEVARU KUTTA THANGI '	2009	120	4	CIL-1-87-2009-BAN 	0	0x00009CBC00000000	2009-11-09 00:00:00	SREE. SRIDEVI PICTURES, BANGALORE	12	0	0	CIL/1/87/2009	0	0	0	N	SREE. SRIDEVI PICTURES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320287	59	MADARASU PATTNAM DUBBED FROM 'MADHARASA PATTANAM'	2010	120	3	CIL-1-87-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S. ACS ENTERTAINMENT PVT. LTD.	12	0	0	CIL/1/87/2010	0	0	0	N	M/S. ACS ENTERTAINMENT PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320288	51	NIGHT SCHOOL	2012	120	6	CIL-1-87-2012-MUM	0	0x0000A0F900000000	2012-10-29 00:00:00	NITIN MAVANI, VANMALI FILMS, MUMBAI	12	0	0	CIL/301/2012-MUM	0	0	0	N	NITIN MAVANI, VANMALI FILMS, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320289	44	CHURALIYA HI THUMNE JO  DILKO	2000	120	4	CIL-1-88-2000-BAN 	0	0x00008FE900000000	2000-11-13 00:00:00	M/S MOHAN MOVIES , MUMBAI	13	0	0	CIL-1-88-2000-BAN.PDF	0	0	0	N	M/S MOHAN MOVIES , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320290	45	' SRI KRISHNA SANDANA '	2001	120	4	CIL-1-88-2001-BAN 	0	0x0000917500000000	2001-12-14 00:00:00	SRI CHAMUNDESHWARI ENTERPRISES, BANGALORE	12	0	0	CIL/1/88/2001	0	0	0	N	SRI CHAMUNDESHWARI ENTERPRISES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320291	58	' DHAVAMAI DHAVAMI RUNTHU '	2005	120	3	CIL-1-88-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S CIRUSATI	12	0	0	CIL/1/88/2005/CHEN	0	0	0	N	M/S CIRUSATI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320292	59	ABADDAM	2006	120	3	CIL-1-88-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI PRAKASH RAJ	13	0	0	CIL-1-88-2006-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320293	59	BW 2	2007	120	3	CIL-1-88-2007-CHEN	0	0x0000999800000000	2007-08-28 00:00:00	SHRI R. JAGADISH	13	0	0	CIL-1-88-2007-CHEN	0	0	0	N	M/S V.R. MIRAOLE MOVIE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320294	59	' VIJAYAM MANADE '	2008	120	3	CIL-1-88-2008-CHEN	0	0x00009B3700000000	2008-10-16 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	CIL-1-88-2008-CHEN	0	0	0	N	M/S COSMOS ENTERTAINMENTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320295	58	NEE THANA AVAN	2010	120	3	CIL-1-88-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	SHRI R. PANNEER SELVAM	12	0	Social	CIL/1/88/2010	0	0	0	Y	M/S VETRIVEL CREATIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320296	58	GURUSAMY	2011	120	3	CIL-1-88-2011-CHEN	0	0x00009ED600000000	2011-05-01 00:00:00	SHRI K.R VISHRAENTH	12	0	0	CIL-1-88-2011-CHEN	0	0	0	N	M/S CHANNAI R FIVE PROUDACTION	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320297	51	ASHI PHASALI NANACHI TANG	2011	120	6	CIL-1-88-2011-MUM (2)	0	0x00009F3500000000	2011-08-04 00:00:00	SHRI.ANAND PRODCUTION ,PUNE	12	0	0	CIL/1/88/2011	0	0	0	N	SHRI.ANAND PRODCUTION ,PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320298	51	MISAL PAV	2012	120	6	CIL-1-88-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	MADHU KUMAR, AKKALOKT SWAMI SMARTHA CHIRTRA, MUMBAI	12	0	0	CIL-194-2012-MUM	0	0	0	N	MADHU KUMAR, AKKALOKT SWAMI SMARTHA CHIRTRA, MUMBAI	36	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320299	44	PEPSI TROPICANA	2010	120	6	CIL-1-881-2010-MUM	0	0x00009E0F00000000	2010-10-14 00:00:00	GROUP M. ,MUMBAI	12	0	0	CIL/1/881/2010	0	0	0	N	GROUP M. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320300	45	MANASSU	1998	120	4	CIL-1-89-1998-BAN 	0	0x00008D3600000000	1998-12-23 00:00:00	M/S NIRLA FILMS , BANGLORE	12	0	0	CIL-1-89-1998-BAN.PDF	0	0	0	N	M/S NIRLA FILMS , BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320301	45	BHOOTHAYYANA MAKKALU	2001	120	4	CIL-1-89-2001-BAN 	0	0x0000917C00000000	2001-12-21 00:00:00	M/S. RAJAMATHA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/89/2001	0	0	0	N	M/S. RAJAMATHA PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320302	61	' NOTHING BUT LIFE '	2005	120	3	CIL-1-89-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI ANTONY P THEKKEK	12	0	0	CIL/1/89/2005/CHEN	0	0	0	N	M/S GOLDEN WINGS CINEMA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320303	44	PERIYAR	2007	120	3	CIL-1-89-2007-CHEN	0	0x0000999900000000	2007-08-29 00:00:00	M/S LIBERTY CREATIONS LIMITED	13	0	0	CIL-1-89-2007-CHEN	0	0	0	N	M/S LIBERTY CREATIONS LIMITED	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320304	58	' AEGAN '	2008	120	3	CIL-1-89-2008-CHEN	0	0x00009B3B00000000	2008-10-20 00:00:00	M/S AYNGRAM INTERNATIONAL FILMS PVT.LTD	12	0	0	CIL-1-89-2008-CHEN	0	0	0	N	M/S AYNGRAM INTERNATIONAL FILMS PVT.LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320305	44	JANNE TU YA JANE NA	2008	120	6	CIL-1-89-2008-MUM	0	0x00009AC600000000	2008-06-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIL/197/08	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320306	59	' SNEHAM'	2009	120	3	CIL-1-89-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S INDUS INSPIRATIONS	13	0	0	CIL-1-89-2009-CHEN	0	0	0	N	M/S INDUS INSPIRATIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320307	44	'DADAGIRI MARDIWALE KI'	2010	120	3	CIL-1-89-2010-CHEN	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI ESMAIL NULWALE	13	0	0	CIL/1/89/2010-CHEN	0	0	0	N	M/S CITIZEN MOVIES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320308	99	MHER KARO MAMADEV	2012	120	6	CIL-1-89-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	HIMSUN FILM, MAIN MORVI	12	0	0	CIL/295/2012-MUM	0	0	0	N	HIMSUN FILM, MAIN MORVI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320309	42	BASATIR MEYE RADHA	2000	120	2	CIL-1-9-00-CAL	0	0x00008F0D00000000	2000-04-07 00:00:00	MUKUT FILMS (PRODUCTIONS)	12	0	0	CIL/1/9/00	0	0	0	N	MUKUT FILMS (PRODUCTIONS)	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320310	42	CHURIWALA	2001	120	2	CIL-1-9-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	JAY KUMAR KHEMKA	12	0	0	CIL/1/9/01	0	0	0	N	JAY KUMAR KHEMKA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320311	42	ANNADATA	2002	120	2	CIL-1-9-02-KOL	0	0x000091DF00000000	2002-03-30 00:00:00	SMT.KUSUM DHANUKA	12	0	0	CIL/1/9/2002-KOL	0	0	0	N	SMT.KUSUM DHANUKA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320312	56	MARAG TUKARE MAYNO MEERU	2003	120	2	CIL-1-9-03-KOL	0	0x0000936600000000	2003-04-25 00:00:00	JOGIN DE	12	0	0	CIL/1/9/2003-KOL	0	0	0	N	JOGIN DE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320313	42	SURYA	2004	120	2	CIL-1-9-04-KOL	0	0x000094F100000000	2004-05-24 00:00:00	M/S SINJI MOVIES PVT. LTD.	12	0	0	CIL/1/9/04	0	0	0	N	M/S SINJI MOVIES PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320314	42	SUDHU BHALOBASA	2005	120	2	CIL-1-9-05-KOL	0	0x0000963000000000	2005-04-08 00:00:00	KAUSHIK BERA	12	0	0	CIL/1/9/2005-KOL	0	0	0	N	KAUSHIK BERA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320315	56	MAYAJHALI	2006	120	2	CIL-1-9-06-KOL	0	0x000097C500000000	2006-05-18 00:00:00	RAJSEKHAR BASU.	12	0	0	CIL/1/9/06	0	0	0	N	RAJSEKHAR BASU.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320316	42	TULKALAM	2007	120	2	CIL-1-9-07-KOL	0	0x0000990700000000	2007-04-05 00:00:00	PIJUS SAHA.	12	0	Thriller	CIL/1/9/07	0	0	0	Y	PIJUS SAHA.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320317	42	CHALO LET'S GO	2008	120	2	CIL-1-9-08-KOL	0	0x00009A7400000000	2008-04-04 00:00:00	MR. ARUN PODDAR	12	0	0	CIL-1-9-08-KOL	0	0	0	N	MR. ARUN PODDAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320318	42	APARADHI	2009	120	2	CIL-1-9-09-KOL	0	0x00009BD700000000	2009-03-25 00:00:00	BIJAY KALYANI.	12	0	0	CIL/1/9/09	0	0	0	N	BIJAY KALYANI.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320319	42	JODI EKDIN	2010	120	2	CIL-1-9-10-KOL	0	0x00009D3D00000000	2010-03-18 00:00:00	URION PRODUCTION & COMMUNICATIONS	12	0	0	CIL-1-9-10-KOL	0	0	0	N	URION PRODUCTION & COMMUNICATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320320	58	NAGADEVATHAI	2000	120	4	CIL-1-9-2000-BAN 	0	0x00008ECC00000000	2000-02-02 00:00:00	M/S DEVI CHITRAM, CHENNAI	13	0	0	CIL-1-9-2000-BAN.PDF	0	0	0	N	M/S DEVI CHITRAM, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320321	45	SOUNDARYA	2007	120	4	CIL-1-9-2007-BAN 	0	0x0000990000000000	2007-03-29 00:00:00	M/S. SHIRADI SAI COMBAINES, BANGALORE	12	0	0	CIL/1/09/2007	0	0	0	N	M/S. SHIRADI SAI COMBAINES, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320322	45	ONDU KOLEYA SUTHA	2008	120	4	CIL-1-9-2008-BAN	0	0x00009A5700000000	2008-03-06 00:00:00	M/S MAADESHWARA ENTERPRISES, BANGALORE	12	0	0	CIL-1-9-2008-BAN	0	0	0	N	M/S MAADESHWARA ENTERPRISES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320323	45	OO PREETHIYE	2011	120	4	CIL-1-9-2011-BAN 	0	0x00009E9500000000	2011-02-25 00:00:00	M/S. PARIVANTHANA COMBINES KANAKAPURA 562 117	12	0	0	CIL-1-9-2011-BAN	0	0	0	N	M/S. PARIVANTHANA COMBINES KANAKAPURA 562 117	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320324	45	OO PREETHIYE	2011	120	4	CIL-1-9-2011-BAN 	0	0x00009E9500000000	2011-02-25 00:00:00	M/S. PARIVARTHANA COMBINES KANAKAPURA 562 117	12	0	0	CIL/1/9/2011	0	0	0	N	M/S. PARIVARTHANA COMBINES KANAKAPURA 562 117	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320325	45	ADHIKARA `	2012	120	4	CIL-1-9-2012-BAN 	0	0x0000A02900000000	2012-04-04 00:00:00	SRI VENUGOPAL OF SRI PASMANIDHI ARTS, BANGALORE	12	0	0	CIL/1/9/2012	0	0	0	N	SRI VENUGOPAL OF SRI PADMANIDHI ARTS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320326	59	'RAMACHARY (VEEDO PEDDHA GUDACHARY)'	2012	120	8	CIL-1-9-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI P.V.SHAYM PRASAD M/S S.P. ENTERTAINMENTS	12	0	Social	CIL//9/9/2012-HYD	0	0	0	Y	SHRI P.V.SHAYM PRASAD M/S S.P. ENTERTAINMENTS	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320327	42	BHALLU SARDAR	2012	120	2	CIL-1-9-2012-KOL	0	0x0000A04C00000000	2012-05-09 00:00:00	MR. ASHOKE SURANA, KOLKATA	12	0	0	CIL/32/2012-KOL	0	0	0	N	MR. ASHOKE SURANA, KOLKATA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320328	51	MAJHI SHAALA	2012	120	6	CIL-1-9-2012-MUM	0	0x00009FEF00000000	2012-02-06 00:00:00	PASSIONWOALD ENTERTAINMENT	12	0	0	CIL/31/2012-MUM 	0	0	0	Y	PASSIONWOALD ENTERTAINMENT , MUMBAI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320329	58	KAANAGAM	2013	120	3	CIL-1-9-2013-CHEN	0	0x0000A1E800000000	2013-06-25 00:00:00	SHRI MAAMANI, M/S ON LIFE NETWORK	12	0	0	CIL/1/9/2013-CHE	0	0	0	Y	SHRI MAAMANI, M/S ON LIFE NETWORK	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320330	42	BANDHUSUNDAR	2013	120	2	CIL-1-9-2013-KOL	0	0x0000A1BF00000000	2013-05-15 00:00:00	SHRI NARAHARI DAS BRAHMACHARI	12	0	0	CIL-1-9-2013-KOL	0	0	0	N	SHRI NARAHARI DAS BRAHMACHARI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320331	42	JHINUK MALA	1996	120	2	CIL-1-9-96-CAL	0	0x000089B500000000	1996-07-09 00:00:00	SWAPAN SAHA ROY	12	0	0	CIL/1/9/96	0	0	0	N	SWAPAN SAHA ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320332	42	SAMADHAN	1997	120	2	CIL-1-9-97-CAL	0	0x00008ACD00000000	1997-04-15 00:00:00	NARAYAN CHANDRA GHOSE & TAPASH CHAKRABORTY	12	0	0	CIL/1/9/97	0	0	0	N	NARAYAN CHANDRA GHOSE & TAPASH CHAKRABORTY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320333	42	SAMADHAN	1997	120	2	CIL-1-9-97-CAL	0	0x00008ACD00000000	1997-04-15 00:00:00	HAEYANA CHNDRA GHOSH & TAPASH CHAKRABORTY	12	0	0	CIL-1-9-97-CAL.filepart	0	0	0	N	HAEYANA CHNDRA GHOSH & TAPASH CHAKRABORTY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320334	44	PANCHAYAT ADHYSH SAMMELAN	1997	120	6	CIL-1-9-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	FILM PART ,BHARAT SARAKAR,MUMBAI	12	0	0	CIL/18/1997-MUM	0	0	0	N	FILM PART ,BHARAT SARAKAR,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320336	45	KOTHIGALU SAAR : KOTHIGALU	2001	120	4	CIL-1-90-2001-BAN 	0	0x0000917C00000000	2001-12-21 00:00:00	M/S. LAKSHMI CREATIONS, BANGALORE	12	0	0	CIL/1/90/2001	0	0	0	N	M/S. LAKSHMI CREATIONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320337	59	HOLLYWOOD	2002	120	4	CIL-1-90-2002-BAN 	0	0x000092EF00000000	2002-12-27 00:00:00	M/S. SARATH CHANDRA PRODUCTIONS, KURNOOL (AP)	12	0	0	CIL/1/90/2002	0	0	0	N	M/S. SARATH CHANDRA PRODUCTIONS, KURNOOL (AP)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320338	61	GULLIVER'S TRAVEL	2005	120	3	CIL-1-90-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S. MAYAJAAL ENTERTAINMENT LTD.	12	0	0	CIL-1-90-2005-CHEN	0	0	0	N	M/S. MAYAJAAL ENTERTAINMENT LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320339	44	GURU	2006	120	3	CIL-1-90-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	SHRI G. SRINIVASAN	12	0	0	CIL/190/2006	0	0	0	Y	M/S MADRAS TALKIES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320340	58	VAARANAM AAYIRAM	2008	120	3	CIL-1-90-2008-CHEN	0	0x00009B3B00000000	2008-10-20 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL/1/90/2008-CHEN 	0	0	0	N	M/S. AASCAR FILMS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320341	45	S A N J A N I	2009	120	4	CIL-1-90-2009-BAN	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. MUSURE PROD. BANGALORE	12	0	0	CIL/1/90/2009	0	0	0	N	M/S. MUSURE PROD. BANGALORE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320342	58	' ODI POLAMA '	2009	120	3	CIL-1-90-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	MS. V. BHARUNI	12	0	0	CIL-1-90-2009-CHEN	0	0	0	Y	M/S SRI VAARU FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320343	51	SAUBHAGYA MAJHA DAIVAT	2012	120	6	CIL-1-90-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	ARUN GIRE, SHIV SAI CINE PRODUCTIONS,MUMBAI	12	0	0	CIL/196/2012-MUM	0	0	0	Y	ARUN GIRE, SHIV SAI CINE PRODUCTIONS,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320344	45	ANDRA HENDTHI	2000	120	4	CIL-1-91-2000-BAN 	0	0x00008FF900000000	2000-11-29 00:00:00	M/S SUPREME STAR MOVIES , BAGALORE	12	0	0	CIL-1-91-2000-BAN.PDF	0	0	0	N	M/S SUPREME STAR MOVIES , BAGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320345	58	SASANAM	2005	120	3	CIL-1-91-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL-1-91-2005-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320346	58	' ANNAI ILLAM '	2007	120	3	CIL-1-91-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	SHRI P. SANTOSH	12	0	0	CIL/1/91/2007	0	0	0	Y	M/S AMMANATH FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320347	58	'KADHALUKKU MARANAMIAAI'	2009	120	3	CIL-1-91-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	SHRI K. T. KUNJUMON	12	0	0	CIL/1/91/2009-CHE	0	0	0	Y	M/S A/R/S/ MOVIES PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320348	58	UTHAMAPUTHURAN	2010	120	3	CIL-1-91-2010-CHEN	0	0x00009E1F00000000	2010-10-30 00:00:00	M/S.BALAJI STUDIOS PVT.LTD.	12	0	0	CIL/1/91/2010-CHEN	0	0	0	Y	M/S.BALAJI STUDIOS PVT.LTD.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320349	0	NOT READABLE	2011	120	6	CIL-1-91-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	NOT READABLE	12	0	0	CIL/1/91/2011	0	0	0	N	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320350	51	KURUKSHETRA	2012	120	6	CIL-1-91-2012-MUM	0	0x0000A10B00000000	2012-11-16 00:00:00	MILIND LELE, SARANSH ADS, PUNE	12	0	0	CIL-1-91-2012-MUM	0	0	0	Y	MILIND LELE, SARANSH ADS, PUNE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320351	61	LEXUS+CHERISH	2003	122	8	CIL-1-92-2000-HYD	0	0x0000940B00000000	2003-10-07 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/2/47/2003	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320352	45	B I M B A	2002	120	4	CIL-1-92-2002-BAN 	0	0x000092F200000000	2002-12-30 00:00:00	M/S. CHINNI CREATIONS, BANGALORE	12	0	0	CIL/1/92/2002	0	0	0	N	M/S. CHINNI CREATIONS, BANGALORE	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320353	58	AADUM KOOTHU	2005	120	3	CIL-1-92-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S KRISHNA FILMS	12	0	0	CIL/1/92/2005	0	0	0	Y	M/S KRISNA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320354	58	SATHUM PODAATHAY	2007	120	3	CIL-1-92-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S KAIVALLYA ENTERTAINMENT	12	0	0	CIL-1-92-2007-CHEN	0	0	0	N	M/S KAIVALLYA ENTERTAINMENT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320355	59	PREMISTHU	2008	120	3	CIL-1-92-2008-CHEN	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI D.K.S. UMAR FAROOK	13	0	0	CIL/1/92/2008-CHEN 	0	0	0	Y	M/S. JAMEELA ART MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320356	45	MINUGU	2009	120	4	CIL-1-92-2009-BAN 	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. ARPITHA CHITHRA, BANGALORE	12	0	0	CIL-1-92-2009-BAN.PDF	0	0	0	N	M/S. ARPITHA CHITHRA, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320357	58	AATHINARAYANA	2009	120	3	CIL-1-92-2009-CHEN	0	0x00009CEE00000000	2009-12-29 00:00:00	SHRI S. BALAJI	12	0	0	CIL-1-92-2009-CHEN	0	0	0	Y	M/S BOX OFFICE PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320358	59	'YAYUDUTHRA'	2010	120	3	CIL-1-92-2010-CHEN	0	0x00009E2100000000	2010-11-01 00:00:00	MS. M. BHAGYALAXMI	13	0	0	CIL/1/92/2010-CHEN	0	0	0	N	M/S BHAGYALAXMI ENTERPRISES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320359	64	HAMAR DEVDAS	2011	120	6	CIL-1-92-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLE	12	0	0	CIL/1/92/2011	0	0	0	N	NOT READABLE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320360	51	PAULE CHALATI TULJA PURCHI PURCHI WAAT	2012	120	6	CIL-1-92-2012-MUM	0	0x0000A11000000000	2012-11-21 00:00:00	SUPER MUSIC &  ENTERTAINMENT PVT. LTD., INDIA	12	0	0	CIL/309/2012-MUM	0	0	0	Y	SUPER MUSIC &  ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320361	45	'DWEEPA'	2001	120	4	CIL-1-93-2001-BAN 	0	0x0000918600000000	2001-12-31 00:00:00	M/S SATHYA MOVIE MAKERS,BANGALORE	12	0	0	CIL/1/93/2001	0	0	0	N	M/S SATHYA MOVIE MAKERS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320362	45	'ARTHA'	2002	120	4	CIL-1-93-2002-BAN 	0	0x000092F200000000	2002-12-30 00:00:00	M/S SNEHA SANGAMA,BANGALORE	12	0	0	CIL/1/93/2002	0	0	0	N	M/S SNEHA SANGAMA,BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320363	58	VEGAM	2007	120	3	CIL-1-93-2007-CHEN	0	0x0000992500000000	2007-05-05 00:00:00	M/S COMMERCIAL CREATIONS	12	0	0	CIL/1/93/2007	0	0	0	Y	M/S COMMERCIAL CREATIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320364	59	PASUPATHI C/O KAILASAPURAM	2008	120	3	CIL-1-93-2008-CHEN	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI CH. NIJAY	13	0	0	CIL/1/93/2008-CHEN 	0	0	0	N	M/S. SREE RAMACHANDRA ART CREATIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320365	45	MALEYALI JOTHEYALI	2009	120	4	CIL-1-93-2009-BAN 	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. GOLDEN MOVIES, BANGALORE	12	0	0	CIL/1/93/2009	0	0	0	N	M/S. GOLDEN MOVIES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320366	58	' KURTY '	2009	120	3	CIL-1-93-2009-CHEN	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S GEMINI FILMS CIRCULT	12	0	0	CIL-1-93-2009-CHEN	0	0	0	Y	M/S GEMINI FILMS CIRCULT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320367	59	''LOVE IN SHOPPING MALL''	2010	120	3	CIL-1-93-2010-CHEN	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI SURESH KONDETI	13	0	0	CIL/1/93/2010-CHEN	0	0	0	N	M/S S. K. PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320368	58	VAKKAPPATTA SEEMAI	2011	120	3	CIL-1-93-2011-CHEN	0	0x00009FA900000000	2011-11-28 00:00:00	SHRI K.L. JAYAPPRAKASH	12	0	0	CIL/1/93/2011-CHEN 	0	0	0	N	M/S. PERIYANAYAGI AMMAN CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320369	51	AAYNA KA BAAYNA	2012	120	6	CIL-1-93-2012-MUM	0	0x0000A11500000000	2012-11-26 00:00:00	AKSHARA FILMS DIVISION , MUMBAI	12	0	0	CIL/316/2012-MUM	0	0	0	Y	AKSHARA FILMS DIVISION , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320370	58	CITY ROWDY	2000	120	4	CIL-1-94-2000-BAN 	0	0x0000900100000000	2000-12-07 00:00:00	M/S ALALNKAR THEATERS , VELLORE (TN)	12	0	0	CIL-1-94-2000-BAN.PDF	0	0	0	N	M/S ALALNKAR THEATERS , VELLORE (TN)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320371	45	ATITHI	2001	120	4	CIL-1-94-2001-BAN 	0	0x0000918600000000	2001-12-31 00:00:00	M/S. MITHRA CHITRA, BANGALORE	12	0	0	CIL/1/94/2001	0	0	0	N	M/S. MITHRA CHITRA, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320372	61	STUMBLE	2002	120	4	CIL-1-94-2002-BAN 	0	0x000092F200000000	2002-12-30 00:00:00	M/S.RAM ENTERPRISES ,BANGLORE	12	0	Social	CIL/1/94/2002	0	0	0	N	M/S.RAM ENTERPRISES ,BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320373	51	ISHSHYA	2006	120	6	CIL-1-94-2006-MUM	0	0x0000981800000000	2006-08-09 00:00:00	ASHOK RAUT, USHKALA VISION, PUNE	12	0	0	CIL/1/94/2006	0	0	0	N	ASHOK RAUT, USHKALA VISION, PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320374	45	BELI MATTU HOLA	2008	120	4	CIL-1-94-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. NAIDU STUDIO, BANGALORE	12	0	0	CIL-1-94-2008-BAN	0	0	0	N	M/S. NAIDU STUDIO, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320375	58	ENGA RASI NALLA RASI	2008	120	3	CIL-1-94-2008-CHEN	0	0x00009B5100000000	2008-11-11 00:00:00	MS. R.P. POORANI	12	0	0	CIL/1/94/2008	0	0	0	Y	M/S G.R. GOLD FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320376	44	' SHIVAM '	2009	120	3	CIL-1-94-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	MS.M. SANJANA, M/S DEVI PADMAVATHI FILMS	13	0	0	CIL-1-94-2009-CHEN	0	0	0	N	M/S DEVI PADAMAVTHI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320377	58	'CHIKKU BUKKU'	2010	120	3	CIL-1-94-2010-CHEN	0	0x00009E3200000000	2010-11-18 00:00:00	M/S NETRONET MULTIMEDIA PVT. LTD.	12	0	0	CIL/1/94/2010-CHEN	0	0	0	N	M/S NETRONET MULTIMEDIA PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320378	43	MAMA NU GHAR KATLE	2012	120	6	CIL-1-94-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	THE PARTH FILMS PROUDCTIONA, SURAT	12	0	0	CIL-319-2012-MUM	0	0	0	N	THE PARTH FILMS PROUDCTIONA, SURAT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320379	45	' P A R V A '	2001	120	4	CIL-1-95-2001-BAN 	0	0x0000918600000000	2001-12-31 00:00:00	M/S. SRINIVASA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/95/2001	0	0	0	N	M/S. SRINIVASA PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320380	58	' ABIYUM NAANUM '	2008	120	3	CIL-1-95-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIL-1-95-2008-CHEN	0	0	0	N	M/S DUST MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320381	58	'ANGADI THERU'	2009	120	3	CIL-1-95-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S AYNGARAM INTERNATIONAL FILMS PVT.LTD.	12	0	0	CIL/1/95/2009-CHEN	0	0	0	Y	M/S AYNGARAM INTERNATIONAL FILMS PVT.LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320382	43	GUJRAT NO GABBAR	2012	120	6	CIL-1-95-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	M.D FILMS ENTERTIANMENT. AHMEDABAD	12	0	0	CIL/14/2012-MUM	0	0	0	Y	M.D FILMS ENTERTIANMENT. AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320383	45	BISI RAKTHA	1998	120	4	CIL-1-96-1998-BAN 	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S KANTHI CREATIONS , BANGLORE	12	0	0	CIL-1-96-1998-BAN.PDF	0	0	0	N	M/S KANTHI CREATIONS , BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320384	45	SAROVARA	2000	120	4	CIL-1-96-2000-BAN 	0	0x0000900500000000	2000-12-11 00:00:00	SRI GURURAA CHUTRA , BANGALORE	12	0	0	CIL-1-96-2000-BAN.PDF	0	0	0	N	SRI GURURAA CHUTRA , BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320385	45	ANNAYYA THAMMAYYA	2001	120	4	CIL-1-96-2001-BAN 	0	0x0000918600000000	2001-12-31 00:00:00	SRI RAGHAVENDRA CHITRALAYA. BANGALORE	12	0	0	CIL-1-96-2001-BAN	0	0	0	N	SRI RAGHAVENDRA CHITRALAYA. BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320386	45	KSHAAMA	2002	120	4	CIL-1-96-2002-BAN 	0	0x000092F300000000	2002-12-31 00:00:00	M/S. ROYAL PICTURES, BANGALORE	12	0	0	CIL/1/96/2002	0	0	0	N	M/S. ROYAL PICTURES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320387	58	YEN ENTHA MOUNAM	2007	120	3	CIL-1-96-2007-CHEN	0	0x000099AF00000000	2007-09-20 00:00:00	SHRI SRI DEGA DEVAKUMAR REDDY	12	0	0	CIL-1-96-2007-CHEN	0	0	0	Y	M/S. SRI DEGA ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320388	59	SURYA S/O KRISMNAN	2008	120	3	CIL-1-96-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	SHRI V. RAVICHANDRAN	13	0	0	CIL-1-96-2008-CHEN	0	0	0	N	M/S ASACAR FILM PVT LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320389	58	' KAUTASWAMY ' (SHORTER VERSION )	2009	120	3	CIL-1-96-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI KALAIPULI S THANU	12	0	0	CIL-1-96-2009-CHEN	0	0	0	N	M/S V CREATIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320390	58	'THA'	2010	120	3	CIL-1-96-2010-CHEN	0	0x00009E3900000000	2010-11-25 00:00:00	SHRI RAJESH UTTHANAN	12	0	0	CIL/1/96/2010-CHEN	0	0	0	N	M/S SHREYA FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320391	51	SHRI.AANDHALE YANCHI VARAT SHRI BAHIRE YANCHYA DARAT	2011	120	6	CIL-1-96-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	TULSIDAS M.TIRMBAKE,KHUSIYA FILMS,PUNE	12	0	0	CIL/1/96/2011	0	0	0	N	TULSIDAS M.TIRMBAKE,KHUSIYA FILMS,PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320392	51	ANUMATI	2012	120	6	CIL-1-96-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	NEHA GOKHALE, M/S. SRI PANT PRODUCTIONS., PUNE	12	0	0	CIL/324/2012-MUM	0	0	0	N	NEHA GOKHALE, M/S. SRI PANT PRODUCTIONS., SANGLI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320393	45	' DHARMA YODHARU '	2002	120	4	CIL-1-97-2002-BAN 	0	0x000092F300000000	2002-12-31 00:00:00	M/S. SRIDEVI MOVIE MAKERS, BANGALORE	12	0	0	CIL/1/97/2002	0	0	0	N	M/S. SRIDEVI MOVIE MAKERS, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320394	44	' HAYA SADAK'	2007	120	3	CIL-1-97-2007-CHEN	0	0x0000999F00000000	2007-09-04 00:00:00	SHRI D. . MANOHAR	12	0	0	CIL-1-97-2007-CHEN	0	0	0	N	M/S SURFACE TECHNICS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320395	58	'MAHESH SARANYA MATRIM PALAR '	2008	120	3	CIL-1-97-2008-CHEN	0	0x00009B5700000000	2008-11-17 00:00:00	SHRI CHIDA SENBAHAKUMAR	12	0	0	CIL/1/97/2008-CHE	0	0	0	Y	M/S KOOL PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320396	58	MANDHALALA	2009	120	3	CIL-1-97-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIL-1-97-2009-CHEN	0	0	0	Y	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320397	59	''KATARAANI MOUNANIDHI''	2011	120	3	CIL-1-97-2011-CHEN	0	0x00009FB900000000	2011-12-14 00:00:00	SHRI N. ATCHYUTHA KANTHA RAO	13	0	0	CIL-1-97-2011-CHEN	0	0	0	N	M/S INDUS INSPIRATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320398	44	HARUN ARUN	2011	120	6	CIL-1-97-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	BALCHITRA SANGEET BHARAT, MUMBAI	12	0	0	CIL/1/97/2011	0	0	0	N	BALCHITRA SANGEET BHARAT, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320399	51	KUTHA BOLU NAKA	2012	120	6	CIL-1-97-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	AISHWARYA ARTS AND FILMS, MUMBAI	12	0	0	CIL/153/2012-MUM	0	0	0	N	AISHWARYA ARTS AND FILMS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320400	58	' POO '	2008	120	3	CIL-1-98-2008-CHEN	0	0x00009B5E00000000	2008-11-24 00:00:00	SMT.P.R. SARASWATHI	12	0	0	CIL-1-98-2008-CHEN	0	0	0	N	M/S NESAGAE CINEMAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320401	58	'UNAKKAGHA ORU RAVITMHAI'	2009	120	3	CIL-1-98-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI T. SABY THOMAS	12	0	0	CIL/1/98/2009-CHEN	0	0	0	Y	M/S THOMAS CINE CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320402	58	'SANIKKIZHAMAI SAYANKALAM 5 MANI'	2010	120	3	CIL-1-98-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S S.P.S. MEDIA WORKS	12	0	0	CIL/1/98/2010-CHEN	0	0	0	N	M/S S.P.S. MEDIA WORKS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320403	64	MAIKE MAT JAIYO HAMARI JAAN	2011	120	6	CIL-1-98-2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	M/S VIDYA SINGH, BHAGWAN RAM FILM PRODUCTIONS, LUCKNOW (U.P)	12	0	0	CIL/1/98/2011	0	0	0	N	M/S VIDYA SINGH, BHAGWAN RAM FILM PRODUCTIONS, LUCKNOW (U.P)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320404	51	SHYAMCHE VADIL - EK NAVE FARVA	2012	120	6	CIL-1-98-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	MR. AJAY PATHAK; M/S. 459 ENTERTAINMENT, THANE	12	0	0	CIL/326/2012-MUM	0	0	0	N	MR. AJAY PATHAK; M/S. 459 ENTERTAINMENT, THANE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320405	45	MAHAA EDABIDANGI	1998	120	4	CIL-1-99-1998-BAN 	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S ESS AND ESS CINEMA, BANGALORE	12	0	Social	CIL-1-99-1998-BAN.PDF	0	0	0	N	M/S ESS AND ESS CINEMA, BANGALORE	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320406	58	THAVANI	2007	120	3	CIL-1-99-2007-CHEN	0	0x000099B400000000	2007-09-25 00:00:00	SHRI ARJUN	12	0	Social	CIL-1-99-2007-CHEN	0	0	0	Y	M/S SREE REAM FILMS PVT, LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320407	59	'PRIYA PEIYATHAMA'	2010	120	3	CIL-1-99-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S MOSER BEAR INDIA LTD.	13	0	0	CIL/1/99/2010-CHEN	0	0	0	N	M/S MOSER BEAR INDIA LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320408	44	LOVE POSSIBLE	2011	120	6	CIL-1-99-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	M/S J H N PRODUCTION, MUMBAI	12	0	0	CIL/1/99/2011	0	0	0	N	M/S J H N PRODUCTION, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320409	59	'GOLMAAL'	2003	120	8	CIL-10-10-2003-HYD	0	0x0000942E00000000	2003-11-11 00:00:00	SHRI P.N.RAMA CHANDAR RAO	12	0	0	CIL-10-10-2003-HYD	0	0	0	N	SHRI P.N.RAMA CHANDAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320410	59	BHETALA MANTRIKUDU	1997	120	8	CIL-10-109-1997-HYD	0	0x00008BC100000000	1997-12-15 00:00:00	SMT C. ANITHA	12	0	Horror	CIL-10-109-1997-HYD	0	0	0	Y	SMT C. ANITHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320411	59	DURGA	2000	120	8	CIL-10-110-2000-HYD	0	0x0000900200000000	2000-12-08 00:00:00	SHRI YARATHA RAM PRASAD REDDY	12	0	0	CIL/10/110/2000	0	0	0	Y	SHRI YARATHA RAM PRASAD REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320412	59	SUBHAKA NKSHALU	1997	120	8	CIL-10-12-1997-HYD	0	0x00008A8D00000000	1997-02-10 00:00:00	SHRI S.N. ASHOK KUMAR	12	0	0	CIL-10-12-1997-HYD	0	0	0	N	SHRI S.N. ASHOK KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320413	49	MANJEERA DHWANI	1998	120	8	CIL-10-13-1998-HYD	0	0x00008BF600000000	1998-02-06 00:00:00	SHRI D. PRABHAKAR	13	0	0	CIL/10/13/98-HYD	0	0	0	N	SHRI D. PRABHAKAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320414	59	'RAA...'	2001	122	8	CIL-10-13-2001-HYD	0	0x0000907500000000	2001-04-02 00:00:00	_DO_	12	0	0	CIL-10-13-2001-HYD	0	0	0	N	SHRI N.SRINIVAS AND SHRI JAYAN NAGESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320415	59	PANDEM	2005	120	8	CIL-10-14-2005-HYD	0	0x000095EF00000000	2005-02-02 00:00:00	SHRI V. RAMESH BABU	12	0	0	CIL-10-14-2005-HYD	0	0	0	Y	SHRI V. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320416	59	MASTH	2009	120	8	CIL-10-15-2009-HYD	0	0x00009B9800000000	2009-01-21 00:00:00	SHRI PUNIT GOENKY M/S. ZEE MOTION PICTURES	12	0	0	CIL/10/15/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320417	59	'MAA INTI MAHALAXMI'	2010	120	8	CIL-10-15-2010-HYD	0	0x00009D0D00000000	2010-01-29 00:00:00	SHRI M. TIRUPATHI GOUD	12	0	0	CIL/10/15/2010-HYD	0	0	0	N	SHRI M. TIRUPATHI GOUD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320418	58	VEERA MARUDHU	1996	120	8	CIL-10-17-1996-HYD	0	0x0000891E00000000	1996-02-09 00:00:00	M/S. KARTHIKE PILMS	12	0	0	CIL-10-17-1996-HYD	0	0	0	N	M/S. KARTHIKE PILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320419	59	DEEVINCHANDI	2001	120	8	CIL-10-31-2001-HYD	0	0x0000906400000000	2001-03-16 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL-10-31-2001-HYD	0	0	0	N	SHRI A.V. RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320420	59	SATYAMEVA JAYATHE	2009	122	8	CIL-10-31-2009-HYD	0	0x00009BAD00000000	2009-02-11 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	CIL/10/31/2009	0	0	0	Y	SMT JEEVITHA RAJASEKHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320421	59	'YE MAAYA CHESAVE'	2010	122	8	CIL-10-33-2010-HYD	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI C. SANJAY SWARUP	12	0	0	CIL/10/33/2010-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320422	59	SEDURULENI MAKISHI	2001	121	8	CIL-10-34-2001-HYD	0	0x0000906C00000000	2001-03-24 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	CIL-10-34-2001-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320423	44	NIGHT	2000	122	8	CIL-10-45-2000-HYD	0	0x00008F6500000000	2000-07-04 00:00:00	SHRI P. R. K. GOUD	12	0	0	CIL/10/45/2000	0	0	0	Y	SHRI P. R. K. GOUD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320424	59	' SIVAPPU SAMI '	2010	122	8	CIL-10-45-2010-HYD	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI G. NAGARAJAN	12	0	0	CIL/	0	0	0	N	SHRI G. NAGARAJAN	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320425	58	ANTAHPURAM	1999	122	8	CIL-10-46-1999-HYD	0	0x00008DFC00000000	1999-07-09 00:00:00	SHRI PRAKASH RAJ	13	0	0	CIL-10-46-1999-HYD	0	0	0	Y	SHRI PRAKASH RAJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320426	44	KHADGAM	2003	122	8	CIL-10-54-2003-HYD	0	0x0000938D00000000	2003-06-03 00:00:00	DR. N.V. KRISHNA REDDY & SHRI M. KRISHNA REDDY	12	0	0	CIL-10-54-2003-HYD	0	0	0	Y	DR. N.V. KRISHNA REDDY & SHRI M. KRISHNA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320427	59	'VESAVI SELAVULLO'	2011	120	8	CIL-10-6-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI B. ANIL KUMAR	12	0	0	CIL/10/6/2011-HYD	0	0	0	Y	SHRI B. ANIL KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320428	44	'MAZDURON KA DATTA'	2009	122	8	CIL-10-64-2009-HYD	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI S.S. SAHAN	12	0	0	CIL/10/64/2009-HYD	0	0	0	N	SHRI S.S. SAHAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320429	59	PRIYA DARSHINI	2002	122	8	CIL-10-65-2002-HYD	0	0x0000922900000000	2002-06-12 00:00:00	SHRI E. SUBBAIAH	12	0	0	CIL-10-65-2002-HYD	0	0	0	N	SHRI E. SUBBAIAH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320430	59	ANTHA OKA MAYA	2003	122	8	CIL-10-79-2003-HYD	0	0x000093D400000000	2003-08-13 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/10/79/2003-HYD	0	0	0	Y	SHRI D. RANGA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320431	61	'HYDERABAD 10K RUN'	2007	120	8	CIL-100-109-2007-HYD	0	0x000099E000000000	2007-11-08 00:00:00	SHRI VENKAT JAGADISH NALLURI	12	0	0	CIL/100/109/2007-HYD	0	0	0	N	SHRI VENKAT JAGADISH NALLURI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320432	58	IDHUTHAN KADHAL	1997	120	8	CIL-100-117-1997-HYD	0	0x00008BCA00000000	1997-12-24 00:00:00	S/ SHRI RAMU & CHITRA LAKSHMI	13	0	0	CIL-100-117-1997-HYD	0	0	0	N	SHRI CHITRA RAMU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320433	59	TAJ MAHAL	2009	120	8	CIL-100-205-2009-HYD	0	0x00009CC000000000	2009-11-13 00:00:00	SHRI SIVAJI SONTINENI	12	0	0	CIL/100/205/2009-HYD	0	0	0	Y	SHRI SIVAJI SONTINENI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320434	59	'AVAKAI - BIRYANI ''	2008	120	8	CIL-100-236-2008-HYD	0	0x00009B5100000000	2008-11-11 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	CIL-100-236-2008-HYD	0	0	0	Y	SHRI SEKHAR K. KAMMULA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320435	59	TRAILER OF 'KAMAL KAEL RAJA'	2007	120	8	CIL-101-104-2007-HYD	0	0x000099E400000000	2007-11-12 00:00:00	SHRI BALRAM SHARAM	13	0	0	CIL-101-104-2007-HYD	0	0	0	Y	SHRI BALRAM SHARAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320436	59	SUSWAGATHAM	1997	120	8	CIL-101-118-1997-HYD	0	0x00008BCC00000000	1997-12-26 00:00:00	S/SHRI MANSOOR AHMED, B. SURESH & PARAS JAIN	12	0	0	CIL-101-118-1997-HYD	0	0	0	Y	SHRI PARAS JAIN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320437	59	' D E C E M B E R 3 1 '	2009	120	8	CIL-101-204-2009-HYD	0	0x00009CC300000000	2009-11-16 00:00:00	DO	12	0	0	CIL/101/204/2009-HYD	0	0	0	Y	SHRI B. NARASIMHA REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320438	59	A FILM DIRECTED BY	2008	120	8	CIL-101-238-2008-HYD	0	0x00009B5200000000	2008-11-12 00:00:00	SHRI J. SUBBA RAO	12	0	0	CIL/101/238/2008-HYD	0	0	0	N	SHRI J. SUBBA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320439	59	EDADUGULU	2007	120	8	CIL-102-111-2007-HYD	0	0x000099EC00000000	2007-11-20 00:00:00	SHRI R. JAGADESSWARA REDDY	12	0	0	CIS/102/111/2007	0	0	0	N	SHRI R. JAGADESSWARA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320440	59	SATYAM SIVAM SUNDARAM	2006	120	8	CIL-102-207-2006-HYD	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI B. SRINIVASA RAJU	12	0	0	CIL-102-207-2006-HYD	0	0	0	Y	SHRI B. SRINIVASA RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320441	59	'PREM RAJYAM'	2009	120	8	CIL-102-212-2009-HYD	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI J.S. RAO	12	0	0	CIL/102/212/-HYD	0	0	0	Y	SHRI J.S. RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320442	59	VINAYAKUDU	2008	120	8	CIL-102-245-2008-HYD	0	0x00009B5900000000	2008-11-19 00:00:00	SMT SARITA PATRA	12	0	0	CIL/102/245/2008-HYD	0	0	0	Y	SMT SARITA PATRA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320443	59	TRAILER OF ' ANASUYA'	2007	120	8	CIL-103-112-2007-HYD	0	0x000099EF00000000	2007-11-23 00:00:00	SHRI T. RAVI BABA	12	0	0	CIL-103-112-2007-HYD	0	0	0	N	SHRI T. RAVI BABA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320444	59	PRERANA	1997	120	8	CIL-103-119-1997-HYD	0	0x00008BD100000000	1997-12-31 00:00:00	SHRI P.R. RAMDAS NAIDU	12	0	0	CIL-103-119-1997-HYD	0	0	0	N	SHRI P.R. RAMDAS NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320445	58	LATCHIYAM ORU THAYIN AASAM	2006	120	8	CIL-103-168-2006-HYD	0	0x0000984F00000000	2006-10-03 00:00:00	SHRI L. SRIDHAR	12	0	0	CIL/103/168/2006-HYD	0	0	0	Y	SHRI L. SRIDHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320446	59	UGALA GEETHAM	2009	120	8	CIL-103-209-2009-HYD	0	0x00009CD200000000	2009-12-01 00:00:00	SMT KAVITHA INJETI	12	0	0	CIL/103/209/2009-HYD	0	0	0	Y	SMT KAVITHA INJETI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320447	44	' NAYA ATHISH '	2008	120	8	CIL-103-243-2008-HYD	0	0x00009B5900000000	2008-11-19 00:00:00	SHRI J. RAMESH	13	0	0	CIL-103-243-2008-HYD	0	0	0	Y	SHRI J. RAMESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320448	59	'MEE KOSAM'	2007	120	8	CIL-104-113-2007-HYD	0	0x000099FA00000000	2007-12-04 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIL/104/113/2007-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320449	58	' MARUDHANI '	2009	120	8	CIL-104-226-2009-HYD	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI R. KRISHNA	12	0	0	CIL/104//226/2009-HYD	0	0	0	N	SHRI R. KRISHNA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320450	59	HECGARIKA	2008	120	8	CIL-104-242-2008-HYD	0	0x00009B5B00000000	2008-11-21 00:00:00	SHRI.P. RAVI KUMAR	12	0	0	CIL/104/242/2008	0	0	0	Y	SHRI.P. RAVI KUMAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320451	59	TRAILER OF'MEE SREYONITLAASHI'	2007	120	8	CIL-105-114-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	DR . Y. SONIA REDDY	12	0	0	CIL-105-114-2007-HYD	0	0	0	N	DR . Y. SONIA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320452	59	ROWDYGARI PELLAM	2009	120	8	CIL-105-232-2009-HYD	0	0x00009CDF00000000	2009-12-14 00:00:00	S/SHRI T. BHARATH KUMAR, MUTHYALA RAMDAS & THOTA KRISHNA RAO	12	0	0	CIL/105/232/2009-HYD	0	0	0	N	S/SHRI T. BHARATH KUMAR, MUTHYALA RAMDAS & THOTA KRISHNA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320453	59	'GODAVARI GALAGALALU'	2007	120	8	CIL-106-115-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	MD. , APSFTV &TDC LTD.	12	0	0	CIL/106/115/2007-HYD	0	0	0	N	SHRI C. PARATHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320454	44	'CHANDI KI KARANTI'	2007	120	8	CIL-106-186-2007-HYD	0	0x000099F300000000	2007-11-27 00:00:00	SHRI AMANULLAH J. SHERIFF	12	0	0	CIL/106/186/2007-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320455	59	'EEDU JODU'	2009	120	8	CIL-106-228-2009-HYD	0	0x00009CDF00000000	2009-12-14 00:00:00	DO	12	0	0	CIL-106-228-2009-HYD	0	0	0	N	SHRI G. RAMAKRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320456	59	ITHADE	2008	120	8	CIL-106-252-2008-HYD	0	0x00009B6000000000	2008-11-26 00:00:00	SHRI S. SRINIVAS RAO	12	0	0	CIL/106/252/2008-HYD	0	0	0	N	SHRI S. SRINIVAS RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320457	59	INDIRAMMA GRUHAPRAVESALU	2007	120	8	CIL-107-116-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIL-107-116-2007-HYD	0	0	0	N	SHRI C. PARTHASARADHI I.A.S.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320458	59	COMEDY EXPRESS - GANTAKU LAKSHA NAVVULA VEGAMTHO	2009	120	8	CIL-107-208-2009-HYD	0	0x00009CDF00000000	2009-12-14 00:00:00	S.SHRI JITHENDER & K. SHANKAR REDDY	12	0	0	CIL-107-208-2009-HYD	0	0	0	Y	S.SHRI JITHENDER & K. SHANKAR REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320459	59	RATTHU RAJYAM	2007	120	8	CIL-108-117-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	M.D. APSFTV & TDC LTD.	12	0	0	CIL/108/117/2007-HYD	0	0	0	N	SHRI C. PARTHASARATHI I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320460	59	INKOSAARI	2009	120	8	CIL-108-233-2009-HYD	0	0x00009CE100000000	2009-12-16 00:00:00	SHRI KALYAN PALLA	12	0	0	CIL/108/233/2009-HYD	0	0	0	N	SHRI KALYAN PALLA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320461	59	CIRCUS - CIRCUS	2008	120	8	CIL-108-247-2008-HYD	0	0x00009B6200000000	2008-11-28 00:00:00	SHRI S. UMESH KUMAR	12	0	0	CIL/108/247/2008-HYD	0	0	0	N	SHRI S. UMESH KUMAR	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320462	59	'BANGARU BHAVITHA'	2007	120	8	CIL-109-118-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIL/109/118/2007-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320463	59	SIVA GANG	2005	120	8	CIL-109-159-2005-HYD	0	0x000096C200000000	2005-09-01 00:00:00	SHRI Y. NARENDRE REDDY	12	0	0	CIL/109/159/2005-HYD	0	0	0	Y	SHRI Y. NARENDRE REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320464	59	'KONASEEMALO CHITTEMMA KITTAYYA'	2009	120	8	CIL-109-231-2009-HYD	0	0x00009CE100000000	2009-12-16 00:00:00	SHRI ALLA RAMBABU	12	0	0	CIL/109/231/2009-HYD	0	0	0	N	SHRI ALLA RAMBABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320465	59	SUBHAM (THE GOOD BEGINNING)	2008	120	8	CIL-109-233-2008-HYD	0	0x00009B6200000000	2008-11-28 00:00:00	SHRI C.R. MOHAN	12	0	0	CIL/109/233/2008-HYD	0	0	0	Y	SHRI C.R. MOHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320466	59	COMRADE	1997	120	8	CIL-11-10-1997-HYD	0	0x00008A8E00000000	1997-02-11 00:00:00	SHRI R. KETHINENI	12	0	0	CIL/11/10/1997	0	0	0	Y	SHRI R. KETHINENI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320467	59	SWAPMA LOKAM	1999	120	8	CIL-11-14-1999-HYD	0	0x00008D7300000000	1999-02-22 00:00:00	SHRI M. NARASIMHA RAO	12	0	0	CIL/11/14/99-HYD	0	0	0	N	SHRI M. NARSIMHA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320468	59	MATHRU DEVOBHAVA	2010	120	8	CIL-11-16-2010-HYD	0	0x00009D1000000000	2010-02-01 00:00:00	SHRI A. HARI BABU	12	0	0	CIL-11-16-2010-HYD	0	0	0	N	SHRI A. HARI BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320469	59	UGRA SIMHALU	2003	120	8	CIL-11-17-2003-HYD	0	0x0000931F00000000	2003-02-13 00:00:00	SMT. T. LAKSHMI & B. SHAELA	12	0	0	CIL-11-17-2003-HYD	0	0	0	Y	SMT. T. LAKSHMI & B. SHAELA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320470	59	'MANCHI MANSSU '	2009	120	8	CIL-11-17-2009-HYD	0	0x00009B9E00000000	2009-01-27 00:00:00	SHRI K. RAMAKRISHNA	12	0	0	CIL/11/17/2009-HYD	0	0	0	Y	SHRI K. RAMAKRISHNA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320471	58	HALLO KUSESHU	1996	120	8	CIL-11-18-1996-HYD	0	0x0000892B00000000	1996-02-22 00:00:00	SHRI P. PARANTHAMAN	13	0	0	CIL-11-18-1996-HYD	0	0	0	Y	SHRI P. PARANTHAMAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320472	59	'LOKAME KOTRAGAA'	2011	120	8	CIL-11-20-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI NEELAM SHANKAR	12	0	0	CIL/11/20/2011-HYD	0	0	0	Y	SHRI NEELAM SHANKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320473	58	'SRI SAI MANIMAI'	2009	120	8	CIL-11-240-2009-HYD	0	0x00009CE800000000	2009-12-23 00:00:00	DO	12	0	0	CIL-11-240-2009-HYD	0	0	0	N	SHRI R.V. RAMANAMURTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320474	59	' KOYILA '	2010	121	8	CIL-11-250-2010-HYD	0	0x00009D4200000000	2010-03-23 00:00:00	S/SHRI N.V.K.C. SEKHAR & N.V. MADHAUSUDHAN RAO	12	0	0	CIL/11/250/2010-HYD	0	0	0	Y	S/SHRI N.V.K.C. SEKHAR & N.V. MADHAUSUDHAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320475	59	ASHORAA ' THE BLOOD ADICT'	2001	122	8	CIL-11-33-2001-HYD	0	0x0000907600000000	2001-04-03 00:00:00	SHRI SREEDHAR. P	12	0	0	CIL/11/33/2001	0	0	0	Y	SHRI SREEDHAR. P	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320476	49	VETTA	2009	122	8	CIL-11-36-2009-HYD	0	0x00009BB200000000	2009-02-16 00:00:00	SMT P. PADMAJA	13	0	0	CIL/11/36/2009-HYD	0	0	0	N	SMT P. PADMAJA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320477	59	'' SUBHADRA''	2010	122	8	CIL-11-53-2010-HYD	0	0x00009D5700000000	2010-04-13 00:00:00	SHRI E . SRIKANTH GOUD	12	0	0	CIL/11/53/2010-HYD	0	0	0	N	SHRI E . SRIKANTH GOUD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320478	44	INDRA THE TIGER	2003	121	8	CIL-11-61-2003-HYD	0	0x0000939400000000	2003-06-10 00:00:00	SHRI N. RAVINDRANATH	13	0	0	CIL/11/61/2003	0	0	0	N	SHRI N. GOVARDHAN	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320479	59	AMAVASYA 12 GANTALU	2005	122	8	CIL-11-62-2005-HYD	0	0x0000964B00000000	2005-05-05 00:00:00	SHRI T. S. SHIVAJI	12	0	0	CIL/11/62/2005	0	0	0	Y	SHRI T. S. SHIVAJI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320480	59	EATHARAM NEHRU	2000	122	8	CIL-11-63-2000-HYD	0	0x00008F8A00000000	2000-08-10 00:00:00	SHRI V. SHIVA KUMAR	12	0	0	CIL/11/63/2000-HYD	0	0	0	Y	SHRI V. SHIVA KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320481	59	RAJA HAMSA	1998	120	8	CIL-11-9-1998-HYD	0	0x00008BF700000000	1998-02-07 00:00:00	M/S. AMITABH BACHCHAN CORPORATION LIMITED	12	0	0	CIL-11-9-1998-HYD	0	0	0	N	SHRI SHARAT MARAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320482	59	YUVA	2007	120	8	CIL-110-119-2007-HYD	0	0x00009A1100000000	2007-12-27 00:00:00	M/S. ANNAPURNA STUDIOS PVT. LTD.	12	0	0	CIL/110/119/2007-HYD	0	0	0	N	M/S. ANNAPURNA STUDIOS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320483	59	DANCHAVE MENATTA KUTURA	2005	120	8	CIL-110-153-2005-HYD	0	0x000096C300000000	2005-09-02 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL-110-153-2005-HYD	0	0	0	N	SHRI T. RAMA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320484	59	' ADE NUVVU ADE NENU '	2009	120	8	CIL-110-230-2009-HYD	0	0x00009CE200000000	2009-12-17 00:00:00	DO	12	0	0	CIL/110/230/2009-HYD	0	0	0	Y	SHRI JOHN BAPTIST	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320485	59	' KUBERUDU (VEELLKAI ANNI APPULE)'	2008	120	8	CIL-110-257-2008-HYD	0	0x00009B6700000000	2008-12-03 00:00:00	SGRI KARUTOORI SRINIVAS	12	0	0	CIL/ 110/257/2008-HYD	0	0	0	Y	SGRI KARUTOORI SRINIVAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320486	59	MOGUDU PELLAM O DONGODU	2005	120	8	CIL-111-148-2005-HYD	0	0x000096C600000000	2005-09-05 00:00:00	SHRI VAKADA ANJAN KUMAR	12	0	0	CIL-111-148-2005-HYD	0	0	0	N	SHRI VAKADA ANJAN KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320487	59	'GAJA DONGALU'	2009	120	8	CIL-111-239-2009-HYD	0	0x00009CE700000000	2009-12-22 00:00:00	SHRI N.S. RAJU	12	0	0	CIL/111/239/2009-HYD	0	0	0	N	SHRI N.S. RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320488	59	'ABHIMANI'	2005	120	8	CIL-112-164-2005-HYD	0	0x000096C600000000	2005-09-05 00:00:00	SHRI K. SUERSH	12	0	0	CIL/112/164/205-HYD	0	0	0	Y	SHRI K. SUERSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320490	59	GUPPEDU MANASU	2005	120	8	CIL-113-166-2005-HYD	0	0x000096C700000000	2005-09-06 00:00:00	SHRI K. KRISHNA PRASAD	12	0	0	CIL-113-166-2005-HYD	0	0	0	Y	SHRI K. KRISHNA PRASAD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320491	59	INDRAJITH	2008	120	8	CIL-113-251-2008-HYD	0	0x00009B6700000000	2008-12-03 00:00:00	SHRI V.  RAVINDRA PRASAD	12	0	0	CIL-113-251-2008-HYD	0	0	0	Y	SHRI V.  RAVINDRA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320492	59	TRAILER OF ' PELLAINA KOTHALO'	2007	120	8	CIL-114-117-2005-HYD	0.3	0x000098F300000000	2007-03-16 00:00:00	SHRI R. MADANMOHAN REDDY	12	0	0	VIS/114/117/2007	0	0	0	N	SHRI R. MADANMOHAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320493	59	' NETI SAMAAJAM '	2005	120	8	CIL-114-167-2005-HYD	0	0x000096C900000000	2005-09-08 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-114-167-2005-HYD	0	0	0	N	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320494	44	HAISIYAT KI JANG	2007	120	8	CIL-114-2007-HYD	0	0x00009A0200000000	2007-12-12 00:00:00	SHRI SUDARSHAN RATTAN	12	0	0	CIL/114/202/2007	0	0	0	Y	SHRI SUDARSHAN RATTAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320495	59	YUVARANI	2008	120	8	CIL-114-259-2008-HYD	0	0x00009B6900000000	2008-12-05 00:00:00	SHRI Y. VYVASVATHA MANU	12	0	0	CIL/114/259/2008-HYD	0	0	0	N	SHRI Y. VYVASVATHA MANU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320496	59	ABHISARIKA	2012	120	8	CIL-115-169-2005-HYD	0	0x0000A0CA00000000	2012-09-12 00:00:00	SHRI T.S. SHIVAJI	12	0	0	CIL-115-169-2005-HYD	0	0	0	Y	SHRI T.S. SHIVAJI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320497	58	' ARULMIU PATHINETTAMPADI AYYAPPAN '	2009	120	8	CIL-115-246-2009-HYD	0	0x00009CE900000000	2009-12-24 00:00:00	SHRI V. SIVAGANI	12	0	0	CIL/115/246/2009-HYD	0	0	0	N	SHRI V. SIVAGANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320498	59	DONGALABANDI	2008	120	8	CIL-115-262-2008-HYD	0	0x00009B6E00000000	2008-12-10 00:00:00	SHRI G. SASA KUMAR	12	0	0	CIL/115/262/2008-HYD	0	0	0	Y	SHRI G. SASA KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320499	59	TRAILER OF ' AADHIVARAM AADAVALLAKU SBLAVU	2007	120	8	CIL-116-119-2005-HYD	0.12	0x000098F300000000	2007-03-16 00:00:00	SMT V. LEELARANI	12	0	0	VIS/116/119/2007	0	0	0	N	SMT V. LEELARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320500	59	ALLARI BULLODU	2005	120	8	CIL-116-172-2005-HYD	0	0x000096CE00000000	2005-09-13 00:00:00	SHRI K. ANIL KUMAR	12	0	0	CIL-116-172-2005-HYD	0	0	0	N	SHRI K. ANIL KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320501	58	' KOLAI KUTRAM '	2009	120	8	CIL-116-241-2009-HYD	0	0x00009CE900000000	2009-12-24 00:00:00	DO	13	0	0	CIL/116/241/2009-HYD 	0	0	0	N	SHRI V. RAMAKRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320502	59	BUNTY - THE BAD BOY	2009	120	8	CIL-117-243-2009-HYD	0	0x00009CEE00000000	2009-12-29 00:00:00	SHRI K. RAVI PRAKASH	12	0	0	CIL/117/243/2009-HYD	0	0	0	Y	SHRI K. RAVI PRAKASH	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320503	59	PREMANTE EAMITANTE...(AKSHARALU RENDE-LAKSHANALU ENNO)	2008	120	8	CIL-117-260-2008-HYD	0	0x00009B6F00000000	2008-12-11 00:00:00	SHRI M. SHREEKHAR	12	0	0	CIL-117-260-2008-HYD	0	0	0	Y	SHRI M. SHREEKHAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320504	59	NAYAKUDU	2005	120	8	CIL-117-73-2005-HYD	0	0x000096CF00000000	2005-09-14 00:00:00	SHRI V. SAAGAR	12	0	0	CIL-117-73-2005-HYD	0	0	0	Y	SHRI V. SAAGAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320505	59	MUHURTHAM	2007	120	8	CIL-118-213-2007-HYD	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI T. KRANTHI KUMAR	12	0	0	CIL-118-213-2007-HYD	0	0	0	N	SHRI T. KRANTHI KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320506	44	JHOOMO NAACHO GAO YAARON	2008	120	8	CIL-118-261-2008-HYD	0	0x00009B6F00000000	2008-12-11 00:00:00	SHRI LAGADAPATI SRIDHAR	13	0	0	CIL/118/261/2008-HYD 	0	0	0	N	SHRI LAGADAPATI SRIDHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320507	59	' GOOD BOY'	2005	120	8	CIL-119-174-2005-HYD	0	0x000096D500000000	2005-09-20 00:00:00	SHRI G. NAGESWARA REDDY	12	0	0	CIL-119-174-2005-HYD	0	0	0	Y	SHRI G. NAGESWARA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320508	59	MY NAME IS AMRUTHA	2009	120	8	CIL-119-245-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI VENKAT GOUNI	12	0	0	CIL-119-245-2009-HYD	0	0	0	Y	SHRI VENKAT GOUNI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320509	59	BHARATMAHAN.COM	2008	120	8	CIL-119-265-2008-HYD	0	0x00009B7400000000	2008-12-16 00:00:00	SHRI CHIGULLAPALLI PUNDARIKAM	12	0	0	CIL-119-265-2008-HYD	0	0	0	Y	SHRI CHIGULLAPALLI PUNDARIKAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320510	59	SOORYA VAMSAM	1998	120	8	CIL-12-15-1998-HYD	0	0x00008C0700000000	1998-02-23 00:00:00	R.B. CHOUDARY	12	0	0	CIL/12/15/98	0	0	0	Y	R.B. CHOUDARY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320511	59	ENGLISH PELLAM RAST GODAVARI NOGUDU	1999	120	8	CIL-12-16-1999-HYD	0	0x00008D7700000000	1999-02-26 00:00:00	SHRI V. DERASWARY RAJU	12	0	0	CIL-12-16-1999-HYD	0	0	0	N	SHRI V. DERASWARY RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320512	59	'NON STOP'	2010	120	8	CIL-12-17-2010-HYD	0	0x00009D1000000000	2010-02-01 00:00:00	SHRI CH. SUMAN	12	0	0	CIL/12/17/2010-HYD	0	0	0	N	SHRI CH. SUMAN	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320513	59	BALARAM	2000	120	8	CIL-12-18-2000-HYD	0	0x00008F0500000000	2000-03-30 00:00:00	SHRI C. KALYAN	12	0	0	CIL-12-18-2000-HYD	0	0	0	N	SHRI C. KALYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320514	44	MIYA BIWI AUR SAALI DUBBED	1996	120	8	CIL-12-19-1996-HYD	0	0x0000892C00000000	1996-02-23 00:00:00	SHRI.J.RAGHUNATH REDDY	12	0	0	CIL/12/19/1996-HYD	0	0	0	Y	SHRI.J.RAGHUNATH REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320515	59	KABADDI KABADDI	2003	120	8	CIL-12-19-2003-HYD	0	0x0000932000000000	2003-02-14 00:00:00	SHRI V. RAMESH BABU	12	0	0	CIL/12/19/2003-HYD	0	0	0	Y	SHRI V. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320516	59	MALLESWARI	2004	120	8	CIL-12-19-2004-HYD	0	0x0000948F00000000	2004-02-16 00:00:00	SHRI D. SURESH BABU	12	0	0	CIL-12-19-2004-HYD	0	0	0	N	SHRI D. SURESH BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320517	59	ANUKUNMANU KANI	2009	120	8	CIL-12-19-2009-HYD	0	0x00009BA000000000	2009-01-29 00:00:00	SHRI K. LAKSHMANA RAO	12	0	0	CIL/12/19/2009-HYD	0	0	0	N	SHRI K. LAKSHMANA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320518	59	' NEETHO CHEPPALANI '	2002	120	8	CIL-12-20-2002-HYD	0	0x000091BA00000000	2002-02-21 00:00:00	SMT.K. GIRIJA KUMARI	12	0	0	CIL/12/20/2002-HYD	0	0	0	N	SMT.K. GIRIJA KUMARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320519	59	SWATHA NAAGU	2004	120	8	CIL-12-20-2004-HYD	0	0x0000949000000000	2004-02-17 00:00:00	SHRI G.V. REDDY	12	0	0	CIL-12-20-2004-HYD	0	0	0	N	SHRI G.V. REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320520	59	MANASU MAATA VINADHU	2005	120	8	CIL-12-21-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI PETLURI PHANENDRA BABU	12	0	0	CIL-12-21-2005-HYD	0	0	0	Y	SHRI PETLURI PHANENDRA BABU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320521	59	GAJU BOMMA	2001	122	8	CIL-12-27-2001-HYD	0	0x0000907D00000000	2001-04-10 00:00:00	SMT. S. VISALAKSHMI	12	0	0	CIL-12-27-2001-HYD.filepart	0	0	0	N	SMT. S. VISALAKSHMI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320523	59	'PREMINNCHU'	2001	120	8	CIL-12-38-2001-HYD	0	0x0000917400000000	2001-12-13 00:00:00	SHRI D. RAMANAIDU	12	0	0	CIL/12/38/2001-HYD	0	0	0	Y	SHRI D. RAMANAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320524	44	'AAJ KA DEVIPUTRA'	2002	122	8	CIL-12-39-2002-HYD	0	0x000091E800000000	2002-04-08 00:00:00	SHRI K. SATYANARAYANA	12	0	0	CIL/12/39/2002-HYD	0	0	0	Y	SHRI K. SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320525	44	AAJ KA HINDUSTANI	2010	122	8	CIL-12-44-2010-HYD	0	0x00009D4500000000	2010-03-26 00:00:00	M/S. NEHA INTERNATIONAL	13	0	0	CIL/12/44/2010-HYD	0	0	0	N	M/S. NEHA INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320526	59	SANTOSHHAM	2002	120	8	CIL-12-51-2002-HYD	0	0x0000920400000000	2002-05-06 00:00:00	DR. K. L. SARAYANA	12	0	0	CIL-12-15-2002-HYD 	0	0	0	N	DR. K. L. SARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320527	59	'' NIMISHAM ''	2004	122	8	CIL-12-52-2004-HYD	0	0x000094ED00000000	2004-05-20 00:00:00	SHRI RAMANS REDDY B.V.	12	0	0	CIL/ 13/52/2004 - HYD 	0	0	0	Y	SHRI RAMANS REDDY B.V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320528	59	NENU SAITHAM	2004	122	8	CIL-12-53-2004-HYD	0	0x000094F300000000	2004-05-26 00:00:00	DR. MADALA RAVI	12	0	0	CIL-12-53-2004-HYD	0	0	0	Y	DR. MADALA RAVI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320529	59	BHAVANI	2000	121	8	CIL-12-63-2000-HYD	0	0x00008F8E00000000	2000-08-14 00:00:00	SHRI T. SRINIVAS	12	0	0	CIL-12-63-2000-HYD	0	0	0	N	SHRI T. SRINIVAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320530	58	JATAM - VICTORY OF LOVE	2003	122	8	CIL-12-64-2003-HYD	0	0x0000939A00000000	2003-06-16 00:00:00	SMT. M. VARALAKSHMI	12	0	0	CIL-12-64-2003-HYD	0	0	0	N	SHRI A. MOHAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320531	59	'PUNNAMINAAGU'	2009	122	8	CIL-12-69-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI G. VIJAYKUMAR GOUD	12	0	0	CIL/12/69/2009-HYD	0	0	0	N	SHRI G. VIJAYKUMAR GOUD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320532	59	BHALEVAADIVI BAASOO	2001	122	8	CIL-12-73-2001-HYD	0	0x000090BD00000000	2001-06-13 00:00:00	SMT. S. ANITHA KRISHNA	12	0	0	CIL/12/73/2001	0	0	0	Y	SMT. S. ANITHA KRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320533	59	SAMUDRAM	1999	122	8	CIL-12-78-1999-HYD	0	0x00008E5E00000000	1999-10-15 00:00:00	S/SHRI J. BHAGWAN & D.V.V DANAYYA	12	0	0	CIL/12/78/99	0	0	0	Y	S/SHRI J. BHAGWAN & D.V.V DANAYYA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320534	59	'ATHANU AAME 9	2003	122	8	CIL-12-93-2003-HYD	0	0x0000940E00000000	2003-10-10 00:00:00	DONTHI REDDY ACHUTHAA REDDY	12	0	ACTION	CIL/12/93/2003	0	0	0	Y	DONTHI REDDY ACHUTHAA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320535	59	' VAMSHAM '	2005	120	8	CIL-120-176-2005-HYD	0	0x000096D800000000	2005-09-23 00:00:00	SHRI P. KUMARASWAMY	12	0	0	CIL/120/176/2005-HYD	0	0	0	N	SHRI P. KUMARASWAMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320536	59	' MAA NANNA CHIRAJUEEVI (ANTE PEDDA HERO )'	2009	120	8	CIL-120-248-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	DO	12	0	0	CIL/120/248/2009-HYD	0	0	0	Y	SHRI N. MURALI KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320537	59	' BHALS AMMAILU '	2008	120	8	CIL-120-266-2008-HYD	0	0x00009B7400000000	2008-12-16 00:00:00	SHRI J. BALARAJU	12	0	0	CIL-120-266-2008-HYD	0	0	0	N	SHRI J. BALARAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320538	59	'ALLARI RAAJA-IKKADIKI ENDUKOCHCHADU?'	2005	120	8	CIL-121-177-2005-HYD	0	0x000096DB00000000	2005-09-26 00:00:00	SMT. VIJAYA MADHAVI	12	0	0	CIL/121/177/2005-HYD	0	0	0	N	SMT. VIJAYA MADHAVI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320539	59	KRUSHI - NITHINC IS IMPOSSIBLE	2007	120	8	CIL-121-218-2008-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI P. MUVRAMALLESWARA ROA	12	0	0	CIL/121/218/2007	0	0	0	N	SHRI P. MUVRAMALLESWARA ROA	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320540	59	' SHARABI '	2009	120	8	CIL-121-242-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	S/SHRI T. RAMASATYANARAYANA & SUDEEP PANDEY	12	0	0	CIL/121/242/2009-HYD	0	0	0	N	S/SHRI T. RAMASATYANARAYANA & SUDEEP PANDEY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320541	59	SATYA	2008	120	8	CIL-121-276-2008-HYD	0	0x00009B6D00000000	2008-12-09 00:00:00	SMT KALA BOMMAKANTI	12	0	0	CIL/121/276/2008-HYD	0	0	0	N	SMT KALA BOMMAKANTI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320542	58	POLITICAL ROWDY	2005	120	8	CIL-122-180-2005-HYD	0	0x000096DC00000000	2005-09-27 00:00:00	DR. M. MOHAN BABU	12	0	0	CIL/122/180/2005	0	0	0	Y	DR. M. MOHAN BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320543	59	'SWAPNA SUNDARI'	2009	120	8	CIL-122-249-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	DO	12	0	0	CIL-122-249-2009-HYD	0	0	0	Y	SHRI S.S. VENKET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320544	59	' KING '	2008	120	8	CIL-122-281-2008-HYD	0	0x00009B7A00000000	2008-12-22 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	CIL/122/281/2008-HYD	0	0	0	Y	SHRI D. SIVA PRASAD REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320545	61	' THE ANGREZ'	2005	120	8	CIL-123-182-2005-HYD	0	0x000096DF00000000	2005-09-30 00:00:00	SHRI M. SRIDHAR RAO	12	0	0	CIL-123-182-2005-HYD	0	0	0	Y	SHRI M. SRIDHAR RAO	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320546	59	ILA CHUDU OKASART ( A LOVE GAME OF YOUTH )	2009	120	8	CIL-123-247-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI S.S.V. PRASED LAKKANA	12	0	0	CIL-123-247-2009-HYD	0	0	0	Y	SHRI S.S.V. PRASED LAKKANA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320547	59	'MAHANAGARAMLO(SHIVA-CHANDU)'	2008	120	8	CIL-123-278-2008-HYD	0	0x00009B7A00000000	2008-12-22 00:00:00	SHRI A.OMANMASHIVAYA	12	0	0	CIL-123-278-2008-HYD	0	0	0	Y	SHRI A.OMANMASHIVAYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320548	59	OKKA KSHANAM	2009	120	8	CIL-124-252-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	MS. B. SWATHI	12	0	0	CIL/124/252/2009-HYD	0	0	0	Y	MS. B. SWATHI	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320549	59	'JANTA'	2008	120	8	CIL-124-282-2008-HYD	0	0x00009B7E00000000	2008-12-26 00:00:00	SHRI M. UPENDRA BABU	12	0	0	CIL-124-282-2008-HYD	0	0	0	N	SHRI M. UPENDRA BABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320550	59	ALLARI PIDUGU	2005	120	8	CIL-124-83-2005-HYD	0	0x000096E200000000	2005-10-03 00:00:00	SHRI M.R.V. PRASAD	12	0	0	CIL/124/183/2005-HYD	0	0	0	Y	SHRI M.R.V. PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320551	59	ABHIMAANAM	2005	120	8	CIL-125-185-2005-HYD	0	0x000096E600000000	2005-10-07 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-125-185-2005-HYD	0	0	0	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320552	59	POLICE ADHIKARI	2008	120	8	CIL-125-271-2008-HYD	0	0x00009B8100000000	2008-12-29 00:00:00	SHRI T. BHARATH KUMAR	12	0	0	CIL-125-271-2008-HYD	0	0	0	Y	SHRI T. RAMASATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320553	59	DURGI	2008	120	8	CIL-126-283-2008-HYD	0	0x00009B8100000000	2008-12-29 00:00:00	S/SHRI CH. V.S.N. BABJI & TALLA BALACHANDRA REDDY	12	0	0	CIL/126/283/2008-HYD	0	0	0	N	S/SHRI CH. V.S.N. BABJI & TALLA BALACHANDRA REDDY	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320554	59	'KUMAR V/S. KUMARI'	2005	120	8	CIL-126-85-2005-HYD	0	0x000096E600000000	2005-10-07 00:00:00	S/SHRI AAVULA VVENKATESH & TADAKALA RAJESH	12	0	0	CIL/126/85/2005-HYD	0	0	0	Y	S/SHRI AAVULA VVENKATESH & TADAKALA RAJESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320555	59	'BHAGEERATHA'	2005	120	8	CIL-127-190-2005-HYD	0	0x000096EA00000000	2005-10-11 00:00:00	S/SHRI M. SATYANARAYANA REDDY & T. SURENDER BABU	12	0	0	CIL/127/190/2005-HYD	0	0	0	N	S/SHRI M. SATYANARAYANA REDDY & T. SURENDER BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320556	59	'adavi naa thallirao'	2008	120	8	CIL-127-284-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI ALLA RAMBABU	12	0	0	CIL-127-284-2008-HYD	0	0	0	N	SHRI ALLA RAMBABU	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320557	59	'MALLI KALISTNA'	2005	120	8	CIL-128-192-2005-HYD	0	0x000096ED00000000	2005-10-14 00:00:00	SHRI SEETHA RAMANJANEYULU D.	12	0	0	CIL/128/192/2005-HYD	0	0	0	N	SHRI SEETHA RAMANJANEYULU D.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320558	59	' SASIREKHA PARINAYAAM'	2008	120	8	CIL-128-289-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI S. MADHUMURALI	12	0	0	CIL/128/289/2008-HYD	0	0	0	Y	SHRI S. MADHUMURALI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320559	59	MEENAKSHI	2005	120	8	CIL-129-191-2005-HYD	0	0x000096F100000000	2005-10-18 00:00:00	SMT P. VEDAVATHI	12	0	0	CIL/129/191/2005-HYD	0	0	0	N	SMT P. VEDAVATHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320560	58	ODIPOLAAMAA	2006	120	8	CIL-129-219-2006-HYD	0	0x000098A600000000	2006-12-29 00:00:00	SHRI T. KULANCHIAPPAN	12	0	0	CIL-129-219-2006-HYD	0	0	0	N	SHRI T. KULANCHIAPPAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320561	59	NINGI.....NELA.........NAADE!	2008	120	8	CIL-129-272-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SMT CHAVA SUDHARANI	12	0	0	CIL/129/272/2008-HYD	0	0	0	N	SMT CHAVA SUDHARANI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320562	59	GOA	2003	122	8	CIL-13-118-2003-HYD	0	0x0000942800000000	2003-11-05 00:00:00	SHRI P. VENUGOPAL	12	0	0	CIL/13/118/2003-HYD	0	0	0	Y	SHRI P. VENUGOPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320563	59	' YAMAJAATHAKUDU '	1999	120	8	CIL-13-17-1999-HYD	0	0x00008D7B00000000	1999-03-02 00:00:00	DR. M. MOHAN BABU	12	0	0	CIL-13-17-1999-HYD	0	0	0	N	DR. M. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320564	59	DR. PARAMANANDAIAH STUDENTS GANG	2010	120	8	CIL-13-18-2010-HYD	0	0x00009D1300000000	2010-02-04 00:00:00	SHRI G. SRINIVASA REDDY	12	0	0	CIL/13/18/2010	0	0	0	Y	SHRI G. SRINIVASA REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320565	44	' AAO HUM SATH CHALE '	2003	120	8	CIL-13-20-2003-HYD	0	0x0000932000000000	2003-02-14 00:00:00	M/S. N.F.D.C.LTDW.	12	0	0	CIL/13//20/2003-HYD	0	0	0	N	SHRI G. GOVINDA BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320566	59	'COLLEGE STUDENT'	1996	120	8	CIL-13-21-1996-HYD	0	0x0000893E00000000	1996-03-12 00:00:00	SHRI B. SURESH KUMAR	12	0	0	CIL/13/21/1996-HYD	0	0	0	Y	SHRI B. SURESH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320567	59	' BAAGUNNARAA '	2000	120	8	CIL-13-21-2000-HYD	0	0x00008F0500000000	2000-03-30 00:00:00	SMT. P. JAYASREE ANAND & SHRI P. SANJAY  ANAND	12	0	0	CIL-13-21-2000-HYD	0	0	0	N	SMT. P. JAYASREE ANAND	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320568	59	'KONCHEM ISHTAM KONCHEM KASHTAM'	2009	120	8	CIL-13-22-2009-HYD	0	0x00009BA500000000	2009-02-03 00:00:00	SHRI NALLAMALUPU ARINIVA	12	0	0	CIL/13/22/2009-HYD	0	0	0	Y	SHRI NALLAMALUPU ARINIVAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320569	59	TARA SASANYA '	2001	122	8	CIL-13-29-2001-HYD	0	0x0000908500000000	2001-04-18 00:00:00	-DO-	12	0	0	CIL-13-29-2001-HYD	0	0	0	Y	HRI ANAND G.V.V.	78	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320570	59	AKKA BAVSKKADA	2001	120	8	CIL-13-40-2001-HYD	0	0x0000907E00000000	2001-04-11 00:00:00	SHRI M. SUBRAHMANYESWAR RAO	12	0	0	CIL-13-40-2001-HYD	0	0	0	N	SHRI M. SUBRAHMANYESWAR RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320571	58	'SENGODAN'	1996	122	8	CIL-13-41-1996-HYD	0	0x0000898000000000	1996-05-17 00:00:00	M/S. RATNA MOHAN FILMS	12	0	Social	CIL/13/41/96-HYD	0	0	0	N	M/S. RATNA MOHAN FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320572	59	NARHARI	2002	122	8	CIL-13-43-2002-HYD	0	0x000091F100000000	2002-04-17 00:00:00	SHRI.SAI RATHNAM	12	0	Biographic	CIL/13/43/2002-HYD	0	0	0	Y	SHRI.SAI RATHNAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320573	59	VARUDU	2010	122	8	CIL-13-46-2010-HYD	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	CIL/13/46/2010-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320574	44	PHIR EK MOST WANTED DUBBED FROM TELEGU FILM SAKHAM	2010	122	8	CIL-13-55-2010-HYD	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI.RAVI S.SHARMA	12	0	0	CIL/13/55/2010-HYD	0	0	0	Y	SHRI.RAVI S.SHARMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320575	58	THULLUM ILAMAI	1999	122	8	CIL-13-57-1999-HYD	0	0x00008E1800000000	1999-08-06 00:00:00	SHRI V. SAHITHA	13	0	0	CIL-13-57-1999-HYD	0	0	0	N	SHRI V. SAHITHA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320576	49	ULLASAM	2009	122	8	CIL-13-58-2009-HYD	0	0x00009BF100000000	2009-04-20 00:00:00	SHRI A. JAYAPRAKASH	13	0	0	CIL/13/58/2009-HYD	0	0	0	N	SHRI A. JAYAPRAKASH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320577	58	SHAMBHU	2003	121	8	CIL-13-68-2003-HYD	0	0x000093A500000000	2003-06-27 00:00:00	SHRI R. SURESH VARMA	12	0	0	CIL/13/68/2003-HYD	0	0	0	Y	SHRI R. SURESH VARMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320578	59	24. GANTALU	2004	122	8	CIL-13-72-2004-HYD	0	0x0000952A00000000	2004-07-20 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/ 13/72/2004 - HYD	0	0	0	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320579	44	GUPT GYAN	1999	122	8	CIL-13-84-1999-HYD	0	0x00008E8B00000000	1999-11-29 00:00:00	SHRI P. RAMAKRISHNA GOUD	13	0	0	CIL-13-84-1999-HYD	0	0	0	N	SHRI P. RAMAKRISHNA GOUD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320580	59	GAMYAM	1997	120	8	CIL-13-9-1997-HYD	0	0x00008A9100000000	1997-02-14 00:00:00	SMT. S. ARUNA BABJI	12	0	0	CIL-13-9-1997-HYD	0	0	0	Y	SMT. S. ARUNA BABJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320581	44	'JUMP IN'	2007	120	8	CIL-130-134-2007-HYD	84	0x000099B300000000	2007-09-24 00:00:00	BUCNA VISTA INTERNATIONL ,USA	13	0	0	VIL-130-134-2007-HYD	0	0	0	N	THE VALT DISNEY CO (I)PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320582	59	MODATI CINEMA	2005	120	8	CIL-130-194-2005-HYD	0	0x000096F300000000	2005-10-20 00:00:00	SHRI KUNDURU RAMANA REDDY	12	0	0	CIL-130-194-2005-HYD	0	0	0	N	SHRI KUNDURU RAMANA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320583	59	GAALIMPU	2008	120	8	CIL-130-275-2008-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI PULI AMRUTH	12	0	0	CIL/130/275/2008-HYD	0	0	0	Y	SHRI PULI AMRUTH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320584	44	GORGE OF THE JUNGLE	2017	120	8	CIL-131-136-2007-HYD	0	0x0000A76B00000000	2017-05-06 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	CIL-131-136-2007-HYD	0	0	0	N	THE WALT DISENY CO (I) PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320585	59	I AM SORRY JUST A MINUTE	2005	120	8	CIL-131-195-2005-HYD	0	0x000096F700000000	2005-10-24 00:00:00	SHRI T.S. SIVAJI	12	0	0	CIL-131-195-2005-HYD	0	0	0	N	SHRI T.S. SIVAJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320586	59	DANCE ATGACE	2008	120	8	CIL-131-286-2008-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI JONNALAGADDA SIVA	12	0	Social	CIL/131/286/2008-HYD	0	0	0	N	SHRI JONNALAGADDA SIVA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320587	44	THE PRINCESS DIARIES'	2007	120	8	CIL-132-137-2007-HYD	0	0x000099B300000000	2007-09-24 00:00:00	BUSHA VISTA INTERHATIONAL ,USA	12	0	0	CIL-132-137-2007-HYD	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320588	59	'NEE PREMA KOSAM'	2005	120	8	CIL-132-196-2005-HYD	0	0x000096F800000000	2005-10-25 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/132/196/2005-HYD	0	0	0	N	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320589	59	HYDERABAD ROWDY	2005	120	8	CIL-136-206-2005-HYD	0	0x0000970500000000	2005-11-07 00:00:00	SHRI M. DIWAKAR	12	0	0	CIL-136-206-2005-HYD	0	0	0	Y	SHRI K. SURESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320590	59	' PARICHAYAM '	2005	120	8	CIL-137-205-2005-HYD	0	0x0000970500000000	2005-11-07 00:00:00	SHRI D. RANGO RAO	12	0	0	CIL/137/205/2005-HYD	0	0	0	N	SHRI D. RANGO RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320591	59	ROJA I LOVE YOU'	2005	120	8	CIL-138-210-2005-HYD	0	0x0000970800000000	2005-11-10 00:00:00	SHRI S.V. RAO	12	0	0	CIL-138-210-2005-HYD	0	0	0	Y	SHRI S.V. RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320592	59	' INDI NO.69.(SAMSANAM EDURUGA )	2005	120	8	CIL-139-211-2005-HYD	0	0x0000970800000000	2005-11-10 00:00:00	SHRI S.V  RAO	12	0	0	CIL/139/211/2005-HYD	0	0	0	N	SHRI S.V  RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320593	59	'AAKASAVEEDHILOO'	2001	122	8	CIL-14-104-2001-HYD	0	0x000090FE00000000	2001-08-17 00:00:00	SHRI. RAMOJI RAO	12	0	0	CIL/14/104/2001	0	0	0	Y	SHRI A.V. RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320594	59	' C H E E K A T I L O. . . '	2006	122	8	CIL-14-104-2006-HYD	0	0x000097EF00000000	2006-06-29 00:00:00	SHRI BHARATH PAREPALLI	12	0	0	CIL-14-104-2006-HYD	0	0	0	Y	SHRI BHARATH PAREPALLI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320595	59	' PACHABOTTU '	2008	120	8	CIL-14-14-2008-HYD	0	0x00009A4E00000000	2008-02-26 00:00:00	SMT B. LATHA MOHAN	12	0	Thriller	CIL-14-14-2008-HYD	0	0	0	Y	SMT B. LATHA MOHAN	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320596	58	PRATHINITHY	1997	120	8	CIL-14-16-1997-HYD	0	0x00008A9800000000	1997-02-21 00:00:00	SHRI A.M. GANESH	13	0	0	CIL-14-16-1997-HYD	0	0	0	N	SHRI A.M. GANESH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320597	59	SUBBARAJU GARI KUTUMBAM	1998	120	8	CIL-14-17-1998-HYD	0	0x00008C0E00000000	1998-03-02 00:00:00	SHRI K.G. SEKAR BABU	12	0	0	CIL/14/17/98 - HYD	0	0	0	N	SHRI K.G. SEKAR BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320598	58	COLLEGE GALLATA	1999	120	8	CIL-14-20-1999-HYD	0	0x00008D8200000000	1999-03-09 00:00:00	SHRI CH. BAIU	13	0	0	CIL-14-20-1999-HYD	0	0	0	N	SHRI CH. BAIU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320599	59	' VETRI '	2003	120	8	CIL-14-21-2003-HYD	0	0x0000932A00000000	2003-02-24 00:00:00	SHRI J./ CHANDRASAKAR	12	0	0	CIL/14/21/2003-HYD	0	0	0	N	SHRI J./ CHANDRASAKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320600	58	KAADHAL VANNILLI	2000	120	8	CIL-14-22-2000-HYD	0	0x00008F0600000000	2000-03-31 00:00:00	SHRI T. SUNDARA RAJAN	13	0	0	CIL-14-22-2000-HYD	0	0	0	N	SHRI T. SUNDARA RAJAN	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320601	59	'SANKRAATI'	2005	120	8	CIL-14-24-2005-HYD	0	0x000095FD00000000	2005-02-16 00:00:00	SHRI R.B. CHOWADARY	12	0	0	CIL/14/24/2005-HYD	0	0	0	N	SHRI R.B. CHOWADARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320602	44	THE GUNDA	2009	120	8	CIL-14-25-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	SHRI G. BALAJI	13	0	0	CIL/14/25/2009-HYD	0	0	0	N	SHRI G. BALAJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320603	44	DILWALE - THE BRAVE HEART	2010	120	8	CIL-14-25-2010-HYD	0	0x00009D2000000000	2010-02-17 00:00:00	SHRI S. ALTAF	13	0	0	CIL/14/25/2010-HYD	0	0	0	N	SHRI S. ALTAF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320604	58	KUZHANDAIYUM DEVANUM	2001	120	8	CIL-14-42-2001-HYD	0	0x0000907E00000000	2001-04-11 00:00:00	SMT. SRIDEVI SELVAA	13	0	0	CIL-14-42-2001-HYD	0	0	0	Y	SMT. SRIDEVI SELVAA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320605	58	'PENNALA PET'	2001	122	8	CIL-14-46-2001-HYD	0	0x0000909600000000	2001-05-05 00:00:00	SHRI K.G. PANDURANGAN	12	0	0	CIL/14/46/2001-HYD	0	0	0	Y	SHRI K.G. PANDURANGAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320606	59	VENDI MABBULU	2002	122	8	CIL-14-49-2002-HYD	0	0x0000918B00000000	2002-01-05 00:00:00	SHRI. J SURYANARAYANA RAO	12	0	0	CIL/14/49/2002	0	0	0	Y	SHRI. J SURYANARAYANA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320607	59	KALA	2017	121	8	CIL-14-55-2004-HYD	0	0x0000A75400000000	2017-04-13 00:00:00	SHRI Y. RAMA CHANDRA REDDY	12	0	0	CIL/14/55/2004-HYD	0	0	0	Y	M/S SREE VENKATESHWARA CHITRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320608	49	'FIGHTER'	2010	122	8	CIL-14-56-2010-HYD	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI Y. ALEX	12	0	0	CIL/14/56/2010-HYD	0	0	0	N	SHRI Y. A LEX	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320609	58	BLAMAI UNNARCHIGAL	2000	122	8	CIL-14-69-2000-HYD	0	0x00008F9700000000	2000-08-23 00:00:00	SHRI S. SUNIL KUMAR	13	0	0	CIL-14-69-2000-HYD	0	0	0	N	SHRI S. SUNIL KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320610	59	'SAMRAJYAM'	2009	122	8	CIL-14-70-2009-HYD	0	0x00009BF300000000	2009-04-22 00:00:00	SHRI M. ANJANEYULU	12	0	0	CIL/14/70/2009-HYD	0	0	0	N	SHRI M. ANJANEYULU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320611	58	31ST NIGHT	1999	122	8	CIL-14-85-1999-HYD	0	0x00008E9400000000	1999-12-08 00:00:00	SHRI D. SEENAIH	13	0	0	CIL-14-85-1999-HYD	0	0	0	N	SHRI D. SEENAIH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320612	58	VAAZHNDU PAKKALAM VAA	2003	122	8	CIL-14-94-2003-HYD	0	0x0000942800000000	2003-11-05 00:00:00	SHRI DONTIREDDY ACHUTA REDDY	12	0	0	CIL/14/94/2003-HYD	0	0	0	N	SHRI DONTIREDDY ACHUTA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320613	59	' NAA KALALO NEEVE '	2005	120	8	CIL-140-189-2005-HYD	0	0x0000970C00000000	2005-11-14 00:00:00	SMT R.B.VISALAKSHI	12	0	0	CIL/140/189/2005-HYD	0	0	0	N	SHRI A.R.M. PRADEEP	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320614	59	OKA IDEA JEEVITHANNI MARCHESTHUNDI	2005	120	8	CIL-142-213-2005-HYD	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI K. SUDHAKAR REDDY	12	0	0	CIL-142-213-2005-HYD	0	0	0	N	SHRI K. SUDHAKAR REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320615	59	SORRY NENU KANU	2005	120	8	CIL-143-214-2005-HYD	0	0x0000971300000000	2005-11-21 00:00:00	SHRI T. TAMA SATYANARAYANA	12	0	0	CIL-143-214-2005-HYD	0	0	0	Y	SHRI SURESH KUNALA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320616	59	SEENUGADU SHIRANJEEVI FAN	2005	120	8	CIL-144-216-2005-HYD	0	0x0000971400000000	2005-11-22 00:00:00	SHRI A. SREERAMUKU	12	0	0	CIL/144/216/2005-HYD	0	0	0	Y	SHRI A. SREERAMUKU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320617	59	' ADAVILO ADVENTURE - ADAVI PILIA '	2005	120	8	CIL-145-218-2005-HYD	0	0x0000971500000000	2005-11-23 00:00:00	SHRI T. S. SHIVAJI	12	0	0	CIL-145-218-2005-HYD	0	0	0	N	SHRI T. S. SHIVAJI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320618	59	CLASSMATES	2007	120	8	CIL-146-148-2005-HYD	0	0x0000990C00000000	2007-04-10 00:00:00	SHRI P.V. RAVIKISHORE	12	0	0	CIL-146-148-2005-HYD	0	0	0	N	SHRI P.V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320619	59	HANTHAKUDEVARU	2005	120	8	CIL-146-220-2005-HYD	0	0x0000971A00000000	2005-11-28 00:00:00	SHRI DASARI SRINIVAS RAO	12	0	0	CIL-146-220-2005-HYD	0	0	0	N	SHRI DASARI SRINIVAS RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320620	59	' S R E E '	2005	120	8	CIL-147-222-2005-HYD	0	0x0000971B00000000	2005-11-29 00:00:00	DR. MOHAN BABU M.	12	0	0	CIL-147-222-2005-HYD	0	0	0	N	DR. MOHAN BABU M.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320621	59	TRAILER OF MUNNA	2007	120	8	CIL-147-49-2005-HYD	0.3	0x0000990C00000000	2007-04-10 00:00:00	SHRI V. VENKATARAMANA REDDY AND RAJU	12	0	0	VIS/147/149/2007	0	0	0	N	SHRI V. VENKATARAMANA REDDY AND RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320622	59	' PREMINCHANU KANEE...'	2005	120	8	CIL-148-66-2005-HYD	0	0x0000972300000000	2005-12-07 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	CIL-148-66-2005-HYD	0	0	0	N	SHRI CH. SUDHAKAR BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320623	59	'VIJAYANIKI SIDDAM'	2005	120	8	CIL-149-226-2005-HYD	0	0x0000972800000000	2005-12-12 00:00:00	SHRI SUDARSHANAM VENKATESHWARLU	12	0	0	CIL/149/226/2005-HYD	0	0	0	Y	SHRI SUDARSHANAM VENKATESHWARLU	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320624	58	AUDHRAN	2001	121	8	CIL-15-105-2001-HYD	0	0x0000910200000000	2001-08-21 00:00:00	SHRI K. SATYANARAYANA	13	0	0	CIL-15-105-2001-HYD	0	0	0	Y	SHRI K. SATYANARAYANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320625	58	'INDRAYA ARASIYAL'	2001	122	8	CIL-15-122-2001-HYD	0	0x0000912B00000000	2001-10-01 00:00:00	SHRI S. HUSSIAIN	13	0	0	CIL-15-122-2001-HYD	0	0	0	Y	SHRI S. HUSSIAIN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320626	59	' TRINETRAM '	2002	122	8	CIL-15-129-2002-HYD	0	0x000092D300000000	2002-11-29 00:00:00	SHRI G.SRINIVASA REDDY	12	0	Others	CIL15/129/2002-HYD	0	0	0	N	SHRI G.SRINIVASA REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320627	58	BOMARY KATHALI	1997	120	8	CIL-15-17-1997-HYD	0	0x00008A9800000000	1997-02-21 00:00:00	SHRI M. SWAMY	13	0	0	CIL-15-17-1997-HYD	0	0	0	N	SHRI M. SWAMY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320628	44	JAI MAA DURGA SHAKTI	2006	120	8	CIL-15-18-2006-HYD	140	0x000097A100000000	2006-04-12 00:00:00	SHRI S.K. GUPTA	13	0	0	VIL/15/18/2006-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320629	58	LADIES SPECIAL	1999	120	8	CIL-15-21-1999-HYD	0	0x00008D8400000000	1999-03-11 00:00:00	SHRI N. KANNIAPPAN	13	0	0	CIL/15/21/1999-HYD	0	0	0	N	SHRI N. KANNIAPPAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320630	59	NUVVU VASTHAVANI	2000	120	8	CIL-15-22-2000-HYD	0	0x00008F0900000000	2000-04-03 00:00:00	SHRI R.B.CHOWDARY	12	0	0	CIL-15-22-2000-HYD	0	0	0	N	SHRI R.B.CHOWDARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320631	59	' JODI NO-1'	2003	120	8	CIL-15-22-2003-HYD	0	0x0000932B00000000	2003-02-25 00:00:00	SMT . P. SUGUNA	12	0	0	CIL-15-22-2003-HYD	0	0	0	Y	SMT . P. SUGUNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320632	59	NAA CHELLALU	2005	122	8	CIL-15-22-2005-HYD	0	0x000095F800000000	2005-02-11 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/13/22/2005-HYD	0	0	0	Y	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320633	58	VELA	2005	120	8	CIL-15-23-2005-HYD	0	0x000095FE00000000	2005-02-17 00:00:00	SHRI S. VENKAT RAO & SHRI P. SHIREESH REDDY	12	0	0	CIL-15-23-2005-HYD	0	0	0	Y	SHRI S. VENKAT RAO & SHRI P. SHIREESH REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320634	59	NAGA PRATISTA	2002	120	8	CIL-15-26-2002-HYD	0	0x000091C100000000	2002-02-28 00:00:00	SMT. K. KANTHA	12	0	0	CIL-15-26-2002-HYD	0	0	0	N	SMT. K. KANTHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320635	59	''J O R U ''	2010	120	8	CIL-15-26-2010-HYD	0	0x00009D2100000000	2010-02-18 00:00:00	SHRI S. MALLESHAM	12	0	Social	CIL-15-26-2010-HYD	0	0	0	Y	SHRI S. MALLESHAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320636	59	'SIRIMALLE PUVVU'	2009	120	8	CIL-15-27-2009-HYD	0	0x00009BAB00000000	2009-02-09 00:00:00	DO	12	0	0	CIL-15-27-2009-HYD	0	0	0	Y	SHRI RAVI NARESH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320637	59	KURUKSHETRAM	2004	120	8	CIL-15-35-2004-HYD	0	0x0000949D00000000	2004-03-01 00:00:00	SSMT. T. LAKSHMI & G. PASMS	12	0	0	CIL-15-35-2004-HYD	0	0	0	Y	SSMT. T. LAKSHMI & G. PASMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320638	59	ATU AMERICA-ITU INDIA	2001	120	8	CIL-15-39-2001-HYD	0	0x0000908300000000	2001-04-16 00:00:00	SMT. K.S.L. SARADA DEVI	12	0	0	CIL-15-39-2001-HYD	0	0	0	N	SMT. K.S.L. SARADA DEVI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320639	59	''ALLARI''	2002	122	8	CIL-15-52-2002-HYD	0	0x0000920600000000	2002-05-08 00:00:00	SHRI RAVI TAMMAREDDY	12	0	0	CIL/15/52/2002	0	0	0	Y	SHRI RAVI TAMMAREDDY	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320640	44	'THE GREAT ROBBERY'	1996	120	8	CIL-15-6-1996-HYD	0	0x0000894100000000	1996-03-15 00:00:00	SHRI C. ASWINI DUTT	12	0	0	CIL/15/6/96-HYD	0	0	0	N	SHRI C. ASWINI DUTT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320641	59	'BURIDEE'	2010	122	8	CIL-15-61-2010-HYD	0	0x00009D6400000000	2010-04-26 00:00:00	S/SHRI E. SRINIVAS E. PURNACHNDRA RAO  SHRI E. SUBBRAMANYESHWARA RAO, E. RAVI KUMAR	12	0	0	CIL/15/61/2010-HYD	0	0	0	N	SHRI E. RAVI KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320642	59	' CHALAKI '	2010	122	8	CIL-15-67-2010-HYD	0	0x00009D7500000000	2010-05-13 00:00:00	SHRI S. ADITYA RAVIRAAJ . ADITYA BABU	12	0	0	CIL/15/67/2010	0	0	0	N	SHRI S. ADITYA RAVIRAAJ . ADITYA BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320643	44	EA ADHIRAT DUBBED FROM TELEUGU ARDHARATRI	2005	122	8	CIL-15-77-2005-HYD	0	0x0000966600000000	2005-06-01 00:00:00	SHRI G. SHANKAR	12	0	0	CIL/15/77/2005	0	0	0	Y	SHRI G. SHANKAR	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320644	58	IVANTHANDA POLICE	2009	122	8	CIL-15-80-2009-HYD	0	0x00009BF400000000	2009-04-23 00:00:00	DO	13	0	0	CIL/15/80/2009-HYD	0	0	0	Y	SHRI CH. SEKHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320645	59	EVIDENCE	2003	122	8	CIL-15-92-2003-HYD	0	0x0000942A00000000	2003-11-07 00:00:00	SHRI T. JAGANNADHA REDDY	12	0	0	CIL/15/92/2003	0	0	0	Y	SHRI T. JAGANNADHA REDDY	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320646	59	BUMPER	2005	120	8	CIL-150-229-2005-HYD	0	0x0000972B00000000	2005-12-15 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-150-229-2005-HYD	0	0	0	Y	SHRI D. RANGA RAO	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320647	59	' KHAN DADA'	2005	120	8	CIL-151-227-2005-HYD	0	0x0000972B00000000	2005-12-15 00:00:00	M/S. DEVA PRODUCTIONS (SHRI D.V.SABADEVA REDDY)	12	0	0	CIL-151-227-2005-HYD	0	0	0	Y	M/S. DEVA PRODUCTIONS (SHRI D.V.SABADEVA REDDY)	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320648	59	BOOST	2005	120	8	CIL-152-231-2005-HYD	0	0x0000972C00000000	2005-12-16 00:00:00	S/SHRI G. RAVI SANKAR & P. SANJAY	12	0	0	CIL-152-231-2005-HYD	0	0	0	N	S/SHRI G. RAVI SANKAR & P. SANJAY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320649	59	TRAILER OF ' DEE '	2007	120	8	CIL-152-54-2005-HYD	0	0x0000991200000000	2007-04-16 00:00:00	SHRI M. SATYANARAYANA REDDY (MN REDDY )	12	0	0	CIL/152/54/2007-HYD	0	0	0	N	SHRI M. SATYANARAYANA REDDY (MN REDDY )	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320650	59	' JAI CHIRANJEEVA'	2005	120	8	CIL-153-230-2005-HYD	0	0x0000972F00000000	2005-12-19 00:00:00	SHRI C. ASWANI DUTT	12	0	0	CIL-153-230-2005-HYD	0	0	0	Y	SHRI C. ASWANI DUTT	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320651	59	' JAI JAGADEKA VEERA '	2005	120	8	CIL-154-232-2005-HYD	0	0x0000973100000000	2005-12-21 00:00:00	SHRI T. RAMASATYANARAAYANA	12	0	0	CIL/154/232/2005-HYD	0	0	0	N	SHRI T. RAMASATYANARAAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320652	59	YAMUNA THIRAMLO...	2005	120	8	CIL-155-236-2005-HYD	0	0x0000973300000000	2005-12-23 00:00:00	SHRI G.L.B. SRINIVAS	12	0	0	CIL-155-236-2005-HYD	0	0	0	Y	SHRI G.L.B. SRINIVAS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320653	59	' MULLA KIREETAM '	2005	120	8	CIL-156-235-2005-HYD	0	0x0000973600000000	2005-12-26 00:00:00	SMT N. NIRMALA REDDY	12	0	0	CIL/156/235/2005-HYD	0	0	0	N	SMT N. NIRMALA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320654	59	PELLAM PICHCHUDU	2005	120	8	CIL-157-223-2005-HYD	0	0x0000973700000000	2005-12-27 00:00:00	SHRI RAMPALLY RAMBHADRA SASTRY	12	0	0	CIL-157-223-2005-HYD	0	0	0	Y	SHRI RAMPALLY RAMBHADRA SASTRY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320655	59	TRISHA I LOVE YOU	2005	120	8	CIL-158-237-2005-HYD	0	0x0000973700000000	2005-12-27 00:00:00	SHRI PRITHVI RAJ	12	0	0	CIL-158-237-2005-HYD	0	0	0	Y	SHRI PRITHVI RAJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320656	59	NERAM NAADI KAADU	2005	120	8	CIL-159-238-2005-HYD	0	0x0000973700000000	2005-12-27 00:00:00	SHRI D.N. RAO	12	0	Social	CIL-159-238-2005-HYD	0	0	0	N	SHRI D.N. RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320657	59	LADY BACHELORS	2000	121	8	CIL-16-102-2001-HYD	0	0x00008F9D00000000	2000-08-29 00:00:00	SHRI V. S. RAMI REDDY	12	0	0	CIL/16/102/2000-HYD	0	0	0	Y	SHRI V. S. RAMI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320658	59	ANANDAM	2001	122	8	CIL-16-114-2001-HYD	0	0x0000912100000000	2001-09-21 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL-16-114-2001-HYD	0	0	0	Y	SHRI A.V. RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320659	59	SUPER	2004	122	8	CIL-16-119-2005-HYD	0	0x0000952800000000	2004-07-18 00:00:00	SHRI NAGARJUNA AKKINENI	12	0	0	CIL/16/119/2004-HYD	0	0	0	Y	SHRI NAGARJUNA AKKINENI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320660	59	FILM NAGAR	1999	120	8	CIL-16-19-1999-HYD	0	0x00008D8500000000	1999-03-12 00:00:00	SHRI S. VINOD GOUD	12	0	0	CIL/16/19/99-HYD	0	0	0	N	SHRI S. VINOD GOUD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320661	44	BIWI NO.2	2000	120	8	CIL-16-26-2000-HYD	0	0x00008F0C00000000	2000-04-06 00:00:00	SHRI DINESH SALGIA	13	0	0	CIL-16-26-2000-HYD	0	0	0	N	SHRI DINESH SALGIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320662	59	MANDARMA	2002	120	8	CIL-16-27-2002-HYD	0	0x000091C700000000	2002-03-06 00:00:00	SMT. A. KALYANI VENKATESH	12	0	0	CIL/16/27/2002	0	0	0	Y	SMT. A. KALYANI VENKATESH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320663	49	'NINAKKU VENDI'	2010	120	8	CIL-16-29-2010-HYD	0	0x00009D2100000000	2010-02-18 00:00:00	SHRI MAHENDRA BATULA	12	0	0	CIL/16/29/2010-HYD	0	0	0	N	SHRI MAHENDRA BATULA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320664	58	' ANTHANAAL '	2009	120	8	CIL-16-34-2009-HYD	0	0x00009BB300000000	2009-02-17 00:00:00	SHRI R. SUBRAHMANI	12	0	0	CIL/16/34/2009-HYD	0	0	0	N	SHRI R. SUBRAHMANI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320665	59	AMMO BOMMA	2001	120	8	CIL-16-41-2001-HYD	0	0x0000908300000000	2001-04-16 00:00:00	SHRI D. LATHA MAHESH	12	0	0	CIL/16/41/2001-HYD	0	0	0	N	SHRI D. MAHESWAR RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320666	58	KAAVALKARAN	1996	122	8	CIL-16-46-1996-HYD	0	0x0000893800000000	1996-03-06 00:00:00	SHRI M.C. RAMALINGHAM	13	0	0	CIL-16-46-1996-HYD	0	0	0	N	SHRI M.C. RAMALINGHAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320667	58	PARUVAM	2001	122	8	CIL-16-55-2001-HYD	0	0x0000909B00000000	2001-05-10 00:00:00	S/SHRI SUDHAKAR & G. PREMA KUMAR	13	0	0	CIL-16-55-2001-HYD	0	0	0	Y	S/SHRI SUDHAKAR & G. PREMA KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320668	82	'PARUVAN'	2001	122	8	CIL-16-55-2001-HYD	0	0x0000909B00000000	2001-05-10 00:00:00	S/SHRI G. SUDHAKAR &G .PRAMA KUMAR	12	0	0	CIL-16-55-2001-HYD.filepart	0	0	0	N	S/SHRI G. SUDHAKAR &G .PRAMA KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320669	44	SHER DIL	2010	122	8	CIL-16-69-2010-HYD	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	0	0	CIL/16/69/2010-HYD	0	0	0	N	SHRI HANIF SHAIKH	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320670	59	' ALLARI DONGALU '	2005	122	8	CIL-16-74-2005-HYD	0	0x0000965A00000000	2005-05-20 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL/16/74/2005-HYD	0	0	0	N	SHRI T. RAMA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320671	59	''SIMHACHALAM''	2003	122	8	CIL-16-84-2003-HYD	0	0x000093CE00000000	2003-08-07 00:00:00	SHRI KANUMALLI SRINIVASA RAO	12	0	0	CIL/16/84/2003	0	0	0	Y	SHRI KANUMALLI SRINIVASA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320672	44	AUR EK TAKKAR	2009	122	8	CIL-16-86-2009-HYD	0	0x00009BFA00000000	2009-04-29 00:00:00	SHRI PRASSANNA KOTHARI	13	0	0	CIL/16/86/2009-HYD	0	0	0	Y	SHRI PRASSANNA KOTHARI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320673	59	'GOUTHAM S.S.C.'	2005	120	8	CIL-160-242-2005-HYD	0	0x0000973800000000	2005-12-28 00:00:00	DR. Y. SONIA REDDY	12	0	0	CIL/160/242/2005-HYD	0	0	0	Y	DR. Y. SONIA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320674	59	' MAA... SIRIMALLI '	2005	120	8	CIL-161-243-2005-HYD	0	0x0000973900000000	2005-12-29 00:00:00	SHRI PALLI KESAVA RAO & SHRI NAGESWARA RAO CHITTE        ( C. N. RAO )	12	0	0	CIL-161-243-2005-HYD	0	0	0	N	SHRI PALLI KESAVA RAO & SHRI NAGESWARA RAO CHITTE ( C. N. RAO )	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320675	59	'TANU'	2005	120	8	CIL-162-244-2005-HYD	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI A. HARI BABU	12	0	0	CIL/162/244/2005-HYD	0	0	0	N	SHRI A. HARI BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320676	59	' VURI'	2005	120	8	CIL-163-246-2005-HYD	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI P.GAUTHAV REDDY	12	0	0	CIL-163-246-2005-HYD	0	0	0	Y	SHRI P.GAUTHAV REDDY	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320677	59	' KALIYUGAMLO GANDARAGOLAM '	1997	120	8	CIL-17-13-1997-HYD	0	0x00008A9D00000000	1997-02-26 00:00:00	SHRI MANSOOR KHEZRI	12	0	0	CIL/17/13/97-HYD	0	0	0	Y	SHRI MANSOOR KHEZRI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320678	59	MANASICHAAMU	2017	120	8	CIL-17-20-2000-HYD	0	0x0000A77700000000	2017-05-18 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	CIL/17/20/2000-HYD	0	0	0	Y	SHRI CH. SUDHAKAR BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320679	59	' RAJA '	1999	120	8	CIL-17-22-1999-HYD	0	0x00008D8900000000	1999-03-16 00:00:00	SHRI R.B. CHOWDARY	12	0	0	CIL/17/22/1999-HYD	0	0	0	N	SHRI R.B. CHOWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320680	59	PELLALA RAJYAM	1996	120	8	CIL-17-24-1996-HYD	0	0x0000891800000000	1996-02-03 00:00:00	SHRI.T.V.D.PRASAD	12	0	Social	CIL/17/24/96	0	0	0	Y	SHR.T.V.D.PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320681	59	'DHANUSH'	2003	120	8	CIL-17-26-2003-HYD	0	0x0000933A00000000	2003-03-12 00:00:00	SHRI D. PEDDE BABU	12	0	0	CIL/17/26/2003-HYD	0	0	0	Y	SHRI D. PEDDE BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320682	59	MEETHODU KAVALI	2002	120	8	CIL-17-31-2002-HYD	0	0x000091D300000000	2002-03-18 00:00:00	SHRI BHEEMANENI SRINIVASA RAO	12	0	0	CIL/17/11/2002-HYD	0	0	0	N	SHRI BHEEMANENI SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320683	59	'VENKY'	2004	120	8	CIL-17-31-2004-HYD	0	0x000094B300000000	2004-03-23 00:00:00	SHRI A. PUSNACHANDRA RAO	12	0	0	CIL-17-31-2004-HYD	0	0	0	Y	SHRI A. PUSNACHANDRA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320684	59	KALAVAR KING	2010	120	8	CIL-17-31-2010-HYD	0	0x00009D2700000000	2010-02-24 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO	12	0	0	CIL-17-31-2010-HYD	0	0	0	Y	SHRI DAMMALAPATI SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320686	44	DHAM DHOOM	2009	120	8	CIL-17-37-2009-HYD	0	0x00009BB300000000	2009-02-17 00:00:00	SHRI AMANULLAH J. SHERIFF	13	0	0	CIL/17/37/2009-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320687	59	BEYYAM	1996	122	8	CIL-17-49-1996-HYD	0	0x0000899A00000000	1996-06-12 00:00:00	SHRI P. RAM GOPAL VARMA	12	0	0	CIL-17-49-1996-HYD	0	0	0	N	SHRI A.V.S. RAJU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320688	59	AGRAHARRAM 5KM	2009	121	8	CIL-17-57-2009-HYD	0	0x00009BD500000000	2009-03-23 00:00:00	SHRI Y. RAVI KUMAR	12	0	0	CIL/17/57/2009	0	0	0	N	SHRI Y. RAVI KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320689	58	' OR PODU '	2002	120	8	CIL-17-62-2002-HYD	0	0x0000921B00000000	2002-05-29 00:00:00	SHRI V.K. RIYAAAS AHMED	12	0	0	CIL/17/62/2002-HYD	0	0	0	Y	SHRI V.K. RIYAAAS AHMED	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320690	44	PAPIYONKA ANT	2010	122	8	CIL-17-63-2010-HYD	0	0x00009D6E00000000	2010-05-06 00:00:00	SHRI S. ALTAF	12	0	0	CIL/17/63/2010-HYD	0	0	0	N	SHRI S. ALTAF	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320691	59	GOLIMAR	2010	122	8	CIL-17-71-2010-HYD	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI BALLAMKONDA SURESH	12	0	0	CIL-17-71-2010-HYD	0	0	0	Y	SHRI K. NAGENDRA PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320692	59	'AID FOR AIDE'	2000	122	8	CIL-17-72-2000-HYD	0	0x00008FC200000000	2000-10-05 00:00:00	SHRI ALLA RAMBABU	12	0	0	CIL/17/2000-HYD	0	0	0	N	SHRI ALLA RAMBABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320693	59	RAJAVARI CHEPALA CHERUVU	2009	122	8	CIL-17-76-2009-HYD	0	0x00009BFB00000000	2009-04-30 00:00:00	SHRI B. SUBRAMANYAM	12	0	0	CIL/17/76/2009-HYD	0	0	0	N	SHRI B. SUBRAMANYAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320694	59	CHARMINAR	2003	121	8	CIL-17-88-2003-HYD	0	0x000093D500000000	2003-08-14 00:00:00	SHRI B.R. NAIDU	12	0	0	CIL/17/88/2003	0	0	0	Y	SHRI B.R. NAIDU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320695	59	TRAILER OF 'CLASSMATES'	2007	120	8	CIL-173-174-2005-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	SHRI P.V. RAVIKISHORE	12	0	0	CIL/175/174/2007-HYD	0	0	0	N	SHRI P.V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320696	59	' ANDHARA ALLUDU '	1997	120	8	CIL-18-18-1997-HYD	0	0x00008A9D00000000	1997-02-26 00:00:00	SHRI K. RAVINDRANATH TAGORE	12	0	0	CIL/18/18/1997-HYD	0	0	0	N	SHRI K. RAVINDRANATH TAGORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320697	43	'WALA AVE TO SACHU BOL'	2003	120	8	CIL-18-26-2003-HYD	0	0x0000934000000000	2003-03-18 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/18/26/2003-HYD	0	0	0	Y	SHRI A.V. RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320698	59	SRAVANA MASAM (PELLILLA SEASON)	2005	120	8	CIL-18-26-2005-HYD	0	0x0000960300000000	2005-02-22 00:00:00	SHRI POSANI KRISHNA MURALI	12	0	0	CIL-18-26-2005-HYD	0	0	0	N	SHRI POSANI KRISHNA MURALI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320699	59	'PREMAINCHINA KOTHALO'	2010	120	8	CIL-18-30-2010-HYD	0	0x00009D2800000000	2010-02-25 00:00:00	S/SHRI P. SITARAM MURTHY & CH. V.S.N. BABAJI	12	0	0	CIL/18/30/210-HYD	0	0	0	Y	S/SHRI P. SITARAM MURTHY & CH. V.S.N. BABAJI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320700	59	MALLI MALLI CHUDALI	2002	120	8	CIL-18-33-2002-HYD	0	0x000091D500000000	2002-03-20 00:00:00	S/SHRI K. VENKATESHWARA RAO & M. KRISHAN	12	0	0	CIL/18/33/2002-HYD	0	0	0	Y	S/SHRI K. VENKATESHWARA RAO & M. KRISHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320701	44	'THE WEAPON NEVER FAILS-TRISHUL'	2009	120	8	CIL-18-38-2009-HYD	0	0x00009BB300000000	2009-02-17 00:00:00	DO	12	0	0	CIL-18-38-2009-HYD	0	0	0	N	SHRI MOND. SALAUDDIN YOUSUF	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320702	59	LOVE	2001	120	8	CIL-18-44-2001-HYD	0	0x0000908500000000	2001-04-18 00:00:00	SHRI K.V. NARASIMHA REDDY	12	0	0	CIL-18-44-2001-HYD	0	0	0	Y	SHRI K.V. NARASIMHA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320703	59	'VEERUNU'	1996	122	8	CIL-18-52-1996-HYD	0	0x000089A100000000	1996-06-19 00:00:00	S/SHRI P.V. RAVENDAR REDDY & P.P. BHARATH	12	0	0	CIL/18/52/96-HYD	0	0	0	Y	S/SHRI P.V. RAVENDAR REDDY & P.P. BHARATH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320704	58	THEEVIRAVATHI	2001	122	8	CIL-18-60-2001-HYD	0	0x0000909C00000000	2001-05-11 00:00:00	SHRI M. RAJASIMMAN	13	0	0	CIL/18/60/2001-HYD	0	0	0	N	SHRI M. RAJASIMMAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320705	59	''YAONAM ''	2004	122	8	CIL-18-64-2004-HYD	0	0x0000951600000000	2004-06-30 00:00:00	SHRI POKURT VIJAYA BHASKER RAO ( ALLAS BABU RAO)	12	0	0	CIL/18/64/2004 - HYD 	0	0	0	Y	SHRI POKURT VIJAYA BHASKER RAO ( ALLAS BABU RAO)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320706	59	RAMA RAMA KRISHNA KRISHNA	2009	122	8	CIL-18-64-2010-HYD	0	0x00009C0600000000	2009-05-11 00:00:00	SHRI V. VENKATA RAMANA REDDY @ RAJU	12	0	0	CIL-18-64-2010-HYD	0	0	0	N	SHRI V. VENKATA RAMANA REDDY @ RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320707	59	VEDAM	2010	122	8	CIL-18-77-2010-HYD	0	0x00009D8700000000	2010-05-31 00:00:00	SHRI SOBHANADRI YARLAGADDA SHRI D.S.S. PRASAD @ PRASAD DEVINENT	12	0	0	CIL/18/77/2010	0	0	0	N	SHRI D.S.S. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320708	58	SOFT TOUCH - MAA HRUDAYAMLO	1999	120	8	CIL-18-78-1999-HYD	0	0x00008D8C00000000	1999-03-19 00:00:00	SHRI BABU S. S. BORUGUPALLI	12	0	0	CIL/18/78/99	0	0	0	N	SHRI BABU S. S. BORUGUPALLI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320709	44	'THE BOSS OF THE UNDERWORLD'	2009	122	8	CIL-18-82-2009-HYD	0	0x00009BE100000000	2009-04-04 00:00:00	SHRI VINYAK THAMBER	12	0	0	CIL/18/82/2009-HYD	0	0	0	N	SHRI VINYAK THAMBER	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320710	58	BOYS	2003	121	8	CIL-18-86-2003-HYD	0	0x000093D500000000	2003-08-14 00:00:00	SHRI.A.M.RATNAM	12	0	Social	CIL/18/86/2003	0	0	0	Y	SHRI.A.M.RATNAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320711	49	PASHION GIRLS	2000	122	8	CIL-18-89-2000-HYD	0	0x00008FD000000000	2000-10-19 00:00:00	SHRI P. SAJITH KUMAR	13	0	0	CIL-18-89-2000-HYD	0	0	0	N	SHRI P. SAJITH KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320712	59	EACH OTHER	2005	122	8	CIL-19-131-2005-HYD	0	0x000096A400000000	2005-08-02 00:00:00	SHRI B.A. RAJU	12	0	0	CIL/19/131/2005 -HYD 	0	0	0	Y	SHRI B.A. RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320713	59	'ALL ROUNDER'	1998	120	8	CIL-19-21-1998-HYD	0	0x00008C2400000000	1998-03-24 00:00:00	S/SHRI P.KESAVA RAO & N. VENKATESWARA RAO	12	0	0	CIL-19-21-1998-HYD	0	0	0	N	S/SHRI P.KESAVA RAO & N. VENKATESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320714	58	KNGA VEETTU MAHALAKSHMI	1999	120	8	CIL-19-23-1999-HYD	0	0x00008D9000000000	1999-03-23 00:00:00	SHRI K.PRASAD	13	0	0	CIL-19-23-1999-HYD	0	0	0	N	SHRI K.PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320715	59	' RADHAGOPALAM '	2005	120	8	CIL-19-28-2005-HYD	0	0x0000960400000000	2005-02-23 00:00:00	SHRI K. ANIL KUMAR	Revised	0	0	CIL-19-28-2005-HYD	0	0	0	N	SHRI K. ANIL KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320716	59	' BADRI '	2000	120	8	CIL-19-29-2000-HYD	0	0x00008F1700000000	2000-04-17 00:00:00	SHRI T. TRIVIKRAMA RAO	12	0	0	CIL/19/29/2000-HYD	0	0	0	N	SHRI T. TRIVIKRAMA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320717	58	INIDHU INIDHU KADAL INIDHU	2003	120	8	CIL-19-29-2003-HYD	0	0x0000934600000000	2003-03-24 00:00:00	SHRO RAMOJI RAO	12	0	0	CIL/19/29/2003-HYD	0	0	0	N	SHRI A.V. RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320718	59	SEENU, VASANTHI, LAKSHMI	2004	120	8	CIL-19-33-2004-HYD	0	0x000094B500000000	2004-03-25 00:00:00	SHRI N.M. SURESH	12	0	0	CIL-19-33-2004-HYD	0	0	0	N	M/S. SREE TULAJA SHAVANI CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320719	58	KANAVU KANNI	1996	120	8	CIL-19-34-1996-HYD	0	0x0000896700000000	1996-04-22 00:00:00	SHRI B. SIVA RAMA KRISHNA	12	0	0	CIL/19/34/96	0	0	0	N	SHRI B. SIVA RAMA KRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320720	59	GLAMOUR	2010	120	8	CIL-19-35-2010-HYD	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI P. SATYA REDDY	12	0	0	CIL/19/35/2010-HYD	0	0	0	Y	SHRI P. SATYA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320721	59	AADUTHOO....PAAADUTHOD	2002	120	8	CIL-19-36-2002-HYD	0	0x000091E200000000	2002-04-02 00:00:00	SHRI C.V REDDY	12	0	0	CIL-19-36-2002-HYD	0	0	0	Y	SHRI C.V REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320722	49	'ITHU NJANGALUDAI LOKHAM'	2009	120	8	CIL-19-40-2009-HYD	0	0x00009BB500000000	2009-02-19 00:00:00	SHRI KADHAR HASSAN	13	0	0	CIL/19/40/2009-HYD	0	0	0	N	SHRI KADHAR HASSAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320723	59	KUSHI	2001	120	8	CIL-19-47-2001-HYD	0	0x0000908C00000000	2001-04-25 00:00:00	SHRI A.N. RATHNAM	12	0	0	CIL-19-47-2001-HYD	0	0	0	Y	SHRI A.N. RATHNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320724	59	SHRI RAAM	2002	122	8	CIL-19-68-2002-HYD	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SIVARAMAKRISHNA BURUGUPALLI	12	0	0	CIL-19-68-2002-HYD	0	0	0	Y	SHRI SIVARAMAKRISHNA BURUGUPALLI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320725	59	SIVARAM	2004	122	8	CIL-19-68-2004-HYD	0	0x0000952200000000	2004-07-12 00:00:00	SHRI SAI RATHNAM, M/S SRI SARVA SAI FILMS	12	0	0	CIL/19/68/2004	0	0	0	Y	SHRI SAI RATHNAM, M/S SRI SARVA SAI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320726	44	DUSHMANOKA DUSHMAN	2010	122	8	CIL-19-70-2010-HYD	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	CIL/19/70/2010-HYD	0	0	0	N	SHRI UMESH GUPTA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320727	49	GAME	2010	122	8	CIL-19-81-2010-HYD	0	0x00009D9200000000	2010-06-11 00:00:00	SHRI P.S. SHAMNAS	13	0	0	CIL/19/81/2010-HYD	0	0	0	N	SHRI P.S. SHAMNAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320728	59	DIARY	2009	122	8	CIL-19-96-2009-HYD	0	0x00009C0A00000000	2009-05-15 00:00:00	S/SHRI CHUKKA KALYANRAM & BOKAM MEGHASYAM	12	0	0	CIL/19/96/2009	0	0	0	N	S/SHRI CHUKKA KALYANRAM & BOKAM MEGHASYAM	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320729	45	` z `	1998	120	4	CIL-198-1998-BAN 	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. PREMRATHNA CREATION S.BANGALORE	12	0	0	CIL/1/98/98-BAN	0	0	0	N	M/S. PREMRATHNA CREATION S.BANGALORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320730	59	ROWDY NAYAKUDU	1996	122	3	CIL-2-0001-1996-MAD	0	0x000088FB00000000	1996-01-05 00:00:00	SMT, C. MANJULA	12	0	0	CIL/2/0001/96	0	0	0	N	M/S SRI AKHIL ANDESWARI FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320731	49	KUDUMBA KODATHHI	1996	122	3	CIL-2-0003-1996-MAD	0	0x0000890600000000	1996-01-16 00:00:00	M/S CHITHRAM FILMS LIMITED	12	0	0	CIL/2/0003/96	0	0	0	N	M/S CHITHRAM FILMS LIMITED	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320732	59	' REPORTER '	1996	122	3	CIL-2-0007-1996-MAD	0	0x0000892300000000	1996-02-14 00:00:00	M/S SRI LAKSHML  MOVLES	12	0	0	CIL-2-0007-1996-MAD	0	0	0	N	M/S SRI LAKSHML  MOVLES	91	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320733	44	MANIK BAASHHA	1996	122	3	CIL-2-0015-1996-MAD	0	0x0000894400000000	1996-03-18 00:00:00	SHRI A. GOPEENATH	12	0	0	CIL/2/0015/96	0	0	0	N	M/S VISHWAAHANTHI CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320734	49	HITLER	1995	122	3	CIL-2-0018-1996-MAD	0	0x000087ED00000000	1995-04-10 00:00:00	SHRI PAUL MICHAEL	12	0	0	CIL/2/0018/1995	0	0	0	N	M/S. LAL PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320735	58	SENKOTTAI	1996	122	3	CIL-2-0020-1996-MAD	0	0x0000896100000000	1996-04-16 00:00:00	M/S SUPER GOOD FILMS, MADRAS.	12	0	0	CIL/2/0020/96	0	0	0	Y	M/S SUPER GOOD FILMS, MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320736	59	ERRA KOTA	1996	122	3	CIL-2-0021-1996-MAD	0	0x0000896900000000	1996-04-24 00:00:00	SHRI VAKATA TATAYYA	12	0	0	CIL/2/0021/1996	0	0	0	N	M/S V V FILMS INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320737	49	AAYIRAM NAVULIA ANANDHAN	1996	122	3	CIL-2-0026-1996-MAD	0	0x0000897900000000	1996-05-10 00:00:00	SHRI ALWIN ANTONY	12	0	0	CIL/2/0026/1996	0	0	0	N	M/S GOLDSTAR PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320738	59	AASA AASA AASA	1996	122	3	CIL-2-0027-1996-MAD	0	0x0000899300000000	1996-06-05 00:00:00	SHRI M. BAALAJI NAGALINGAM	12	0	0	CIL/2/0027/1996	0	0	0	N	M/S SAI KRUPA PRODUCTIOINS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320739	58	AGNI PUTRAM	1996	122	3	CIL-2-0029-1996-MAD	0	0x000089A700000000	1996-06-25 00:00:00	M/S. SUPREM INTERNATIONAL	13	0	0	CIL-2-0029-1996-MAD	0	0	0	N	M/S. SUPREM INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320740	44	SAAZA E KAALAPANI	1996	120	3	CIL-2-0037-1996-MAD	0	0x000089D100000000	1996-08-06 00:00:00	SHRI MOHANIAL	12	0	0	CIL/2/0037/96-MAD	0	0	0	N	M/S PRANAVAM ARTS.	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320741	44	HINDUSTANI	1996	120	3	CIL-2-0038-1996-MAD	0	0x000089D300000000	1996-08-08 00:00:00	SHRI A. MA RATHANM	12	0	0	CIL/2/0038/96-MAD	0	0	0	N	M/S SRI SURYA MOVIES .	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320742	58	ENAKKORU MAGAN PIRAPPAN	1996	122	3	CIL-2-0039-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S. PIRAMID FILMS INTERNATIONAL, MADRAS	12	0	0	CIL-2-0039-1996-MAD	0	0	0	N	M/S. PIRAMID FILMS INTERNATIONAL, MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320743	49	THE PRINCE	1996	122	3	CIL-2-0041-1996-MAD	0	0x000089DF00000000	1996-08-20 00:00:00	M/S. CASINO PICTURES, MADRAS	12	0	0	CIL/2/0041/1995	0	0	0	N	M/S. CASINO PICTURES, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320744	58	MAGHAN	1996	122	3	CIL-2-0044-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	M/S S.P. INTERNATIONAL, MADRAS.	12	0	0	CIL/2/044/1996	0	0	0	N	M/S S.P. INTERNATIONAL, MADRAS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320745	59	DEVA RAGAM	1996	122	3	CIL-2-0049-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	M/S SHREE FILM PRODUCTION, MADRAS.	12	0	0	CIL/2/0049/1996	0	0	0	N	M/S SHREE FILM PRODUCTION, MADRAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320746	59	IDDARU ASAADYULEEY DUBBED FROM SAMASTHANAM	2004	122	3	CIL-2-005-2004-CHEN	0	0x0000949000000000	2004-02-17 00:00:00	SHRI R. PRASAD.	12	0	0	CIL/2/005/2004	0	0	0	N	M/S BALU CINE CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320747	59	PRINCE	1996	122	3	CIL-2-0050-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	SMT. S. ANITAKRISHNA	12	0	0	CIL/2/0050/96	0	0	0	N	M/S SRI DEVI FILM CIRCUITS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320748	59	INDHRAPRASTHAM	1997	122	3	CIL-2-0063-1997-CHEN	0	0x00008A6C00000000	1997-01-08 00:00:00	SHRI D. NAGESWARA RAO	12	0	0	CIL/2/0063/1997	0	0	0	N	M/S S.V.S. ART PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320749	59	IDDARU	1997	122	3	CIL-2-0067-1997-CHEN	0	0x00008A7200000000	1997-01-14 00:00:00	M/S JAYABHERI ART PRODUCTIONS, CHENNAI	12	0	0	CIL/2/0067/97	0	0	0	N	M/S JAYABHERI ART PRODUCTIONS, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320750	59	PRIYAM	1997	121	3	CIL-2-0069-1997-CHEN	0	0x00008A8400000000	1997-02-01 00:00:00	SHRI P. V. RAJU	12	0	0	CIL/2/0069/1997	0	0	0	N	M/S DHANALAKSHMI CHITRA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320751	44	VIRASAT	1997	122	3	CIL-2-0072-1997-CHEN	0	0x00008ADD00000000	1997-05-01 00:00:00	M/S M.R. PRODUCTIONS (P) LTD.	12	0	0	CIL-2-0072-1997-CHEN	0	0	0	N	M/S M.R. PRODUCTIONS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320752	44	KALYUG KA ARJUN	1997	122	3	CIL-2-0077-1997-CHEN	0	0x00008B2700000000	1997-07-14 00:00:00	SHRI B.G. UPADHYAYA	12	0	0	CIL/2/0077/1997	0	0	0	N	M/S. ARUNA ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320753	58	ARANMANAI VAASAL	1997	122	3	CIL-2-0078-1997-CHEN	0	0x00008AAD00000000	1997-03-14 00:00:00	M/S SEUTHERN PICTRUERS , MADRAS	12	0	0	CIL/2/0078/97	0	0	0	N	M/S SEUTHERN PICTRUERS , MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320754	59	ULLAASAM	1997	122	3	CIL-2-0081-1997-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	SHRI A. M. RATHNAM	13	0	0	CIL-2-0081-1997-CHEN	0	0	0	N	M/S SRI SURAYA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320755	58	THADAYAM	1997	122	3	CIL-2-0086-1997-CHEN	0	0x00008B8B00000000	1997-10-22 00:00:00	SHRI JYOTHI PRASAD	12	0	0	CIL/2/0086/97	0	0	0	N	M/S MAARUTHI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320756	58	VIDUKATHAII	1997	120	3	CIL-2-0088-1997-CHEN	0	0x00008B9200000000	1997-10-29 00:00:00	M/S KAVITHALAYAA PRODUCTION (P) LTD	12	0	0	CIL-2-0088-1997-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTION (P) LTD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320757	59	CHATTAM	1997	122	3	CIL-2-0091-1997-CHEN	0	0x00008BA700000000	1997-11-19 00:00:00	SHRI D. NAGESWAR RAO	13	0	0	CIL-2-0091-1997-CHEN	0	0	0	N	M/S S.V.S. ART PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320758	58	THE TERRORIST	1997	122	3	CIL-2-0094-1997-CHEN	0	0x00008BCB00000000	1997-12-25 00:00:00	SHRI A. SRIRAM.	12	0	0	CIL-2-0094-1997-CHEN	0	0	0	N	M/S INDIAN IMAGE PRODUCTIONS.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320759	58	SARAVANAA	2006	122	3	CIL-2-01-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	SHRI K.C.H. CHANDRASEKAR	12	0	0	CIL/2/01/2006	0	0	0	Y	M/S DEIVANAI MOVIE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320760	58	DHIK DHIK	2008	122	3	CIL-2-01-2008-CHEN	0	0x00009A1C00000000	2008-01-07 00:00:00	SHRI GURU RAMESWARAN	12	0	0	CIL-2-01-2008-CHEN	0	0	0	Y	M/S. I MOVIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320761	59	RAJANI	2011	122	4	CIL-2-01-2011-BAN 	0	0x00009E7900000000	2011-01-28 00:00:00	DEDEEPYA MOVIES, HYDERABAD- (AP)	12	0	0	CIL/2/01/2011	0	0	0	N	DEDEEPYA MOVIES, HYDERABAD- (AP)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320762	59	NOT READABLE	2012	122	3	CIL-2-01-2012-CHEN	0	0x00009FD700000000	2012-01-13 00:00:00	SHRI V. RAMANA	12	0	0	CIL-2-01-2012-CHEN	0	0	0	N	M/S SRI RAMANA FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320763	58	RUKKU	2014	121	0	CIL-2-01-2014	0	0x0000A33B00000000	2014-05-30 00:00:00	BABU RADHA KRISHNAN M/S HOYASALA FILMS,CHENNAI	12	0	Social	CIL-2-01-2014	0	0	0	N	BABU RADHA KRISHNAN M/S HOYASALA FILMS,CHENNAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320764	58	THAYIN MANKKODI	1998	122	3	CIL-2-0101-1998-CHEN	0	0x00008CAF00000000	1998-08-10 00:00:00	M/S SRI LAKSHMI DEVI ASSOCIATES	12	0	0	CIL-2-0101-1998-CHEN	0	0	0	N	M/S SRI LAKSHMI DEVI ASSOCIATES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320765	44	ZULM - O - SITAM	1998	122	3	CIL-2-0102-1998-CHEN	0	0x00008CBA00000000	1998-08-21 00:00:00	SHRI M.C. BOKADIA	12	0	0	CIL-2-0102-1998-CHEN	0	0	0	N	M/S.  B.M.B. PICTURES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320766	44	NAYA ANUBHAV	1998	122	3	CIL-2-0106-1998-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	SHRI VIKRAM SINGH	12	0	0	CIL/2/0106/1998	0	0	0	Y	M/S RAMAYA PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320767	58	REPORTER	1998	122	3	CIL-2-0107-1998-CHEN	0	0x00008D1400000000	1998-11-19 00:00:00	SHRI N.R. SUNDARALINGAM	12	0	0	CIL-2-0107-1998-CHEN	0	0	0	Y	M/S. N.R.S. INTERNATIONAL, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320768	58	'SHIVAKAMI'	2004	120	3	CIL-2-011-2004-CHEN	0	0x000094C700000000	2004-04-12 00:00:00	SHRI P. R. C. MOHAN	12	0	0	CIL/2/011/2004	0	0	0	N	M/S. MAM CREATIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320769	58	KALLAZHAGAR	1999	121	3	CIL-2-0110-1999-CHEN	0	0x00008D6200000000	1999-02-05 00:00:00	SHRI HENRY	Re-Revised	0	0	CIL-2-0110-1999-CHEN	0	0	0	N	M/S PANKAJ PRODUTIONS, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320770	58	MR. ANANDHAM	1999	121	3	CIL-2-0112-1999-CHEN	0	0x00008D7C00000000	1999-03-03 00:00:00	SHRI PARIYASAMY THANKACHAN	13	0	0	CIL-2-0112-1999-CHEN	0	0	0	Y	M/S T. M. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320771	59	JAATHEEYA PATHAAKAM	1999	122	3	CIL-2-0115-1999-CHEN	0	0x00008DCB00000000	1999-05-21 00:00:00	M/S SRI RAMACHANDRA MOVIE MAKERS	12	0	0	CIL/2/0115/99	0	0	0	N	M/S SRI RAMACHANDRA MOVIE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320772	44	THE TERRORIST	1999	122	3	CIL-2-0116-1999-CHEN	0	0x00008DE000000000	1999-06-11 00:00:00	M/S. SHRINGAR FILMS	13	0	0	CIL-2-0116-1999-CHEN	0	0	0	N	M/S. SHRINGAR FILMS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320773	61	THE TERRORIST	1999	122	3	CIL-2-0117-1999-CHEN	0	0x00008E0300000000	1999-07-16 00:00:00	M/S. SHRINGAR FILMS	12	0	0	CIL-2-0117-1999-CHEN	0	0	0	N	M/S. SHRINGAR FILMS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320774	59	OKA VOTU	1999	122	3	CIL-2-0118-1999-CHEN	0	0x00008E0A00000000	1999-07-23 00:00:00	SHRI MD. MASTHAN KHAN	12	0	0	CIL/2/0118/99	0	0	0	N	M/S SATHYA SADANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320775	59	HALLO MY DEAR MONHISHA	1999	122	3	CIL-2-0119-1999-CHEN	0	0x00008E1500000000	1999-08-03 00:00:00	M/S. CHIMBU CINE ARTS	12	0	0	CIS/2/0119/99-CHEN 	0	0	0	N	M/S. CHIMBU CINE ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320776	59	MATRU DESAM	1999	122	3	CIL-2-0120-1999-CHEN	0	0x00008E1400000000	1999-08-02 00:00:00	V. KALYANI BABU	13	0	0	CIL-2-0120-1999-CHEN	0	0	0	N	M/S. SRI RAGHAVENDRA MOVIE INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320777	59	PREMANTE PRANAMISTA	1999	122	3	CIL-2-0123-1999-CHEN	0	0x00008E5B00000000	1999-10-12 00:00:00	SHRI VAJJA SRINIVASA RAO	13	0	0	CIL-2-0123-1999-CHEN	0	0	0	N	M/S. FIVE STAR CINE CREATRIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320778	58	KANMANI UNAKKAGA	1999	121	3	CIL-2-0124-1999-CHEN	0	0x00008E6500000000	1999-10-22 00:00:00	M/S ISHAQ INTERNATIONAL	12	0	0	CIL-2-0124-1999-CHEN	0	0	0	Y	M/S ISHAQ INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320779	59	SAMARA SIMHAM	1999	122	3	CIL-2-0127-1999-CHEN	0	0x00008E7A00000000	1999-11-12 00:00:00	SHRI G. SIVA SANKAR RAO	13	0	0	CIL-2-0127-1999-CHEN	0	0	0	Y	M.S, LITTLE MIND CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320780	44	MR. ROMEO	1999	122	3	CIL-2-0129-1999-CHEN	0	0x00008E8C00000000	1999-11-30 00:00:00	M/S. TIME MAGENTICS (I) LTD.	13	0	0	CIL-2-0129-1999-CHEN	0	0	0	N	M/S. TIME MAGENTICS (I) LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320781	58	ETHIRI	2004	122	3	CIL-2-013-2004-CHEN	0	0x000094CF00000000	2004-04-20 00:00:00	SHRI G. V. PRASAD	12	0	0	CIL/2/013/2004	0	0	0	N	M/S DAMINI ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320782	59	ARJUN I.P.S.	1999	122	3	CIL-2-0130-1999-CHEN	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S. R.B. CREATIONS	13	0	0	CIL-2-0130-1999-CHEN	0	0	0	N	M/S. R.B. CREATIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320783	59	POLICE FILE	1999	122	3	CIL-2-0131-1999-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI MD. MASTAN KHAN	13	0	0	CIL-2-0131-1999-CHEN	0	0	0	N	M/S. SATHYA SADANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320784	42	UTTARA	1999	122	3	CIL-2-0132-1999-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SRI BUDHADEB DASGUPTA, M/S. SRI BUDHADEB DASGUPTA PRODUCTIONS	12	0	0	CIL-2-0132-1999-CHEN	0	0	0	N	M/S. SRI BUDHADEB DASGUPTA PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320785	58	CRIME FILE	2000	122	3	CIL-2-0134-2000-CHEN	0	0x00008EB700000000	2000-01-12 00:00:00	SHRI P. SRINISULU	13	0	0	CIL-2-0134-2000-CHEN	0	0	0	N	M/S. EAST EMPEROR MOVIE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320786	58	SUDHANTIRAM	2000	122	3	CIL-2-0135-2000-CHEN	0	0x00008EE600000000	2000-02-28 00:00:00	M/S. KRG MOVIES INTERNATIONAL	12	0	0	CIL-2-0135-2000-CHEN	0	0	0	N	M/S. KRG MOVIES INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320787	59	BOSE	2000	121	3	CIL-2-0136-2000-CHEN	0	0x00008ED800000000	2000-02-14 00:00:00	SHRI V. KALYAN BABU	13	0	0	CIL-2-0136-2000-CHEN	0	0	0	Y	M/S SRI REGHAVENDRA MOVIE INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320788	59	MAA SADIST MOGUDU	2000	120	3	CIL-2-0137-2000-CHEN	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S. THREE STAR ENTERPRISES	13	0	0	CIL-2-0137-2000-CHEN	0	0	0	N	M/S. THREE STAR ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320789	44	KRODH	2000	122	3	CIL-2-0138-2000-CHEN	0	0x00008EED00000000	2000-03-06 00:00:00	SHRI ASHOK HONDA	12	0	0	CIL-2-0138-2000-CHEN	0	0	0	N	M/S. ASHOK HONDA PRODUCTIONS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320790	58	'THALAIVI'	2008	122	3	CIL-2-0139-2000-CHEN	0	0x00009B7200000000	2008-12-14 00:00:00	SHRI VIJAY	12	0	0	CIL-2-0139-2000-CHEN	0	0	0	Y	M/S. GEMINI CREATIONS, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320791	59	ADHBHUTAM	2000	122	3	CIL-2-0142-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	M/S. VENKATESWARALAYAM	13	0	0	CIL-2-0142-2000-CHEN	0	0	0	Y	M/S. VENKATESWARALAYAM	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320792	58	MATCHATRA KAABAL	2000	121	3	CIL-2-0144-2000-CHEN	0	0x00008F3500000000	2000-05-17 00:00:00	M/S NRI FILM PRADN. ASSOCISTES (P) LTD.	12	0	0	CIL-2-0144-2000-CHEN	0	0	0	Y	M/S NRI FILM PRADN. ASSOCISTES (P) LTD.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320793	49	MONISHA ENTE MONALISA	2000	122	3	CIL-2-0147-2000-CHEN	0	0x00008F4500000000	2000-06-02 00:00:00	SHRI T. RAJENDHARR	13	0	0	CIL-2-0147-2000-CHEN	0	0	0	N	M/S. CHIMBU CINE ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320794	58	APPU	2000	122	3	CIL-2-0148-2000-CHEN	0	0x00008F5000000000	2000-06-13 00:00:00	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	CIL-2-0148-2000-CHEN	0	0	0	N	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320795	59	MAHARANI	2000	122	3	CIL-2-0150-2000-CHEN	0	0x00008F5100000000	2000-06-14 00:00:00	SHRI PRAKASHRAJ	13	0	0	CIL-2-0150-2000-CHEN	0	0	0	N	M/S. DUET CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320796	58	CHINNA CHINNA KANNILAY	2000	122	3	CIL-2-0154-2000-CHEN	0	0x00008F9C00000000	2000-08-28 00:00:00	M/S RAJCE	12	0	0	CIL/2/0154/2000	0	0	0	N	M/S RAJCE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320797	58	SABASH	2000	122	3	CIL-2-0155-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S SHRI SUDHA LAXMI PICTURES	12	0	0	CIL/2/0155/2000	0	0	0	Y	M/S SHRI SUDHA LAXMI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320798	59	'NAGALINGAM'	2000	122	3	CIL-2-0158-2000-CHEN	0	0x00008FD100000000	2000-10-20 00:00:00	SMT. B. MARAGATHAMANI	12	0	0	CIL/2/0158/2000	0	0	0	N	M/S BALA VIGNESH CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320799	58	AVAL PAAVAM	2000	122	3	CIL-2-0162-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S. K.R. FILMS	12	0	0	CIL/2/0162/2000	0	0	0	N	M/S. K.R. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320800	58	NAGESWARI	2001	122	3	CIL-2-0165-2001-CHEN	0	0x0000902200000000	2001-01-09 00:00:00	SMT N RADHA	12	0	0	CIL/2/0165/2001	0	0	0	N	M/S SRI THENANDAI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320801	58	ARJUNA	2001	122	3	CIL-2-0167-2001-CHEN	0	0x0000905400000000	2001-02-28 00:00:00	SHRI R. SHANKAR	12	0	0	CIL/2/0167/2001	0	0	0	N	M/S SARAVANA FILM CREEATION	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320802	58	NOT READABLE	2004	122	3	CIL-2-017-2004-CHEN	0	0x000094DF00000000	2004-05-06 00:00:00	SHRI E. SURYA	12	0	0	CIL-2-017-2004-CHEN	0	0	0	N	SHRI K. EALUMALAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320803	59	SRI RAJA RAJESWARI	2001	122	3	CIL-2-0173-2001-CHEN	0	0x0000908500000000	2001-04-18 00:00:00	SHRI JAYAKRISHNA, M/S J.K. CINEMA	12	0	0	CIL/2/0173/2001	0	0	0	N	M/S J.K. CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320804	58	' MIDDLE  CLASS MADHAVAN '	2001	122	3	CIL-2-0174-2001-CHEN	0	0x0000908C00000000	2001-04-25 00:00:00	SHRI K. RAJA & OPAL	12	0	0	CIL-2-0174-2001-CHEN	0	0	0	N	M/S KRG MEVIES INTERNATIONAL	28	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320805	59	NOT READABLE	2001	120	3	CIL-2-0177-2001-CHEN	0	0x000090BF00000000	2001-06-15 00:00:00	M/S ENTERTAINMENT INDIA	13	0	0	CIL-2-0177-2001-CHEN	0	0	0	N	M/S ENTERTAINMENT INDIA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320806	58	NOT READABLE	2004	120	3	CIL-2-018-2004-CHEN	0	0x000094DF00000000	2004-05-06 00:00:00	M/S SRI BALAJI CINEMA	12	0	0	CIL-2-018-2004-CHEN	0	0	0	Y	M/S SRI BALAJI CINEMA	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320807	59	SALUTE	2001	122	3	CIL-2-0184-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	SHRI S.V.V. PRASAD RAO	12	0	0	CIL/2/0184/2001	0	0	0	Y	M/S. JYOTIRMAYE PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320808	59	POLICE ANTE VEEDERAAT	2001	122	3	CIL-2-0186-2001-CHEN	0	0x0000912400000000	2001-09-24 00:00:00	SHIR R. V. REDDY	12	0	0	CIL/2/0186/2001	0	0	0	N	M/S RAGHVA PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320809	59	'KUSHEEGA VNDHAAM RAA'	2001	122	3	CIL-2-0188-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	M/S GOLDEN LOTUS ENTERTAINMENT	12	0	0	CIL/2/0188/2001	0	0	0	N	M/S GOLDEN LOTUS ENTERTAINMENT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320810	44	'KARTAVYA LION ON DUTY' DUBBRD FROM 'VANCHINATHAN'	2004	120	3	CIL-2-019-2004-CHEN	0	0x000094FC00000000	2004-06-04 00:00:00	AMAN J & R K VYAS	12	0	Others	CIL-2-019-2004-CHEN	0	0	0	N	M/S S S P FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320811	58	PAARTHALE PARAVASAM	2001	122	3	CIL-2-0191-2001-CHEN	0	0x0000915300000000	2001-11-10 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	12	0	0	CIL/2/0191/2001	0	0	0	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320812	59	PARAVASAM	2001	122	3	CIL-2-0192-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	SHRI A M RATHNAM	12	0	0	CIL/2/0192/2001	0	0	0	N	M/S SRI SURYA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320813	45	MANAVA-2022	1997	121	4	CIL-2-02-1997-BAN	0	0x00008ABE00000000	1997-03-31 00:00:00	M/S.BOX OFFICE CREATIONS,BANGALORE	12	0	Social	CIL/2/2/97	0	0	0	N	M/S.BOX OFFICE CREATIONS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320814	58	GITHAN	2005	122	3	CIL-2-02-2005-CHEN	0	0x000095E700000000	2005-01-25 00:00:00	M/S. RADAAN MEDIAWORKS (I) LTD.	12	0	0	CIL-2-02-2005-CHEN	0	0	0	N	M/S. RADAAN MEDIAWORKS (I) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320815	58	'JAGGUBAHI' (TAMIL) COLOUR CINEMASCOPE	2010	122	3	CIL-2-02-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	Smt. Radhika Sarathkumar	12	0	0	CIL/2/02/2010-CHEN	0	0	0	Y	M/s Radan Media Works (I) Ltd.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320816	44	'EK AUR JANNBAZ KHILADI'	2011	122	3	CIL-2-02-2011-CHEN	0	0x00009E7C00000000	2011-01-31 00:00:00	SHRI HANIF SHAIKH	12	0	0	CIL/2/02/2011	0	0	0	N	M/S GOA BROADBAND	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320817	59	THE ROWDY DON	2004	122	3	CIL-2-026-2004-CHEN	0	0x0000952D00000000	2004-07-23 00:00:00	M/S. SRI BALAJI CINEMA	12	0	0	CIL/2/026/2004	0	0	0	N	M/S. SRI BALAJI CINEMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320818	58	AZHAGESAN	2004	122	3	CIL-2-029-2004-CHEN	0	0x0000953B00000000	2004-08-06 00:00:00	SHRI B AVINASH	12	0	0	CIL/2/029/2004	0	0	0	N	M/S GURU MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320819	59	GHARANA DONGA	2007	121	3	CIL-2-03-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	SHRI N. SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS	13	0	0	CIL-2-03-2007-CHEN	0	0	0	N	M/S LAKSHMI DURGA PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320820	44	'THE RETURN OF KHAKEE'	2009	120	3	CIL-2-03-2009-CHEN	0	0x00009B9E00000000	2009-01-27 00:00:00	SHRI ABDULLAH & SARIFF	13	0	0	CIL-2-03-2009-CHEN	0	0	0	N	M/S A.M.COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320821	58	NOT READABLE	2004	121	3	CIL-2-031-2004-CHEN	0	0x0000950200000000	2004-06-10 00:00:00	SHRI V. A. DURAI	12	0	0	CIL-2-031-2004-CHEN	0	0	0	N	M/S EVERGREEN MOVIC INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320822	58	MANADHIL	2004	122	3	CIL-2-035-2004-CHEN	0	0x0000955E00000000	2004-09-10 00:00:00	SHRI C.K.SHANMISHAN	12	0	0	CIL-2-035-2004-CHEN	0	0	0	N	S.R.S. FILM INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320823	58	ADHU	2004	122	3	CIL-2-036-2004-CHEN	0	0x0000956800000000	2004-09-20 00:00:00	SHRI V. SUNDAR	12	0	0	CIL-2-036-2004-CHEN	0	0	0	N	M/S. VISWAS FILMS P. LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320824	58	BOSE	2004	122	3	CIL-2-038-2004-CHEN	0	0x0000957700000000	2004-10-05 00:00:00	SHRI J H MURALI	12	0	0	CIL-2-038-2004-CHEN	0	0	0	N	SHRI MAHALAKSHMI COMBINES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320825	58	''RAAM''	2005	122	3	CIL-2-04-2005-CHEN	0	0x000095F700000000	2005-02-10 00:00:00	M/S TAEM WORK PRODUCTION MOUSE.	12	0	0	CIL-2-04-2005-CHEN	0	0	0	N	M/S TAEM WORK PRODUCTION MOUSE.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320826	44	'CHUMBAN THE KISS'	2006	120	3	CIL-2-04-2006-CHEN	0	0x0000975600000000	2006-01-27 00:00:00	SHRI S. G.R. PRASAD	13	0	0	CIL-2-04-2006-CHEN	0	0	0	N	M/S GURU RAGHVENDRA ENTERPRISES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320827	45	BINDAAS	2008	122	4	CIL-2-04-2008-BAN 	0	0x00009A4000000000	2008-02-12 00:00:00	M/S  UDAY CHANDRA PRODUCTIONS, BANGALORE	12	0	0	CIL-2-04-2008-BAN.PDF	0	0	0	N	M/S  UDAY CHANDRA PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320828	58	ADHU	2004	122	3	CIL-2-040-2004-CHEN	0	0x0000957D00000000	2004-10-11 00:00:00	SHRI V SUNDAR	12	0	0	CIL-2-040-2004-CHEN	0	0	0	N	M/S. VISWAAS FILMS (P) LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320829	59	ROWDY SANKAR	2004	122	3	CIL-2-041-2004-CHEN	0	0x0000957F00000000	2004-10-13 00:00:00	M/S. SRI SAI GANESH PRODUCTIONS, HYDERABAD	13	0	0	CIL-2-041-2004-CHEN	0	0	0	N	M/S. SRI SAI GANESH PRODUCTIONS, HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320830	58	CHATIRAPATHI	2004	121	3	CIL-2-042-2004-CHEN	0	0x0000959600000000	2004-11-05 00:00:00	M/S.J.J.GOOD FILMS	12	0	0	CIL/2/42/04	0	0	0	Y	M/S.J.J.GOOD FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320831	58	ATTAHASAM	2004	121	3	CIL-2-043-2004-CHEN	0	0x0000959700000000	2004-11-06 00:00:00	SHRI.P. KARTHIKAYEN	12	0	0	CIL/2/43/2004-CHEN	0	0	0	Y	M/S. VIJAYAN  CINE COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320832	58	RAM	2004	122	3	CIL-2-045-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	M/S. TEAM WORK PRODUCTION HOUSE	12	0	0	CIL-2-045-2004-CHEN	0	0	0	N	M/S. TEAM WORK PRODUCTION HOUSE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320833	58	'MAHA NADIGAN'	2004	120	3	CIL-2-047-2004-CHEN	0	0x000095B000000000	2004-12-01 00:00:00	MRS. O. GNANA SUNDARI	12	0	0	CIL-2-047-2004-CHEN	0	0	0	Y	M/S SUNDARI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320834	58	KAADHAL	2004	122	3	CIL-2-048-2004-CHEN	0	0x000095BC00000000	2004-12-13 00:00:00	SHRI S SHANKAR	12	0	0	CIL/2/048/2004	0	0	0	Y	M/S. S PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320835	58	AATUDHAN	2004	122	3	CIL-2-049-2004-CHEN	0	0x000095C300000000	2004-12-20 00:00:00	M/S .COO(I) TV ENTERTEINMENT	12	0	0	CIL-2-049-2004-CHEN	0	0	0	N	M/S MASS ENTERTAINMENT GROUP	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320836	59	POLICE BANDH	2003	122	4	CIL-2-05-2003-BAN 	0	0x0000932500000000	2003-02-19 00:00:00	M/S. LAKSHMI PRIYA PORDCUTIONS, HYDERABAD	12	0	0	CIL/2/05/2003	0	0	0	N	M/S. LAKSHMI PRIYA PORDCUTIONS, HYDERABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320837	59	RAKSHANA	2005	122	3	CIL-2-05-2005-CHEN	0	0x000095FB00000000	2005-02-14 00:00:00	CHALLA MANMOHAN	13	0	0	CIL-2-05-2005-CHEN	0	0	0	N	M/S. HYDERABAD INNOVATIVES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320838	59	NUVVU NENU PREMA	2007	121	3	CIL-2-05-2007-CHEN	0	0x000098CA00000000	2007-02-03 00:00:00	SHRI K.E. GNANAVEL RAJA	13	0	0	CIL-2-05-2007-CHEN	0	0	0	N	M/S STUDIO GREEN	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320839	59	'NENU DEVEUENI'	2009	120	3	CIL-2-05-2009-CHEN	0	0x00009BA600000000	2009-02-04 00:00:00	SHRI K. . SRINIVAS	13	0	0	CIL-2-05-2009-CHEN	0	0	0	N	M/S VASANS VISUAL VENTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320840	59	'GANGA WAR'	2010	120	3	CIL-2-05-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S T CRAETIONS	13	0	0	CIL-2-05-2010-CHEN	0	0	0	N	M/S T CRAETIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320841	58	'ROUDRAM'	2011	120	3	CIL-2-05-2011-CHEN	0	0x00009F8C00000000	2011-10-30 00:00:00	MS C. SHOBHA JALWANTH	12	0	0	CIL/2/05/2011	0	0	0	Y	M/S S. V. R. MEDIA (P) LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320842	58	NAVARASA	2004	122	3	CIL-2-050-2004-CHEN	0	0x000095CC00000000	2004-12-29 00:00:00	M/S. SANTHOSH SIVAN PRODUCTIONS	12	0	0	CIL-2-050-2004-CHEN	0	0	0	Y	M/S. SANTHOSH SIVAN PRODUCTIONS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320843	58	'AYYAPPASAMY'	2004	122	3	CIL-2-051-2004-CHEN	0	0x000095CC00000000	2004-12-29 00:00:00	M/S THUBARATHI A . CHANEEL	12	0	0	CIL-2-051-2004-CHEN	0	0	0	Y	M/S THANDISUDIYAN FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320844	58	BPPU	2004	122	3	CIL-2-053-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI R. SELVARAJ	12	0	0	CIL-2-053-2004-CHEN	0	0	0	Y	M/S DREAM MERCHANTS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320845	58	KANNADI POOKAL	2004	122	3	CIL-2-054-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	M/S TEAMWORK PRODUCATION	12	0	0	CIL/2/54/04	0	0	0	N	M/S TEAMWORK PRODUCATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320846	58	RIGHTAAA THAPPA	2004	122	3	CIL-2-055-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	R. BHUVANA	12	0	0	CIL-2-055-2004-CHEN	0	0	0	N	R. BHUVANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320847	59	KALISUNTEE	2006	122	3	CIL-2-06-2006-CHEN	0	0x0000976200000000	2006-02-08 00:00:00	SHRI M. SRINIVASA RAO	13	0	0	CIL-2-06-2006-CHEN	0	0	0	N	M/S TEN MEDIA LIMITED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320848	45	JAU TGYTTU	2017	120	4	CIL-2-06-2007-BAN 	0	0x0000A79A00000000	2017-06-22 00:00:00	M/S. MUSARI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/05/2007	0	0	0	N	M/S. MUSARI PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320849	44	MAIN HOON RANG BAAZ	2007	122	3	CIL-2-06-2007-CHEN	0	0x000098D000000000	2007-02-09 00:00:00	M/S BHAVANI ENTERTAINMENT	13	0	0	CIL-2-06-2007-CHEN	0	0	0	Y	M/S BHAVANI ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320850	58	MJDHAL MUDHAL MUDHAL VARAY	2008	120	3	CIL-2-06-2008-CHEN	0	0x00009A6900000000	2008-03-24 00:00:00	SHRI KRISHNA SEASHADRI GONA TAM	12	0	0	CIL/2/06/2008	0	0	0	Y	M/S KRSNA CINEMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320851	58	'VINNAITHAANDI VARUVAAYA'	2010	120	3	CIL-2-06-2010-CHEN	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURE	12	0	0	CIL-2-06-2010-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320852	58	' HANJU PURAN'	2011	121	3	CIL-2-06-2011-CHEN	0	0x00009EA100000000	2011-03-09 00:00:00	SMT. PREETHA	12	0	0	CIL-2-06-2011-CHEN	0	0	0	N	M/S ILLUSIONS INFINITE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320853	45	RANA CHANDI	2005	122	4	CIL-2-07-2005-BAN 	0	0x0000960600000000	2005-02-25 00:00:00	M/S FILM SHOPP, BANGLORE	12	0	0	CIL/2/07/2005	0	0	0	N	M/S FILM SHOPP, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320854	59	NOT READABLE	2005	122	3	CIL-2-07-2005-CHEN	0	0x0000961300000000	2005-03-10 00:00:00	SHRI RAAJ, M/S SIMHA VAHINI MOVIES.	12	0	0	CIL/2/07/05	0	0	0	Y	SHRI RAAJ, M/S SIMHA VAHINI MOVIES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320855	58	MOURYA	2006	122	3	CIL-2-07-2006-CHEN	0	0x0000977700000000	2006-03-01 00:00:00	M/S  OCEAN PRODUCTIONS	12	0	0	CIL/2/07/2006	0	0	0	N	M/S  OCEAN PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320856	45	POURNAMI	2007	122	4	CIL-2-07-2007-BAN 	0	0x000098D600000000	2007-02-15 00:00:00	M/S  PRUTHVIRAJ MOVIES, BANGALORE	12	0	0	CIL-2-07-2007-BAN	0	0	0	N	M/S  PRUTHVIRAJ MOVIES, BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320857	59	SWAMY I.P.S.	2008	122	3	CIL-2-07-2008-CHEN	0	0x00009AA600000000	2008-05-24 00:00:00	SHRI S. PANDU RANGA RAO	13	0	0	CIL-2-07-2008-CHEN	0	0	0	N	M/S. AISWARYA ART CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320858	59	' MAA VAADU'	2009	121	3	CIL-2-07-2009-CHEN	0	0x00009BB600000000	2009-02-20 00:00:00	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	13	0	0	CIL-2-07-2009-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320859	58	SIDDHU +2	2010	122	3	CIL-2-07-2010-CHEN	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KR MEDIAS PRIVATE LTD.	12	0	0	CIL/2/07/2010	0	0	0	Y	M/S KR MEDIAS PRIVATE LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320860	59	OKA MANCHI POLTCE	2012	121	3	CIL-2-07-2012-CHEN	0	0x0000A02300000000	2012-03-29 00:00:00	Shri P. Chandrasekaran	12	0	0	CIL-2-07-2012-CHEN	0	0	0	N	M/S Nandini Art Pictures	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320861	49	MARMMAM  DUBBED VERSION OF KANNADA FILM MARMA	2004	121	4	CIL-2-08-2004-BAN 	0	0x000094C100000000	2004-04-06 00:00:00	M/S. SURAJ CREATION ,CHENNAI	12	0	Social	CIL/2/08/2004	0	0	0	N	M/S. SURAJ CREATION ,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320862	58	NOT READABLE	2005	122	3	CIL-2-08-2005-CHEN	0	0x0000962500000000	2005-03-28 00:00:00	NOT READABLE	12	0	0	CIL/2/08/2005-CHEN	0	0	0	Y	M/S PAVITHRA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320863	58	'MERCURY POOKKAL'	2006	122	3	CIL-2-08-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	SMT. ARNDHANA REDDY	12	0	0	CIL-2-08-2006-CHEN	0	0	0	Y	M/S SAI NANDHI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320864	45	SATHYA IN LOVE	2008	122	4	CIL-2-08-2008-BAN 	0	0x00009A6900000000	2008-03-24 00:00:00	M/S. ANANYAENTERPRISES, BANGALORE	12	0	0	CIL-2-08-2008-BAN	0	0	0	Y	M/S. ANANYAENTERPRISES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320865	44	PHIR EK TEHELKA DUBBED VERSION OF KANNADA FILM 'INDRA'	2009	121	4	CIL-2-08-2009-BAN 	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S.PRASSANNA KOTHARI FILMS PVT.LTD.,MUMBAI	12	0	Social	CIL/02/08/2009	0	0	0	N	M/S.PRASSANNA KOTHARI FILMS PVT.LTD.,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320866	44	PHIR EK TEHELKA DUBBED VERSION OF 'INDRA'	2009	122	4	CIL-2-08-2009-BAN 	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT. LTD., MUMBAI	12	0	0	CIL/02/08/2009	0	0	0	N	M/S. PRASANNA KOTHARI FILMS PVT. LTD., MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320867	59	PREYASI	2011	121	3	CIL-2-08-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI D. BALAJI	12	0	0	CIL/2/08/2011	0	0	0	N	M/S NEW DREAM CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320868	58	SACHEIN	2005	122	3	CIL-2-09-2005-CHEN	0	0x0000963000000000	2005-04-08 00:00:00	SHRI S THANU	12	0	0	CIL-2-09-2005-CHEN	0	0	0	Y	M/S V CREATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320869	59	MANASUNDI KAANI	2006	121	3	CIL-2-09-2006-CHEN	0	0x0000978600000000	2006-03-16 00:00:00	M/S LIBERTY CINEMA	13	0	0	CIL-2-09-2006-CHEN	0	0	0	N	M/S LIBERTY CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320870	59	MUNI	2007	122	3	CIL-2-09-2007-CHEN	0	0x000098E400000000	2007-03-01 00:00:00	SHRI MANYAM RAMESH	13	0	0	CIL-2-09-2007-CHEN	0	0	0	Y	M/S. MANYAM ENTERTAINMENTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320871	58	YAAVARUM NALAM	2009	120	3	CIL-2-09-2009-CHEN	0	0x00009BC000000000	2009-03-02 00:00:00	M/S MEDIA ANGEL CREATIONS	12	0	0	CIL/2/09/2009	0	0	0	Y	M/S MIDIA ANGELE CREATIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320872	58	KOLLAM	2010	122	3	CIL-2-09-2010-CHEN	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S MAY FLOWER MOVIE	12	0	0	CIL-2-09-2010-CHEN	0	0	0	N	M/S MAY FLOWER MOVIE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320873	45	MATHOND MADHUVENA	2011	122	4	CIL-2-09-2011-BAN	0	0x00009E9500000000	2011-02-25 00:00:00	VEERABHADRESH FILMS, BANGALORE	12	0	0	CIL/2/09/2011	0	0	0	N	VEERABHADRESH FILMS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320874	59	YUVAKUDU	2013	122	4	CIL-2-09-2013-BAN 	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S. CHALLA CREATIONS, HYDERABAD	13	0	0	CIL-2-09-2013-BAN	0	0	0	N	M/S. CHALLA CREATIONS, HYDERABAD	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320875	42	TRISHUL	2000	122	2	CIL-2-1-00-CAL	0	0x00008F4B00000000	2000-06-08 00:00:00	RANJAN BHATTACHARYAY	12	0	0	CIL-2-1-00-CAL	0	0	0	N	RANJAN BHATTACHARYAY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320876	42	SILPANTAR	2001	122	2	CIL-2-1-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	SWAPAN GHOSE, BAPPADITYA BANDOPADHYAY PAPIA GHOSHAL.	12	0	0	CIL-2-1-01-CAL	0	0	0	N	SWAPAN GHOSE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320880	42	ASHA AMAR ASHA	2009	121	2	CIL-2-1-04-KOL	2.39	0x00009C5B00000000	2009-08-04 00:00:00	UMA KHAN ,BAGLADESH.	12	0	0	VFL/2/14/2009-KOL	0	0	0	N	INTERNATIONAL TV & FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320881	42	SANGRAM	2005	122	2	CIL-2-1-05-KOL	0	0x000095E900000000	2005-01-27 00:00:00	SMT. MUKUL SARKAR	12	0	0	CIL/2/1/05	0	0	0	N	SMT. MUKUL SARKAR	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320882	42	NAYAK ( THE REAL HERO )	2006	122	2	CIL-2-1-06-KOL	0	0x0000974500000000	2006-01-10 00:00:00	NARESH KUMAR JAIN	12	0	0	CIL-2-1-06-KOL	0	0	0	N	NARESH KUMAR JAIN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320883	42	SANGHARSHA	2007	122	2	CIL-2-1-07-KOL	0	0x000098E300000000	2007-02-28 00:00:00	MARESH KUMAR JAIN	12	0	0	CIL-2-1-07-KOL	0	0	0	N	MARESH KUMAR JAIN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320884	53	AMI TOMADER MEYE	2008	122	2	CIL-2-1-08-KOL	0	0x00009A4200000000	2008-02-14 00:00:00	MRITYUNJOY ROY	13	0	0	CIL-2-1-08-KOL	0	0	0	N	MRITYUNJOY ROY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320885	42	LAKSHYAVED	2009	122	2	CIL-2-1-09-KOL	0	0x00009B9800000000	2009-01-21 00:00:00	D. MUKHERJEE.	12	0	0	CIL-2-1-09-KOL	0	0	0	N	D. MUKHERJEE.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320886	53	KALIJUGARA NAYAK	2010	122	2	CIL-2-1-10-KOL	0	0x00009CF400000000	2010-01-04 00:00:00	JITENDRA KHANDELWAL.	12	0	0	CIL/2/1/10	0	0	0	N	ASHOK DAS.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320887	42	KHOKABABU	2012	121	2	CIL-2-1-12-KOL	0	0x00009FD300000000	2012-01-09 00:00:00	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.	12	0	0	CIL/2/1/12-KOL	0	0	0	N	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320888	42	GREETINGS CARD	2014	122	2	CIL-2-1-14-KOL	0	0x0000A2B500000000	2014-01-16 00:00:00	SAMBHUNATH CINE CREATIONS & LIME LIGHT ENTERTAINMENT	12	0	0	CIL-2-1-14-KOL	0	0	0	N	SAMBHUNATH CINE CREATIONS & LIME LIGHT ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320889	44	SAALI POORI GHARWALI	2000	122	4	CIL-2-1-2000-BAM	0	0x00008ECE00000000	2000-02-04 00:00:00	M/S. O.D. KHANNA FILMS INTERNATIONAL, BANGALORE	12	0	0	CIL/2/01/2000	0	0	0	N	M/S. O.D. KHANNA FILMS INTERNATIONAL, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320890	59	'' P L `A Y ''	2011	122	8	CIL-2-1-2011-HYD	112	0x00009FC500000000	2011-12-26 00:00:00	SHRI J.V.V. SATYANARAYANA M/S. SAI CHARAN MOVIES	12	0	0	DIL-2-1-2011-HYD	0	0	0	N	SHRI KOTI THRINATH (GPA HOLDER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320891	44	''YAMLA PAGLA DEEWANA''	2011	122	6	CIL-2-1-2011-MUM	0	0x00009E6300000000	2011-01-06 00:00:00	M/S. TOP ANGLE PRODUCTIONS, MUMBAI	12	0	0	CIL/2/2/-2011	0	0	0	Y	M/S. TOP ANGLE PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320892	44	CHAMMATKARI GANESHA	2008	122	6	CIL-2-1-2012-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	M/S RAJSHRI MADHALKAR, RAJSHRI ARTS INCORPORATION, NAGPUR.	12	0	Social	CIL-2-1-2012-MUM.filepart	0	0	0	N	M/S RAJSHRI MADHALKAR, RAJSHRI ARTS INCORPORATION, NAGPUR.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320893	58	' PATTALAM PANDU	2013	121	8	CIL-2-1-2013-HYD	0	0x0000A15700000000	2013-01-31 00:00:00	G.S. LATHA , M/S. G.S.L. PRODUCTIONS, CHENNAI	12	0	0	CIL-2-1-2013-HYD	0	0	0	N	G.S. LATHA , M/S. G.S.L. PRODUCTIONS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320894	42	PREMER CHOWN (TOUCH OF LOVE)	2013	121	2	CIL-2-1-2013-KOL	0	0x0000A14600000000	2013-01-14 00:00:00	M/S KIRAN FILMS ENTERPRISES, SILIGURI	12	0	0	CIL/94/2012-KOL	0	0	0	Y	M/S KIRAN FILMS ENTERPRISES, SILIGURI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320895	51	VADHU MAULI	2013	121	6	CIL-2-1-2013-MUM	0	0x0000A14300000000	2013-01-11 00:00:00	MR. DINESH HARI NAWAR; M/S SHAKTI SADGURU CHITRA, MUMBAI	12	0	0	CIL/2/1/2013	0	0	0	N	MR. DINESH HARI NAWAR; M/S SHAKTI SADGURU CHITRA, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320896	59	TO PREETHI FROM MADAN	2014	121	8	CIL-2-1-2014-HYD	0	0x0000A32C00000000	2014-05-15 00:00:00	B. KRISHNA VIJAY RAO, M/S. DARPAN ENTERTAINMENTS,SECUNDERABAD	12	0	0	CIL/2/2014-HYD	0	0	0	Y	B. KRISHNA VIJAY RAO, M/S. DARPAN ENTERTAINMENTS,SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320897	43	PREM NE ARPAN MARI JINDAGI	2014	121	6	CIL-2-1-2014-MUM	0	0x0000A2AE00000000	2014-01-09 00:00:00	A-ONE FILM PRODUCTION UNJAH	12	0	0	CIL/21/2014	0	0	0	N	A-ONE FILM PRODUCTION UNJAH	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320898	59	KAASI	2015	121	3	CIL-2-1-2015-CHEN	0	0x0000A45600000000	2015-03-09 00:00:00	GAJULA NAGESWARA RAO, HYDERABAD	12	0	0	CIL/2/1/2015	0	0	0	Y	GAJULA NAGESWARA RAO, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320899	42	BAHURUPA	1997	122	2	CIL-2-1-97-CAL	0	0x00008AD500000000	1997-04-23 00:00:00	DAYAWATI AGARWAL	12	0	0	CIL/2/1/97	0	0	0	N	DAYAWATI AGARWAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320900	42	SEI VTO ABAR KACHHE ELE	1999	122	2	CIL-2-1-99-CAL	0	0x00008D8500000000	1999-03-12 00:00:00	SUBODH KUMAR CHANDA.	12	0	0	CIL-2-1-99-CAL	0	0	0	N	SUBODH KUMAR CHANDA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320901	42	SHATABOIR GALPO	2003	122	2	CIL-2-10-03-KOL	0	0x0000945F00000000	2003-12-30 00:00:00	RENU ROY	12	0	0	CIL-2-10-03-KOL	0	0	0	N	RENU ROY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320902	42	90 GHANTA	2007	122	2	CIL-2-10-07-KOL	0	0x00009A0A00000000	2007-12-20 00:00:00	SWAPAN GHOSH	12	0	0	CIL/2/10/07	0	0	0	N	SWAPAN GHOSH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320903	42	SHIBAJI	2008	122	2	CIL-2-10-08-KOL	0	0x00009AF100000000	2008-08-07 00:00:00	KAMAKSHAYA FILMS -2007	12	0	0	CIL-2-10-08-KOL	0	0	0	Y	KAMAKSHAYA FILMS -2007	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320904	42	DWABIDI	2009	122	2	CIL-2-10-09-KOL	0	0x00009C4C00000000	2009-07-20 00:00:00	SUMAN GHOSH PRODUCTION LLC.	12	0	0	CIL-2-10-09-KOL	0	0	0	N	SUMAN GHOSH PRODUCTION LLC.	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320905	42	HANGOVER CHOLLISH PEROLEL	2010	122	2	CIL-2-10-10-KOL	0	0x00009D6100000000	2010-04-23 00:00:00	BRAND VALUE COMMUNICATION LTD.	12	0	0	CIL-2-10-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATION LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320906	42	' HAATCHHANI '	2012	122	2	CIL-2-10-12-KOL	0	0x0000A01600000000	2012-03-16 00:00:00	MR. NIKHIR KANTI BISWAS	12	0	0	CIL/2/10/12	0	0	0	N	MR. NIKHIR KANTI BISWAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320907	59	' CITY '	2003	121	8	CIL-2-10-2003-HYD	0	0x0000931000000000	2003-01-29 00:00:00	SHRI A. SUBHASH REDDY	12	0	0	CIL2/10/2003-HYD	0	0	0	Y	SHRI A. SUBHASH REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320908	44	KAISE KAHU KI PYAR HAI	2003	122	6	CIL-2-10-2003-MUM (3)	0	0x0000934800000000	2003-03-26 00:00:00	KAPLESHWAR PICTURES , MUMBAI	12	0	Social	CIL/54/2003-MUM	0	0	0	N	KAPLESHWAR PICTURES , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320909	59	CHANUKYUDU	2006	121	3	CIL-2-10-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	M/S SRI SARASAWATHI PICTURES	13	0	0	CIL-2-10-2006-CHEN	0	0	0	N	M/S SRI SARASAWATHI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320910	71	BADAKK	2008	122	4	CIL-2-10-2008-BAN 	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. BENAKA PRODUCTIONS,PARKALA UBUPI	12	0	0	CIL/2/10/2008	0	0	0	N	M/S. BENAKA PRODUCTIONS,PARKALA UBUPI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320911	58	KURUVU	2008	122	3	CIL-2-10-2008-CHEN	0	0x00009A8B00000000	2008-04-27 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	CIL-2-10-2008-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320912	59	DOPIDI	2010	121	3	CIL-2-10-2010-CHEN	0	0x00009D3A00000000	2010-03-15 00:00:00	SHRI R. SATHYANARAYANA	13	0	0	CIL-2-10-2010-CHEN	0	0	0	N	M/S ABHI PICTURES	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320913	59	RAKTHA PATHAM	2011	122	4	CIL-2-10-2011-BAN	0	0x00009EA000000000	2011-03-08 00:00:00	M/S FLYING ENTERTAINMENT HYDERABAD	12	0	0	CIL/02/10/2011	0	0	0	N	M/S FLYING ENTERTAINMENT HYDERABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320914	59	JWALA	2011	122	3	CIL-2-10-2011-CHEN	0	0x00009ED700000000	2011-05-02 00:00:00	SHRI K. VENUGOPAL	13	0	0	CIL-2-10-2011-CHEN	0	0	0	N	M/S K.V. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320915	59	PREMA KAVALI	2011	122	8	CIL-2-10-2011-HYD	0	0x00009E9100000000	2011-02-21 00:00:00	SHRI K. ATCHIREDDY (M/S. MAX INDIA PRODUCTIONS)	12	0	0	CIL/2/10/2011-HYD	0	0	0	N	SHRI K. ATCHIREDDY (M/S. MAX INDIA PRODUCTIONS)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320916	44	HUM DO ANJANE	2011	122	6	CIL-2-10-2011-MUM	0	0x00009E8000000000	2011-02-04 00:00:00	M/S NMR FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/2/10/2011	0	0	0	N	M/S NMR FILMS INTERNATIONAL, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320917	45	LUCKY	2012	121	4	CIL-2-10-2012-BAN 	0	0x00009FFE00000000	2012-02-21 00:00:00	SMT RADHIKA KUMARSWAMY OF M/S SHAMIKA ENTERPRISES,BANGALORE,BANGALORE	12	0	0	CIL/2/10/2012	0	0	0	N	SMT RADHIKA KUMARSWAMY OF M/S SHAMIKA ENTERPRISES,BANGALORE,BANGALORE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320918	59	'DING  DONG BELL'	2012	122	8	CIL-2-10-2012-HYD	0	0x0000A05100000000	2012-05-14 00:00:00	-DO-	13	0	0	CIL/2/10/2012-HYD	0	0	0	N	SMT T. ANUPAMA M/S CHNDU CHITRAM	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320919	64	RAJA KE RANI SE PAYAR HO GAIEL	2012	122	6	CIL-2-10-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	TARCO FRAMS ENTERTAINMENT MUMBAI	12	0	0	CIL/456/2011-MUM	0	0	0	Y	TARCO FRAMS ENTERTAINMENT MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320920	58	MADHAVANUM MALARVIZHIYUM	2013	122	3	CIL-2-10-2013-CHEN	0	0x0000A20300000000	2013-07-22 00:00:00	SHRI S,SARAVANAN	12	0	0	CIL-2-10-2013-CHEN	0	0	0	Y	M/S GIRIJA PRODUCTIONE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320921	42	ALEYAR ALO	2013	122	2	CIL-2-10-2013-KOL	0	0x0000A21F00000000	2013-08-19 00:00:00	MR. SHEKHAR KUMAR ROY	12	0	0	CIL-2-10-2013-KOL	0	0	0	N	MR. SHEKHAR KUMAR ROY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320922	51	ZENTELMAN	2013	121	6	CIL-2-10-2013-MUM	0	0x0000A16C00000000	2013-02-21 00:00:00	MR. FILMS ,MUMBAI	12	0	0	CIL/2/10/2013	0	0	0	N	MR. FILMS ,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320923	54	ANHEY GHORHEY DA DAAN	2011	122	6	CIL-2-100-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	H.F.C., MUMBAI	12	0	0	CIL/2/100/2011	0	0	0	Y	H.F.C., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320924	48	SAJNA KE ANGANA ME SOJAH SINGAR	2011	122	6	CIL-2-101-2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	SANDIP ZAA , SANDIP CRIATIONS, MUMBAI	12	0	0	CIL/2/101/2011	0	0	0	N	SANDIP ZAA , SANDIP CRIATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320925	44	AALAAP	2012	121	6	CIL-2-102-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	SHRI SHANKARACHARYA ARTS PVT. LTD., MUMBAI	12	0	0	CIL/204/2012-MUM	0	0	0	Y	SHRI SHANKARACHARYA ARTS PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320926	44	TERE MERE PHERE	2011	122	6	CIL-2-103-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	MAYA MOVIES (P) LTD., MUMBAI	12	0	0	CIL/2/103/2011	0	0	0	Y	MAYA MOVIES (P) LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320927	43	INSPECTOR ARJUN	2012	121	6	CIL-2-103-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	M/S NICE FILMS PRODUCTIONS, KUTCH	12	0	0	CIL/206/2012-MUM	0	0	0	Y	M/S NICE FILMS PRODUCTIONS, KUTCH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320928	64	ZAROOR KAUNNO BAAT BA	2012	121	6	CIL-2-104-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	SRISHTI PICTURES (P) LTD., INDIA	12	0	0	CIL/201/2012-MUM	0	0	0	N	SRISHTI PICTURES (P) LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320929	44	KYA YAHI SACH HAIN	2011	122	6	CIL-2-105-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S. ANTARES FILMS, MUMBAI	12	0	0	CIL/2/105.2011	0	0	0	N	M/S. ANTARES FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320930	64	DAMAD CHAAHI FOKAT MEIN	2012	121	6	CIL-2-105-2012-MUM	0	0x0000A09A00000000	2012-07-26 00:00:00	M/S INDUS CINE PRODUCTION PVT LTD , MUMBAI	12	0	0	CIL/193/2012-MUM	0	0	0	Y	M/S INDUS CINE PRODUCTION PVT LTD , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320931	44	PYARE YEH GOLMAL HAI	2011	122	6	CIL-2-106-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	RAJIV BHINGRA, ACME FILMS CORPORATION, FARIDABAD	12	0	0	CIL/2/106/2011	0	0	0	N	RAJIV BHINGRA, ACME FILMS CORPORATION, FARIDABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320932	44	EK THE TIGER	2012	121	6	CIL-2-106-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	CIL/220/2012-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320933	44	LOVE BREAK UPS ZINDAGI	2011	122	6	CIL-2-107-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S BORN FREE ENTERTANMENT PVT. LTD., MUMBAI	12	0	Social	CIL/322/2011 MUM	0	0	0	Y	M/S BORN FREE ENTERTANMENT PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320934	43	GORBAPANO GOTALO	2012	121	6	CIL-2-107-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	RADHIKA VISIONTEK COMBINE / AJAY SHAH, MUMBAI	12	0	0	CIL/210/2012-MUM	0	0	0	N	RADHIKA VISIONTEK COMBINE / AJAY SHAH, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320935	61	'R(EVOLUTION)	2007	122	6	CIL-2-108-2007-MUM	0	0x000099CB00000000	2007-10-18 00:00:00	MUSTAFA ZAVERI /REVOLUTION FILMS MUMBAI	12	0	Social	CIL/315/2007-MUM	0	0	0	N	MUSTAFA ZAVERI /REVOLUTION FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320936	51	TAMASHA HAACH KHEL UDYA PUNHA	2011	122	6	CIL-2-108-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	SMT USHA RAUT, SHRI ASHOK RAUT, MR. NAEN GODES FILMS, PUNE	12	0	0	CIL/2/108/2011	0	0	0	Y	SMT USHA RAUT, SHRI ASHOK RAUT, MR. NAEN GODES FILMS, PUNE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320937	43	KULDEVI MARI CHAMUNDA	2012	121	6	CIL-2-108-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	SINGAR FILMS, AHMEDABAD	12	0	0	CIL/230/2012-MUM	0	0	0	N	SINGAR FILMS, AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320938	54	YAR ANMULE	2011	120	6	CIL-2-109-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	M. KAPIL BATRA PRODUCTIONS, JALANDHAR PANJAB	12	0	Social	CIL/33/11	0	0	0	N	M. KAPIL BATRA PRODUCTIONS, JALANDHAR PANJAB	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320939	43	RAM LAKHAN	2012	121	6	CIL-2-109-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	LAKHAN FILM INTERNATIONAL, BODELI	12	0	0	CIL/223/2012-MUM	0	0	0	N	LAKHAN FILM INTERNATIONAL, BODELI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320940	42	AGNI BALAKA	2003	122	2	CIL-2-11-03-KOL	0	0x0000945F00000000	2003-12-30 00:00:00	S.R. PAUL PRODUCTIONS	12	0	0	CIL/2/11/03	0	0	0	Y	S.R. PAUL PRODUCTIONS	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320943	42	JANALA	2009	122	2	CIL-2-11-09-KOL	0	0x00009C4F00000000	2009-07-23 00:00:00	BIG PICTURE (A DIV. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	CIL/2/11/09	0	0	0	N	BIG PICTURE (A DIV. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320944	42	AMANUSH	2010	122	2	CIL-2-11-10-KOL	0	0x00009D6400000000	2010-04-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIL/2/11/2010	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320945	42	GHETE GRAW...EKTU ONNYOROKON	2012	122	2	CIL-2-11-12-KOL	0	0x0000A02300000000	2012-03-29 00:00:00	M/S SURAKSHA AGROTECH INDUSTRIAL LTD.,	12	0	0	CIL-2-11-12-KOL	0	0	0	N	M/S SURAKSHA AGROTECH INDUSTRIAL LTD.,	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320946	52	BASANTI	2003	120	6	CIL-2-11-2003-MUM f	0	0x0000934900000000	2003-03-27 00:00:00	NATIONAL STUDIO,KATHMANDU,NEPAL	12	0	Social	CIL-2-11-2003-MUM f	0	0	0	N	NATIONAL STUDIO,KATHMANDU,NEPAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320947	59	INDRASENA FEDDY	2007	121	3	CIL-2-11-2007-CHEN	0	0x0000990C00000000	2007-04-10 00:00:00	M/S STERA PRODUTION	13	0	0	CIL-2-11-2007-CHEN.PDF	0	0	0	N	M/S STERA PRODUTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320948	44	' AADHI NAATH '	2008	122	3	CIL-2-11-2008-CHEN	0	0x00009A9500000000	2008-05-07 00:00:00	SHRI ANIL KHANNA	13	0	0	CIL-2-11-2008-CHEN	0	0	0	Y	M/S TRUST INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320949	59	SACHIEN	2009	121	3	CIL-2-11-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI CH. DURGAPRASADRAO, M/S CHAKRINI ENTERPRISES	13	0	0	CIL-2-11-2009-CHEN	0	0	0	N	M/S CHAKRINI ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320950	59	' AHA NAA PELLANTA '	2011	122	8	CIL-2-11-2011-HYD	0	0x00009E9800000000	2011-02-28 00:00:00	DOSHRI S. RAMA BRAHAM M/S.   A. K. ENTERTAINMENTS	12	0	0	CIL/2/11/2011-HYD 	0	0	0	Y	SHRI S. RAMA BRAHAM M/S.   A. K. ENTERTAINMENTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320951	44	INKO TO AISI KI TAISI	2011	122	6	CIL-2-11-2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	MR. R. SHYAM SUNDAR PRASAD, M/S FUN FIST ENTERTAINMENTS, HYDERABAD	12	0	0	CIL/2/11/2011	0	0	0	N	MR. R. SHYAM SUNDAR PRASAD, M/S FUN FIST ENTERTAINMENTS, HYDERABAD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320952	59	'NUVVA NEMA'	2012	122	8	CIL-2-11-2012-HYD	0	0x0000A01500000000	2012-03-15 00:00:00	-DO-	13	0	0	CIL/2/11/2012-HYD	0	0	0	N	SHRI CH. SHRINIVAS RAO (VAMSHI KRISHNA) M/S.S.V.K. CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320953	58	PULUPU INIPPU	2008	122	3	CIL-2-11-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S SHILPA MOTION WORKS	12	0	0	CIL-2-11-2013-CHEN.filepart	0	0	0	N	M/S SHILPA MOTION WORKS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320954	42	LOAFER	2013	122	2	CIL-2-11-2013-KOL	0	0x0000A22200000000	2013-08-22 00:00:00	M/S. VIBHA ARTS & ENTERTAINMENT PVT.LTD.	12	0	0	CIL-2-11-2013-KOL	0	0	0	N	M/S. VIBHA ARTS & ENTERTAINMENT PVT.LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320955	51	PREMSUTA	2013	121	6	CIL-2-11-2013-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	KSHITIJ ENTERTAINMENT HOUSE,MUMBAI	12	0	0	CIL/23/2013-MUM	0	0	0	N	KSHITIJ ENTERTAINMENT HOUSE,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320956	51	''PUTRAVATI''	1996	122	6	CIL-2-11-96-MUM	0	0x0000895D00000000	1996-04-12 00:00:00	MANAS CHITRA, MUMBAI	12	0	0	CIL-2-11-96-MUM	0	0	0	N	MANAS CHITRA, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320957	44	DIWANA HU PAGAL NAHI	1998	122	6	CIL-2-11-98-MUM	0	0x00008C1500000000	1998-03-09 00:00:00	RADHIKA ENTERPRISES,MUMBAI	12	0	Social	CIL/31/98	0	0	0	N	RADHIKA ENTERPRISES,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320958	44	MUJHSE FRIENDSHIP KAROGE	2011	122	6	CIL-2-110-2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	CIL/2/110/2011	0	0	0	Y	YASH RAJ FILMS PVT.LTD.,MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320959	47	DIGANT	2012	121	6	CIL-2-110-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	VINSAN GRAPHIC PRODUCTION, VASCO-DA-GAMA	12	0	0	CIL/233/2012-MUM	0	0	0	N	VINSAN GRAPHIC PRODUCTION, VASCO-DA-GAMA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320960	64	TRUCK DRIVER	2011	122	6	CIL-2-111-2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	SAI DEEP FILMS, MUMBAI	12	0	0	CIL/2/111/2011	0	0	0	N	SAI DEEP FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320961	43	PARDESH EK SAPNU	2012	121	6	CIL-2-111-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	PARDESH FILMS PRIVATE LIMITED, AHMEDABAD	12	0	0	CIL/224/2012-MUM	0	0	0	N	PARDESH FILMS PRIVATE LIMITED, AHMEDABAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320962	51	AALAN AABHAL BHARUN	2007	122	6	CIL-2-112-2007-MUM	0	0x000099D800000000	2007-10-31 00:00:00	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR`	12	0	Social	CIL/336/07	0	0	0	N	AKKALKOT SWAMI SAMARTH CHITRA, KOLHAPUR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320963	44	MY FRIEND PINTO	2011	122	6	CIL-2-112-2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	UTV SOFTWARE COM. LTD., MUMBAI/SANJAY LILA BHANSARLI FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/112/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320964	51	DAIV DETE	2012	121	6	CIL-2-112-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	BALASAHEB GORE, KUBBER PRODUCTIONS, THANE	12	0	0	CIL/229/2012-MUM	0	0	0	Y	BALASAHEB GORE, KUBBER PRODUCTIONS, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320965	63	RAJASTHANI KATI KA LAAL MEENA AUR GURJER	2011	122	6	CIL-2-113-2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	NASHTRA ENTERTAINMENT, MUMBAI	12	0	0	CIL/2/113/2011	0	0	0	N	NASHTRA ENTERTAINMENT, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320966	51	AAYA SAWANT JHOOM KE	2012	121	6	CIL-2-113-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	ANIL DEO, HEMA FILMS, SATARA	12	0	0	CIL/225/2012-MUM	0	0	0	Y	ANIL DEO, HEMA FILMS, SATARA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320967	43	NOT READABLE	2011	122	6	CIL-2-114-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	M/S SREE BALAJI MOVIE MAGIC , AHEMADABAD	12	0	0	CIL/361/2011-MUM	0	0	0	N	M/S SREE BALAJI MOVIE MAGIC , AHEMADABAD	22	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320968	43	KHATTI KHICHDI MEETHI CHAAS	2012	121	6	CIL-2-114-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	PINK PURPUL PRODUCTIONS,MUMBIA	12	0	0	CIL/217/2012-MUM	0	0	0	N	PINK PURPUL PRODUCTIONS,MUMBIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320969	44	DAMADAM	2011	122	6	CIL-2-115-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	IFC DISTRIBUTION PVT. LTD.,, MUMBAI	12	0	Social	CIL/173/11	0	0	0	Y	IFC DISTRIBUTION PVT. LTD.,, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320970	51	HRUDAYNATH	2012	121	6	CIL-2-115-2012-MUM	0	0x0000A0AC00000000	2012-08-13 00:00:00	H 2 H ENTERTAINMENT, MUMBAI	12	0	0	CIL/238/2012-MUM	0	0	0	N	H 2 H ENTERTAINMENT, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320971	43	PREET JHUKE NAHI SAATH CHUTE NAHI	2011	122	6	CIL-2-116-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	ANJANIPUTRA PRODUCTIONS, AHMEDABAD	12	0	0	CIL/2/116/2011	0	0	0	Y	ANJANIPUTRA PRODUCTIONS, AHMEDABAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320972	51	LANGER	2012	121	6	CIL-2-116-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	NIHARIKA ARTS, SANGLI	12	0	0	CIL/241/2012-MUM	0	0	0	Y	NIHARIKA ARTS, SANGLI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320973	43	VIDHATA	2012	121	6	CIL-2-117-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	CRYSTAL FILMS, MUMBAI	12	0	0	CIL/2/117/2012	0	0	0	N	CRYSTAL FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320974	64	LAWARISH	2012	121	6	CIL-2-118-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	AROHI FILMS, MUMBAI	12	0	0	CIL/2/118/2012	0	0	0	Y	AROHI FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320975	51	NIRAGAS UPAY SHEWATCHA	2012	121	6	CIL-2-119-2012-MUM	0	0x0000A0B500000000	2012-08-22 00:00:00	BABARAO WADIKAR, MAHESH DESHPANDE, NAGNATH, MUNDHE, GOPI MUNDHE, MITHILESH CREATIONS, MUMBAI	12	0	0	CIL/154/2012-MUM	0	0	0	N	BABARAO WADIKAR, MAHESH DESHPANDE, NAGNATH, MUNDHE, GOPI MUNDHE, MITHILESH CREATIONS, MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320976	42	DAHANKAAL	2006	122	2	CIL-2-12-06-KOL	0	0x000098A700000000	2006-12-30 00:00:00	JISHNUDEEP BARMAN	12	0	0	CIL/2/12/06	0	0	0	N	JISHNUDEEP BARMAN	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320977	56	TANKE KANANG TANGIRE AMAG DULAR ANSRE	2007	122	2	CIL-2-12-08-KOL	0	0x0000999900000000	2007-08-29 00:00:00	LANTU BISWAS	12	0	0	CIL-2-12-08-KOL	0	0	0	N	LANTU BISWAS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320978	42	''GAYER MEYE SHOVONA''	2009	122	2	CIL-2-12-09-KOL	0	0x00009C5B00000000	2009-08-04 00:00:00	DILIP GOSWAMI & UTPAL KHARA	12	0	0	CIL/2/12/09	0	0	0	Y	DILIP GOSWAMI & UTPAL KHARA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320979	42	GAYER WEYE SHOVONA	2009	122	2	CIL-2-12-09-KOL	0	0x00009C5B00000000	2009-08-04 00:00:00	DILIP GOSWAMI & UTPAL KHARA	12	0	0	CIL/35/09	0	0	0	N	DILIP GOSWAMI & UTPAL KHARA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320980	44	WANTED	2010	122	2	CIL-2-12-10-KOL	0	0x00009D6300000000	2010-04-25 00:00:00	HIMANSHU DHANUKA	12	0	0	CIL/2/12/10	0	0	0	N	HIMANSHU DHANUKA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320981	42	PHIRE ELAM JABAB DITE	2012	122	2	CIL-2-12-12-KOL	0	0x0000A02400000000	2012-03-30 00:00:00	MR. ASHOKE SURANA	12	0	0	CIL/2/12/12	0	0	0	N	MR. ASHOKE SURANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320982	44	RETURN OF GADAR- EK DESH PREM	2002	122	6	CIL-2-12-2002-MUM	0	0x000091D400000000	2002-03-19 00:00:00	5001 FILMS, MUMABI	12	0	0	CIL/2/12/2002	0	0	0	N	5001 FILMS, MUMABI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320983	58	CHENNAI BUNDH	2003	122	4	CIL-2-12-2003-BAN 	0	0x0000937E00000000	2003-05-19 00:00:00	SREE YASHODA KRISHNA COMBINES, CHENNAI	12	0	0	CIL/2/12/2003	0	0	0	N	SREE YASHODA KRISHNA COMBINES, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320984	59	WINNER DUUBED FROM WINNER	2005	122	3	CIL-2-12-2005-CHEN	0	0x0000964A00000000	2005-05-04 00:00:00	SHRI K. VENKATESWARA RAO	12	0	0	CIL/2/12/05	0	0	0	N	SHRI K. VENKATESWARA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320985	44	KRISHNAN ARJUN	2007	120	3	CIL-2-12-2006-CHEN	0	0x0000991E00000000	2007-04-28 00:00:00	SHRI D.R. MANOHAR	13	0	0	CIL/1/12/2006-CHEN	0	0	0	N	M/S SURFACE TECHNICS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320986	44	'HUMSE MAA TAKRANA'	2007	121	3	CIL-2-12-2007-CHEN	0	0x0000990F00000000	2007-04-13 00:00:00	M/S SRI MANJUNTHA ARTG, SHRI M, MANJUNATH	12	0	0	CIL-2-12-2007-CHEN	0	0	0	N	M/S SRI ,ANJUNATHA ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320987	58	KEEMU	2008	122	3	CIL-2-12-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	SHRI M.S. YAKOPDHEEN	12	0	0	CIL/2/12/2006	0	0	0	N	M/S YAKO FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320988	59	'VEEDOKKADE'	2009	121	3	CIL-2-12-2009-CHEN Veedokkade	0	0x00009BE000000000	2009-04-03 00:00:00	M/S AVM PRODUCTIONS	13	0	0	CIL-2-12-2009-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	9	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320989	58	VENGHAI	2011	121	3	CIL-2-12-2011-CHEN	0	0x00009EE700000000	2011-05-18 00:00:00	MS.B.BHARATHI REDDY	12	0	0	CIL-2-12-2011-CHEN	0	0	0	Y	M/S VIJAYA PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320990	49	EXCUSE ME	2011	122	8	CIL-2-12-2011-HYD	0	0x00009E9C00000000	2011-03-04 00:00:00	SHRI K. NAGAN PILLAI (M/S. NAGAN PICTURES)	12	0	0	CIL-2-12-2011-HYD	0	0	0	Y	SHRI K. NAGAN PILLAI (M/S. NAGAN PICTURES)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320991	43	GHARWALI , BAHARWALI , KAMWALI	2011	122	6	CIL-2-12-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	PRAKASH INGLE/ NAGESH JAGDALE, ABHLASHA FILM PRODUCTIONS, THANE	12	0	Social	CIL/10/2011-MUM	0	0	0	Y	ABHLASHA FILM PRODUCTIONS, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320992	59	SEETA WEDS SREERAM	2012	122	8	CIL-2-12-2012-HYD	0	0x0000A01700000000	2012-03-17 00:00:00	DO	12	0	0	CIL/2/12/2012-HYD	0	0	0	Y	SHRI NATTI KUMAR M/S. VISAKHA TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320993	51	ANAD MAHAL	2012	122	6	CIL-2-12-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	N.L. PESAVAI MAY ANUPAM ART INTERNATIONAL, MUMBAI	12	0	0	CIL/2/12/2012	0	0	0	N	N.L. PESAVAI MAY ANUPAM ART INTERNATIONAL, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320994	42	AMI AAJ NASTO HOYE JAI	2013	121	2	CIL-2-12-2013-KOL	0	0x0000A24200000000	2013-09-23 00:00:00	MR. UTPAL SAMANTA	12	0	0	CIL-2-12-2013-KOL	0	0	0	N	MR. UTPAL SAMANTA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320995	51	SUTRADHAAR	2013	121	6	CIL-2-12-2013-MUM	0	0x0000A17300000000	2013-02-28 00:00:00	SWAYAMBHU ARTS, MUMBAI	12	0	0	CIL/25/2013-MUM	0	0	0	N	SWAYAMBHU ARTS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320996	58	' KANAL '	2014	122	3	CIL-2-12-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	SHRI T. JAYAKUMAR	12	0	0	CIL-2-12-2014-CHE	0	0	0	Y	M/S M.K.L. PRODUCTIONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320997	64	GANGA DEVI	2012	121	6	CIL-2-120-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	DAXNA FILMS, MUMBAI	12	0	0	CIL/2/120/2012	0	0	0	N	DAXNA FILMS, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320998	44	ROCKSTAR	2011	122	6	CIL-2-121-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD. MUMBAI	12	0	Social	CIL/370/2011-MUM	0	0	0	Y	SHRI ASHTVINAYAK CINE VISION LTD. MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
320999	67	PRIT NE KAJE JAGTHI BANDHYA ME VER GUJARATI	2012	121	6	CIL-2-121-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	SA RE GA MA PA FILMS ENTERTAINMENT, AHEMADABAD	12	0	0	CUL/245/2012-MUM	0	0	0	N	SA RE GA MA PA FILMS ENTERTAINMENT, AHEMADABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321000	64	HAMAR EJJAT	2007	122	6	CIL-2-122-2007-MUM	0	0x000099EE00000000	2007-11-22 00:00:00	SITANJALI PICTURES,THANE	12	0	Social	CIL/357/07	0	0	0	N	SITANJALI PICTURES,THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321001	43	TARA PREM NO DIVANO	2012	121	6	CIL-2-122-2012-MUM	0	0x0000A0BB00000000	2012-08-28 00:00:00	SHREEJI FILM DHOLKA, AHEMEDABAD	12	0	0	CIL/231/2012-MUM	0	0	0	N	SHREEJI FILM DHOLKA, AHEMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321002	64	SUGANA	2011	122	6	CIL-2-123-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	BROWN I ENTERTAINMENT PVT.LTD.MUMBAI	12	0	Social	CIL/378/11	0	0	0	N	BROWN I ENTERTAINMENT PVT.LTD.MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321003	43	RANDASS	2012	121	6	CIL-2-123-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	HEMANGINI VYAS/ MRUDANG FILMS, AHEMADABAD	12	0	0	CIL/221/2012-MUM	0	0	0	Y	HEMANGINI VYAS/ MRUDANG FILMS, AHEMADABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321004	81	FAKKAD	2012	121	6	CIL-2-124-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	M/S SONO TEK FILMS, INDIA	12	0	0	CIL/251/2012-MUM	0	0	0	N	M/S SONO TEK FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321005	43	CHAAR	2011	122	6	CIL-2-125-2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	VARDAYEE MOVIE MAKERS, SURAT	12	0	Social	CIL/358/2011-MUM	0	0	0	N	VARDAYEE MOVIE MAKERS, SURAT	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321006	43	SAAJAN TANE MARA SUM	2012	121	6	CIL-2-125-2012-MUM	0	0x0000A0C200000000	2012-09-04 00:00:00	AASTHA FILM COMBINES, GODHRA	12	0	0	CIL/216/2012-MUM	0	0	0	Y	AASTHA FILM COMBINES, GODHRA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321007	54	HERO HITLER IN LOVE	2011	122	6	CIL-2-126-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	M/S. MAAN FILMS PVT. LTD., MOHALI (CHANDIGARH)	12	0	0	CIL/2/126/2011-MUM	0	0	0	N	M/S. MAAN FILMS PVT. LTD., MOHALI (CHANDIGARH)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321008	51	4 IDIOTS	2012	121	6	CIL-2-126-2012-MUM	0	0x0000A0C200000000	2012-09-04 00:00:00	WAYURESH FILMS & ENTERTAINMENTS, THANE	12	0	0	CIL/250/2012-MUM	0	0	0	Y	WAYURESH FILMS & ENTERTAINMENTS, THANE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321009	54	I AM SINGH	2011	122	6	CIL-2-127-2011-MUM	0	0x00009F8400000000	2011-10-22 00:00:00	NABER AND PUNEET MOVIEZ (P) LTD., MUMBAI	12	0	Social	CIL/401/2011-MUM	0	0	0	N	NABER AND PUNEET MOVIEZ (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321010	64	GAJAB SITY SAIYA PICHWARE	2012	121	6	CIL-2-127-2012-MUM	0	0x0000A0C300000000	2012-09-05 00:00:00	SRI PADMAVATI PICTURES AND ENTERTAINMENT , INDIA	12	0	0	CIL/239/2012-MUM	0	0	0	Y	SRI PADMAVATI PICTURES AND ENTERTAINMENT , MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321011	43	3 BABA TUBA TUBA	2011	122	6	CIL-2-128-2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	SHREE AMBIKA FILM PRODUCTION,  SURAT	12	0	0	CIL/2/128/2011	0	0	0	N	SHREE AMBIKA FILM PRODUCTION,  SURAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321012	43	DIKRI	2012	121	6	CIL-2-128-2012-MUM	0	0x0000A0C400000000	2012-09-06 00:00:00	ASHOK PANDIT, MUMBAI	12	0	0	CIL/2/128/2012-MUM	0	0	0	Y	M/S. SAMAYA CREATIONS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321013	61	I AM SINGH	2011	122	6	CIL-2-129-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	MAHAR AND PUNEET MOVIEZ (P) LTD., MUMBAI	12	0	0	CIL/2/129/2011	0	0	0	N	MAHAR AND PUNEET MOVIEZ (P) LTD., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321014	43	KOINA SINDOOR KOINA MATHE	2012	121	6	CIL-2-129-2012-MUM	0	0x0000A0C500000000	2012-09-07 00:00:00	MR. SURESH M. THAKKUR, M/S PUJARAAFILMS, VADODARA	12	0	0	CIL/258/2012-MUM	0	0	0	N	MR. SURESH M. THAKKUR, M/S PUJARAAFILMS, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321015	64	AA GAINI DEVI HAIYA HUMRE AANGAHWA	2008	122	2	CIL-2-13-08-KOL	0	0x00009B1100000000	2008-09-08 00:00:00	VISHAL ENTERTAINMENT PVT. LTD.	12	0	0	CIL-2-13-08-KOL	0	0	0	N	VISHAL ENTERTAINMENT PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321016	42	ANGSHUMANER CHHOBI	2009	122	2	CIL-2-13-09-KOL	0	0x00009C5C00000000	2009-08-05 00:00:00	SMT. MUKUL SARKAR & SMT. SUMITA BHATTACHARYA	12	0	0	CIL/2/13/09	0	0	0	N	SMT. MUKUL SARKAR & SMT. SUMITA BHATTACHARYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321017	42	LAJJA	2010	122	2	CIL-2-13-10-KOL	0	0x00009D7000000000	2010-05-08 00:00:00	TULSI MEDIA (P) LTD.D	12	0	0	CIL/2/13/10	0	0	0	N	TULSI MEDIA (P) LTD.D	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321018	42	PRATHAM BHALOBASHA	2012	121	2	CIL-2-13-12-KOL	0	0x0000A02F00000000	2012-04-10 00:00:00	MR.ASHOK SURANA	12	0	0	CIL/2/13/2012-KOL	0	0	0	N	MR.ASHOK SURANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321019	45	' BAA BAARO RASIKA '	2004	122	4	CIL-2-13-2004-BAN 	0	0x000094FB00000000	2004-06-03 00:00:00	M/S. SHANTHI SHREE CREATIONS, BANGALORE	12	0	0	CIL/2/13/2004	0	0	0	N	M/S. SHANTHI SHREE CREATIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321020	58	ANNIYAN	2005	122	3	CIL-2-13-2005-CHEN	0	0x0000964A00000000	2005-05-04 00:00:00	M/S. OSCAR FILMS P. LTD.	12	0	0	CIL-2-13-2005-CHEN	0	0	0	N	SHRI V. RAVICHANDRAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321021	58	'HAAN AVAN ILLAI'	2007	121	3	CIL-2-13-2007-CHEN	0	0x0000991200000000	2007-04-16 00:00:00	SHRI PAHIIEAH JHABAK	12	0	0	CIL-2-13-2007-CHEN	0	0	0	N	M/S NJ MENICHAND JHOBEK	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321022	44	'AGNY JWALA'	2008	121	3	CIL-2-13-2008-CHEN	0	0x00009AB100000000	2008-06-04 00:00:00	SHRI J. VENKATESAM	12	0	0	CIL-2-13-2008-CHEN	0	0	0	N	M/S SRI JAYARAM ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321023	58	AVAN IVAN	2011	122	3	CIL-2-13-2011-CHEN	0	0x00009EE700000000	2011-05-18 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIL/2/13/2011	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321024	44	' AAG HI AAG'	2011	121	8	CIL-2-13-2011-HYD	0	0x00009EA300000000	2011-03-11 00:00:00	SHRI SUKHVINDER SINGH SAHNI M/S. RUSUN BROADCAST INDIA PVT.LTD.	13	0	0	CIL-2-13-2011-HYD	0	0	0	N	SHRI RAJESH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321025	59	NOT READABLE	2011	122	6	CIL-2-13-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	M/S JYOTHI FILMS FACTORY SECUNDERABAD PUSHPA MOVIES, JAIPUR	12	0	0	CIL/2/13/2011	0	0	0	N	M/S JYOTHI FILMS FACTORY SECUNDERABAD PUSHPA MOVIES, JAIPUR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321026	0	NOT READABLE	2017	122	6	CIL-2-13-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	PUSHPA MOVIES,JAIPUR	12	0	Social	CIL/462/2010-MUM	0	0	0	N	M/S JYOTHI FILMS FACTORY.SECUNDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321027	45	KREZY LOKA	2012	121	4	CIL-2-13-2012-BAN 	0	0x0000A01500000000	2012-03-15 00:00:00	SRI. N. RAVIKUMAR OF M/S. SHANTHA PICTURES, BANGALORE	12	0	0	CIL/2/13/2012	0	0	0	N	SRI. N. RAVIKUMAR OF M/S. SHANTHA PICTURES, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321028	51	SAMBHA AAJCHA CHAWA	2012	122	6	CIL-2-13-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	KAVITA CHSUGHULE, M/S. SHIV FILMS, MUMBAI	12	0	0	CIL/2/13/2012	0	0	0	Y	KAVITA CHSUGHULE, M/S. SHIV FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321029	42	POTADAR KIRTEE	2013	121	2	CIL-2-13-2013-KOL	0	0x0000A24300000000	2013-09-24 00:00:00	M/S BHAVANA AAJ O KALR	12	0	0	CIL-2-13-2013-KOL	0	0	0	Y	M/S BHAVANA AAJ O KAL	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321030	51	PREM MHANJE PREM MHANJE PREM ASTA	2013	121	6	CIL-2-13-2013-MUM	0	0x0000A17A00000000	2013-03-07 00:00:00	AMOL PRODUCTION, MUMBAI	12	0	0	CIL/2/13/2013	0	0	0	N	AMOL PRODUCTION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321031	54	PINKY MOGE WALI	2012	121	6	CIL-2-130-2012-MUM	0	0x0000A0D200000000	2012-09-20 00:00:00	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD., INDIA	12	0	0	CIL/261/2012-MUM	0	0	0	N	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321032	59	MAHA SAKTHI	2002	122	3	CIL-2-1303-2002-CHEN	0	0x000091DC00000000	2002-03-27 00:00:00	M/S SURAZ PRODUCTIONS	12	0	0	CIL-2-1303-2002-CHEN	0	0	0	N	M/S SURAZ PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321033	58	GEMINI	2002	122	3	CIL-2-1304-2002-CHEN	0	0x000091E500000000	2002-04-05 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIL/2/1304/2002	0	0	0	N	M/S AVM PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321034	59	RED	2002	122	3	CIL-2-1307-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S. V.A.S. ART PRODUCTIONS	12	0	0	CIL/2/1307/2002	0	0	0	N	M/S. V.A.S. ART PRODUCTIONS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321035	58	NUVVU CHOOSTHE CHALU	2002	122	3	CIL-2-1308-2002-CHEN	0	0x0000920600000000	2002-05-08 00:00:00	SHRI G. MOHAN	12	0	0	CIL/2/1308/2002	0	0	0	N	M/S DEVI AMMAN FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321036	58	GURUVAMMA	2002	122	3	CIL-2-1309-2002-CHEN	0	0x0000921D00000000	2002-05-31 00:00:00	M/S TEAM WORK MEDIA	12	0	0	CIL/2/1309/2002	0	0	0	N	M/S TEAM WORK MEDIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321037	43	AA JE JINDAGI HAI	2011	122	6	CIL-2-131-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	M.N.L. DEVYANI ME. RAJDOSH ART INTERNATIONAL , MUMBAI	12	0	Social	CIL/389/11-MUM	0	0	0	N	M.N.L. DEVYANI ME. RAJDOSH ART INTERNATIONAL , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321038	43	HU AAVISH SAJAN TARA HUM	2012	121	6	CIL-2-131-2012-MUM	0	0x0000A0D200000000	2012-09-20 00:00:00	GAJANAN MOVIES, MEHSANA	12	0	0	cil/246/2012-mum	0	0	0	Y	GAJANAN MOVIES, MEHSANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321039	59	PANCHA THANTHRAM	2002	120	3	CIL-2-1317-2002-CHEN	0	0x0000925B00000000	2002-08-01 00:00:00	M/S MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	13	0	0	CIL-2-1317-2002-CHEN	0	0	0	N	M/S MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321040	64	NUTAN	2011	122	6	CIL-2-132-2011-MUM	0	0x00009FAB00000000	2011-11-30 00:00:00	NIKHIL ENTERTAINMENT ,MUMBAI	12	0	Social	CIL/352/2011-MUM	0	0	0	N	NIKHIL ENTERTAINMENT ,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321041	64	MAR TANGEWALA	2012	121	6	CIL-2-132-2012-MUM	0	0x0000A0D300000000	2012-09-21 00:00:00	PURVA PRATIK PRODUCTIONS,INDIA	12	0	0	CIL/268/2012-MUM	0	0	0	N	PURVA PRATIK PRODUCTIONS,THANE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321042	58	'CAUVERY'	2002	122	3	CIL-2-1322-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	SHRI K. VARADARAJULU PERUMAL	12	0	0	CIL/2/1322/2002	0	0	0	N	M/S SHRI GURU MOVIEES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321043	64	SAJANWA TOHAR BALAMWA HAMAR	2009	122	6	CIL-2-133-2009-MUM	0	0x00009C9A00000000	2009-10-06 00:00:00	786 FILM COMBINES, MUMBAI	12	0	0	CIL/2/133/2009	0	0	0	N	786 FILM COMBINES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321044	64	PYAR KE BANDHAN TUTE MITWA	2011	122	6	CIL-2-133-2011-MUM	0	0x00009FB200000000	2011-12-07 00:00:00	M.D.V. MOTION PICTURE, DELHI	12	0	0	CIL/2/133/2011-MUM	0	0	0	N	M.D.V. MOTION PICTURE, DELHI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321045	51	DUM ASEL TAR	2012	121	6	CIL-2-133-2012-MUM	0	0x0000A0D300000000	2012-09-21 00:00:00	SAGAR RAMCHANDRA SAKUNDE, SAGAR SAKUNDE FILMS, INDIA	12	0	0	CIL/272/2012-MUM	0	0	0	N	SAGAR RAMCHANDRA SAKUNDE, SAGAR SAKUNDE FILMS, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321046	44	DON 2	2011	121	6	CIL-2-134-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	Action Thr	CIL/410/11	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321047	44	DEKHA JO PEHLI BAAR	2012	121	6	CIL-2-134-2012-MUM	0	0x0000A0D900000000	2012-09-27 00:00:00	MSK FILMS (MOHD. SHAMIN KHAN), MUMBAI	12	0	0	CIL/274/2012-MUM	0	0	0	N	MSK FILMS (MOHD. SHAMIN KHAN), MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321048	59	POLICE KATHAVIAM DUBBED FROM PARATURAM	2003	122	3	CIL-2-1342-2003-CHEN	0	0x0000938700000000	2003-05-28 00:00:00	SHRI SAI PRATAP ENTERPRISES	12	0	0	CIL/2/1342/2003	0	0	0	N	SHRI SAI PRATAP ENTERPRISES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321049	67	DABANG CHORA	2011	122	6	CIL-2-135-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI DYAM FILM PRODCUTIONS, HARIYANA	12	0	0	CIL/2/135/2011	0	0	0	N	SHRI DYAM FILM PRODCUTIONS, HARIYANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321050	54	TU MERI GOOD LUCK	2012	121	6	CIL-2-135-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	M/S. PANAG FILM, FATEHGARH SAHIB	12	0	Social	CIL/222/2012-MUM	0	0	0	Y	M/S. PANAG FILM, FATEHGARH SAHIB	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321051	58	IDHU EN KANAVU	2003	122	3	CIL-2-1354-2003-CHEN	0	0x000093E100000000	2003-08-26 00:00:00	SHRI M. SAMY	12	0	0	CIL/2/1354/03	0	0	0	N	M/S . M. M. ARTS	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321052	59	O STHREE KATHA	2003	121	3	CIL-2-1358-2003-CHEN	0	0x0000940C00000000	2003-10-08 00:00:00	SHRI.C.YUVARAJA	12	0	Social	CIL/2/1358/03	0	0	0	N	M/S.GAYATRI MOVIES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321053	44	JO HUM CHAHE	2011	122	6	CIL-2-136-2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	GIL PICTURES ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	CIL/2/136/2011	0	0	0	Y	GIL PICTURES ENTERTAINMENT PVT. LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321054	67	SENDUR SUHAG KE	2012	121	6	CIL-2-136-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	GEETA FILM PRODUCTIONS, MUMBAI	12	0	0	CIL/1280/2012-MUM	0	0	0	N	GEETA FILM PRODUCTIONS, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321055	59	GUDACHARI NO-1	2003	122	3	CIL-2-1361-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	SHRI D PRATAP RAJU	12	0	0	CIL/2/1361/2003	0	0	0	N	M/S SAI SURYA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321056	44	RANG LOK	2003	121	3	CIL-2-1366-2003-CHEN	0	0x0000945100000000	2003-12-16 00:00:00	M/S S.K FILM	12	0	0	CIL-2-1366-2003-CHEN	0	0	0	N	M/S S.K FILM	34	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321057	44	PAPPU CANT DANCE SAALA	2011	122	6	CIL-2-137-2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	MARRIED PRINTS FILMS/R-VISION INDIA PVT. LTD., MUMBAI	12	0	0	CIL/2/137/2011	0	0	0	Y	R-VISION INDIA PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321058	51	CHIRGUT	2011	122	6	CIL-2-138-2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	RAJASHRI JAGTAP, J R D ENTERTAINMENT, MUMBAI	12	0	0	CIL/2/138/11	0	0	0	Y	RAJASHRI JAGTAP, J R D ENTERTAINMENT, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321059	43	PREET SYABA NA BHULAYA	2012	121	6	CIL-2-138-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	SHREE OM SAI PRODUCTIONS, MUMBAI	12	0	Social	CIL/236/2012-MUM	0	0	0	Y	SHREE OM SAI PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321060	64	JULAB THEATRE	2012	121	6	CIL-2-139-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	MEHANDI HASAN, ZAFAR KAMAL FILMS, MUMBAI	12	0	0	CIL/281/2012-MUM	0	0	0	Y	MEHANDI HASAN, ZAFAR KAMAL FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321061	42	TUMI KAR	2008	122	2	CIL-2-14-08-KOL	0	0x00009B1A00000000	2008-09-17 00:00:00	ABAK MOTION PICTURES,	12	0	0	CIL-2-14-08-KOL	0	0	0	N	ABAK MOTION PICTURES,	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321062	42	ANUBHAB	2009	122	2	CIL-2-14-09-KOL	0	0x00009C6100000000	2009-08-10 00:00:00	TAPAS CHANDA PRODUCTION	12	0	0	CIL/2/14/09-KOL	0	0	0	N	TAPAS CHANDA PRODUCTION	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321063	42	8:08 ER BONGA LOCAL	2012	122	2	CIL-2-14-12-KOL	0	0x0000A03D00000000	2012-04-24 00:00:00	MR.TARUN ROUTH	12	0	0	CIL/2/14/2012-KOL	0	0	0	Y	MR.TARUN ROUTH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321064	58	KANA KANDEN	2005	122	3	CIL-2-14-2005-CHEN	0	0x0000964F00000000	2005-05-09 00:00:00	SHRI P.L. THANAPPAN	12	0	0	CIL-2-14-2005-CHEN	0	0	0	N	M/S. SRI RAJLAKSHMI FILMS P. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321065	44	MERA INSAAP	2006	121	3	CIL-2-14-2006-CHEN	0	0x000097C200000000	2006-05-15 00:00:00	SHRI S. MOHAN, M/S SURABI ENTERPRISES	13	0	0	CIL-2-14-2006-CHEN	0	0	0	Y	SHRI S. MOHAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321066	59	TAAJA	2008	122	3	CIL-2-14-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	SHRI K LAKSHMI NARAYANA REDDY	13	0	0	CIL-2-14-2008-CHEN	0	0	0	N	M/S SRI LAKSHMI SRINIVASA PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321067	49	INDRAN DUBBED VERSION  KANNADA	2009	122	4	CIL-2-14-2009-BAN 	0	0x00009BD200000000	2009-03-20 00:00:00	M/S. KINGDOM PALAKKAD, KERALA	12	0	0	CIL/02/14/2009	0	0	0	N	M/S. KINGDOM PALAKKAD, KERALA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321068	59	'AANANDHA THAANDAVAN'	2009	121	3	CIL-2-14-2009-CHEN	0	0x00009BE200000000	2009-04-05 00:00:00	SHRI V. RAVICHANDRAN	13	0	0	CIL-2-14-2009-CHEN	0	0	0	N	M/S AASCAR FILM PVT.LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321069	45	SWAYAMVARA	2010	122	4	CIL-2-14-2010-BAN 	0	0x00009D3700000000	2010-03-12 00:00:00	SRI. SAI COMBINES, BANGALORE	12	0	0	CIL/02/14/2010	0	0	0	N	SRI. SAI COMBINES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321070	44	UUN HAJARO KE NAAM	2011	122	6	CIL-2-14-2011-MUM	0	0x00009E8700000000	2011-02-11 00:00:00	SPARE ORIGINS MULTIVISION PVT. LTD., MUMBAI	12	0	0	CIL/2/14/2011-MUM	0	0	0	N	SPARE ORIGINS MULTIVISION PVT. LTD., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321071	58	MESTHRI	2012	121	8	CIL-2-14-2012-HYD	0	0x0000A02000000000	2012-03-26 00:00:00	M/S, SIRI MEDIA PVT. LTD.	13	0	0	CIL-2-14-2012-HYD	0	0	0	Y	SHRI K.RAMAKRISHNA PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321072	43	DIDHELA COL RAH NAHI RE BHULAY	2012	122	6	CIL-2-14-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	SANSKAR FILMS INTERNATIONAL, JAMNAGAR GUJRAT	12	0	0	CIL/426/2011-MUM	0	0	0	N	SANSKAR FILMS INTERNATIONAL, JAMNAGAR GUJRAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321073	43	DIDHELA KAUL RAJA NAHI RE BHULAY	2012	122	6	CIL-2-14-2012-MUM (2)	0	0x00009FE300000000	2012-01-25 00:00:00	SANSKAR FILMS INTERNATIONAL JAMNAGAR GUJRATR	12	0	Social	CIL/426/2011-MUM	0	0	0	N	SANSKAR FILMS INTERNATIONAL JAMNAGAR GUJRAT	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321074	42	EXPORT MLTHYA KINTU SATTI	2013	122	2	CIL-2-14-2013-KOL	0	0x0000A24400000000	2013-09-25 00:00:00	MR.PRASANNA KUMAR ROY	12	0	0	CIL-2-14-2013-KOL	0	0	0	N	MR.PRASANNA KUMAR ROY	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321075	43	SAJAN TARI PRIT	2013	121	6	CIL-2-14-2013-MUM	0	0x0000A17F00000000	2013-03-12 00:00:00	SHREE DIVYARAJ FILMS, MUMBAI	12	0	0	CIL/31/2013-MUM	0	0	0	N	SHREE DIVYARAJ FILMS, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321076	44	MRUTUYDAND	1997	122	6	CIL-2-14-97-MUM	0	0x00008B1500000000	1997-06-26 00:00:00	PRAKASH ZAA PRODUCTIONS, MUMBAI	12	0	Social	CIL/55/97	0	0	0	Y	PRAKASH ZAA PRODUCTIONS, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321077	51	AAHMI KA TISRE	2011	122	6	CIL-2-140-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SUBHALAKMI CHITRA , MUMBAI	12	0	Social	CIL/429/2011-MUM	0	0	0	Y	MRS. ALKA ATHALLYE MRS. SHILPA MASURKAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321078	64	MEETWA RE MEETWA	2012	121	6	CIL-2-140-2012-MUM	0	0x0000A0F400000000	2012-10-24 00:00:00	MAA KRIPA FILMS, MUMBAI	12	0	Social	CIL/253/2012-MUM	0	0	0	Y	MAA KRIPA FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321079	44	BLOOD MONEY	2011	122	6	CIL-2-141-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	VISHESH FILMS PVT. LTD, MUMABI	12	0	0	CIL/2/141/2011	0	0	0	Y	VISHESH FILMS PVT. LTD, MUMABI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321080	43	O GORI MAIN TO OIL THI BANDHI CHE PREET	2012	121	6	CIL-2-141-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	MESHWA ELETCRONIC, AHMEDABAD	12	0	0	CIL/288/2012-MUM	0	0	0	N	MESHWA ELETCRONICS, AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321081	51	RELA HE ER LIKA[SARASRAG]	2011	122	6	CIL-2-142-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	SHEP ENTERTAINMENT , BHANDARA	12	0	0	CIL/445/11-MUM	0	0	0	N	SHEP ENTERTAINMENT , BHANDARA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321082	51	TAATPURTI BAYKO	2012	121	6	CIL-2-142-2012-MUM	0	0x0000A0EE00000000	2012-10-18 00:00:00	MR. SHRIPAD THITE ; M/S. GAAYATRI FILM SEVA HAKARI SANSTHA LTD ,MUMBAI	12	0	0	CIL/2/142/2012-MUM	0	0	0	Y	MR .SHRIPAD THITE ;M/S.GAAYATRI FILM SEVA HAKARI SANSTHA LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321083	51	CHINU	2011	121	6	CIL-2-143-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	SHIVAM LONARI ,SHIV LEELA FILMS,PUNE	12	0	0	CIL/2/143/2011-MUM	0	0	0	N	SHIVAM LONARI ,SHIV LEELA FILMS,PUNE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321084	54	POWER CUT	2012	121	6	CIL-2-143-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	P AND R FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/143/2012	0	0	0	N	P AND R FILMS PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321085	64	''BHOJPURIYA LAATHI''	2012	121	6	CIL-2-144-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	MR. BADAKAU KHAN : M/S. B.K FILMS ENTERTAIMENT. MUMBAI	12	0	0	CIL/289/2012-MUM	0	0	0	N	MR. BADAKAU KHAN : M/S. B.K FILMS ENTERTAIMENT. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321086	41	EKHON NE DEKHA NODIR XHIPAKE	2011	122	6	CIL-2-145-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	12	0	0	CIL/2/145/2011	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321087	51	TATTYAVINCHU LAGE RAHO	2012	121	6	CIL-2-145-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	VISHWAKALA DRUK SHRAVYAKALA, AHMEDNAGAR	12	0	Social	CIL/298/2012-MUM	0	0	0	N	VISHWAKALA DRUK SHRAVYAKALA, AHMEDNAGAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321088	51	JPGVA AMBABAICHA	2007	122	6	CIL-2-146-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	ROHINI FILMS NAGPUR	12	0	0	CIL/436/07	0	0	0	N	ROHINI FILMS NAGPUR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321089	64	BABUL KE PYAR	2012	121	6	CIL-2-146-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	JAYASWAL MOVIES PRESENTS, MUMBAI	12	0	Social	CIL/300/2012-MUM	0	0	0	Y	JAYASWAL MOVIES PRESENTS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321090	43	O SAYBA	2012	121	6	CIL-2-147-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	UBIKA FILMS VISION AHMEDABAD	12	0	0	CIL/296/2012-MUM	0	0	0	N	UBIKA FILMS VISION AHMEDABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321091	43	VISHWAS NO GHAAT	2012	121	6	CIL-2-148-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	RADHIKA VISIONTEK COMBINE / AJAY SHAH, MUMBAI	12	0	0	CIL/393/2011-MUM	0	0	0	Y	RADHIKA VISIONTEK COMBINE / AJAY SHAH, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321092	44	TALAASH	2012	121	6	CIL-2-149-2012-MUM	0	0x0000A10E00000000	2012-11-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/2/149/2012	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321093	42	AAINAATE	2008	122	2	CIL-2-15-08-KOL	0	0x00009B5200000000	2008-11-12 00:00:00	JAQUA INDUSTRIES & SALES CO. PVT. LTD	12	0	0	CIL-2-15-08-KOL	0	0	0	N	JAQUA INDUSTRIES & SALES CO. PVT. LTD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321094	42	AMAR BHALOLAGA AMAR BHALOBASA	2009	122	2	CIL-2-15-09-KOL	0	0x00009C6300000000	2009-08-12 00:00:00	SAIBAL CHAKRABORTY	12	0	0	CIL/2/15/09	0	0	0	N	SAIBAL CHAKRABORTY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321095	64	GHATAK	2010	122	2	CIL-2-15-10-KOL	0	0x00009D7500000000	2010-05-13 00:00:00	M/S. SURINDER FILMS .	12	0	0	CIL-2-15-10-KOL	0	0	0	Y	M/S. SURINDER FILMS .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321096	42	TUMI JODI AMAR HOTE	2012	122	2	CIL-2-15-12-KOL	0	0x0000A03D00000000	2012-04-24 00:00:00	M/S SUMMIT ENTERTAINMENT PVT. LTD.	12	0	0	CIL/2/15/12	0	0	0	N	M/S SUMMIT ENTERTAINMENT PVT. LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321097	61	BOKSHU THE MYTH	2003	122	4	CIL-2-15-2003-BAN 	0	0x0000936A00000000	2003-04-29 00:00:00	DR. M.P. SOMAPRASAD, M/S. ARJUN CRESATONS (P) LTD., BANGALORE	12	0	0	CIL/2/15/2003	0	0	0	N	DR. M.P. SOMAPRASAD, M/S. ARJUN CRESATONS (P) LTD., BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321098	58	' ARINDHUM ARIYAMALUMM'	2005	122	3	CIL-2-15-2005-CHEN	0	0x0000965200000000	2005-05-12 00:00:00	M/S S.G. FILMS PVT. LTD.	12	0	0	CIL/2/15/2005/CHEN	0	0	0	N	M/S S.G. FILMS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321099	45	STUDENT	2006	121	4	CIL-2-15-2006-BAN 	0	0x0000984700000000	2006-09-25 00:00:00	M/S.L.G.PRODUCTIONS.BANGALORE	12	0	Social	CIL/2/15/2006	0	0	0	N	M/S.L.G.PRODUCTIONS.BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321100	59	SAURYA	2006	120	3	CIL-2-15-2006-CHEN	0	0x000097C500000000	2006-05-18 00:00:00	SHRI P. PREM DEEPAK, M/S S.P. DEEPAK MOVIES	12	0	0	CIL/1/15/2006-CHEN	0	0	0	N	M/S V.S.P. DEEPAK MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321101	44	'MAIN HOON SOLDIER '	2007	120	3	CIL-2-15-2007-CHEN	0	0x0000992000000000	2007-04-30 00:00:00	SHRI AMANULLAH J SHARIFF	13	0	0	CIL/2/15/2007-CHEN	0	0	0	Y	M/S  A.N. COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321102	44	VIJAYADASHAMI	2008	122	4	CIL-2-15-2008-BAN 	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S KADAM FILMS MAKERS, MUMBAI	12	0	0	CIL-2-15-2008-BAN	0	0	0	N	M/S KADAM FILMS MAKERS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321103	59	PANDUGAADU	2009	122	4	CIL-2-15-2009-BAN 	0	0x00009BD200000000	2009-03-20 00:00:00	M/S. SANTOSH PRODUCTIONS, HYDERABAD	13	0	0	CIL-2-15-2009-BAN	0	0	0	N	M/S. SANTOSH PRODUCTIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321104	59	VAISHALI	2011	122	3	CIL-2-15-2011-CHEN	0	0x00009EEF00000000	2011-05-26 00:00:00	SHRI V. VENKATA RAMANA REDDY	13	0	0	CIL-2-15-2011-CHEN	0	0	0	N	M/S SRI VENKATESWARA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321105	44	SABSE BADA DON	2011	122	8	CIL-2-15-2011-HYD	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	CIL/2/15/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321106	44	'MAR MITENGE'	2012	122	8	CIL-2-15-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	CIL/2/15/2012-HYD	0	0	0	Y	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321107	51	SANGU NIGHALI SAM SUNG	2012	122	6	CIL-2-15-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	JADISH DEVLEKAR, AERAWAT CHITRA, SATARA MAHARASHTRA	12	0	0	CIL-2-15-2012-MUM	0	0	0	Y	JADISH DEVLEKAR, AERAWAT CHITRA, SATARA MAHARASHTRA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321108	42	JIBONER RONG	2013	122	2	CIL-2-15-2013-KOL	0	0x0000A24500000000	2013-09-26 00:00:00	MR. SWAPAN PRADHAN	12	0	0	CIL-2-15-2013-KOL	0	0	0	N	MR. SWAPAN PRADHAN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321109	43	BHAYANAK GHAR	2013	121	6	CIL-2-15-2013-MUM	0	0x0000A18100000000	2013-03-14 00:00:00	MRS. SHIKHA RAJESH DURAGKAR, M/S JEEVAN SATHIYA MATRIMONY CNETER, MUMBAI	12	0	0	CIL/2/15/2013	0	0	0	N	MRS. SHIKHA RAJESH DURAGKAR, M/S JEEVAN SATHIYA MATRIMONY CNETER, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321110	43	SAPTAPADII	2012	121	6	CIL-2-150-2012-MUM	0	0x0000A11000000000	2012-11-21 00:00:00	AB CORP LIMITED , MUMBAI	12	0	0	CIL/304/2012-MUM	0	0	0	Y	AB CORP LIMITED , MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321111	44	DIWANGI NE HAD KAR DI	2010	122	6	CIL-2-151-2010-MUM	0	0x00009E2300000000	2010-11-03 00:00:00	MS. ASHIMA CREATIONS, MUMBAI	12	0	0	CIL/2/151/10	0	0	0	N	MS. ASHIMA CREATIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321112	81	JIGRI	2012	121	6	CIL-2-151-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	UMMED SINGH KHANDELWAL; M/S KHANDELWAL MOVIES, MUMBAI	12	0	0	CIL/315/2012-MUM	0	0	0	N	UMMED SINGH KHANDELWAL; M/S KHANDELWAL MOVIES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321113	44	FOUR TWO KA ONE	2012	121	6	CIL-2-152-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	BHUMII CREATIONS,THANE	12	0	0	CIL/44/2012-MUM	0	0	0	Y	BHUMII CREATIONS,THANE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321114	51	TUZYA VINA	2012	121	6	CIL-2-153-2012-MUM	0	0x0000A11D00000000	2012-12-04 00:00:00	PRAKASH SUTAR ZANKAR FILMS,KOL HAPUR	12	0	0	CIL/313/2012-MUM	0	0	0	N	PRAKASH SUTAR ZANKAR FILMS,KOL HAPUR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321115	44	' HAI GOLMAAL IN WHITE HOUSE '	2012	121	6	CIL-2-154-2012-MUM	0	0x0000A12A00000000	2012-12-17 00:00:00	MR. A.K. MISHRA, M/S VISION CORPORATION LTD. , MUMBAI	12	0	0	CIL/329/2012-MUM	0	0	0	N	MR. A.K. MISHRA, M/S VISION CORPORATION LTD. , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321116	59	'SARFIRA-THE POWERMAN'	2009	122	8	CIL-2-156-2009-HYD	0	0x00009C6200000000	2009-08-11 00:00:00	SHRI MOHD. ASHARAAF	12	0	0	CIL/29/156/2009-HYD	0	0	0	N	SHRI CHANDRA BHUSHAN VERMA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321117	51	VIAJY ASO	2012	121	6	CIL-2-156-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	ARTHA MOTION PICTURES PVT LTD., MUMBAI	12	0	0	CIL/2/156/2012	0	0	0	Y	ARTHA MOTION PICTURES PVT LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321118	64	MAHASANGRAM	2008	122	2	CIL-2-16-08-KOL	0	0x00009B6C00000000	2008-12-08 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL-2-16-08-KOL	0	0	0	N	SHREE VENKATESH FILMS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321119	42	BHALOBASHA JUG JUG JIO	2009	122	2	CIL-2-16-09-KOL	0	0x00009C6A00000000	2009-08-19 00:00:00	DIBAKAR MONDAL	12	0	0	CIL-2-16-09-KOL	0	0	0	Y	DIBAKAR MONDAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321121	59	'PEDDAMMA THALLI'	2004	122	4	CIL-2-16-2004-BAN 	0	0x0000950D00000000	2004-06-21 00:00:00	M/S SURYAA CINE PRODUCTIONS,BANGALORE	12	0	0	CIL/2/16/2004	0	0	0	N	M/S SURYAA CINE PRODUCTIONS,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321122	59	NAVABHARATHI	2006	122	4	CIL-2-16-2006-BAN 	0	0x0000986700000000	2006-10-27 00:00:00	M/S. RAAHUL ENTERTAINMENT, KAKINADA (AP)	12	0	0	CIL/2/16/2006	0	0	0	N	M/S. RAAHUL ENTERTAINMENT, KAKINADA (AP)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321123	58	PUDHU PETTAI	2006	120	3	CIL-2-16-2006-CHEN	0	0x000097CA00000000	2006-05-23 00:00:00	M/S LAKSHMI MOVIE MAKERS INDIA LTD.	12	0	0	CIL/1/16/2006-C  CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS INDIA LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321124	59	MANIKANTA	2007	122	3	CIL-2-16-2007-CHEN	0	0x0000992300000000	2007-05-03 00:00:00	SHRI B. V. KRISHNA	12	0	0	CIL/2/16/2007	0	0	0	N	M/S M. M. MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321125	44	1971	2007	122	6	CIL-2-16-2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	SAGAR FILMS PVT. LTD. MUMBAI	12	0	ACTION	CIL/48/07	0	0	0	N	SAGAR FILMS PVT. LTD. MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321126	58	SUBRAMANIAPURAM	2008	122	3	CIL-2-16-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI M. SASIKUMAR	12	0	0	CIL/2/16/2008	0	0	0	Y	M/S COMPANY PRODUCTIONS	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321127	58	'MOONDRAM PONRANANI'	2010	121	3	CIL-2-16-2010-CHEN	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI M. VIJAYA MURALES	12	0	0	CIL-2-16-2010-CHEN	0	0	0	N	M/S MAHA MOVIE MAKORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321128	59	BALA VAADU VEEDU	2011	122	3	CIL-2-16-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	SHRI VIKRAM KRISHNA	13	0	0	CIL-2-16-2011-CHEN	0	0	0	N	M/S GK FILM CORPORATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321129	44	TANU WEDS MANU	2011	122	6	CIL-2-16-2011-MUM	0	0x00009E8B00000000	2011-02-15 00:00:00	PARAM HANS CREATIONS, MUMBAI	12	0	0	CIL-2-16-2011-MUM	0	0	0	N	PARAM HANS CREATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321130	44	EK NASEEB DIRTY GIRL	2012	121	8	CIL-2-16-2012-HYD	0	0x0000A02800000000	2012-04-03 00:00:00	SHRI T.MAHENDER SINGH,M/S BALAJI KARISHMA FILMS, SECUNDERABAD	13	0	0	CIL/32/2012-HYD	0	0	0	N	SHRI T.MAHENDER SINGH,M/S BALAJI KARISHMA FILMS, SECUNDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321131	42	HRIDAYE LEKHO NAAM	2012	121	2	CIL-2-16-2012-KOL	0	0x0000A04B00000000	2012-05-08 00:00:00	MR. GOUTAM SAHA, KOLKATA	12	0	0	CIL/2/16/2012	0	0	0	N	MR. GOUTAM SAHA, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321132	51	YEDYANCHI JATRA	2012	121	6	CIL-2-16-2012-MUM	0	0x00009FE800000000	2012-01-30 00:00:00	MR. VISHWAJEET GAIKWAD	12	0	0	CIL/2/16/2012	0	0	0	Y	ORENGEN ENTERTAINMENT, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321133	42	SANADHI	2013	121	2	CIL-2-16-2013-KOL	0	0x0000A27400000000	2013-11-12 00:00:00	MR. PINTU NONDAL	12	0	0	CIL-2-16-2013-KOL	0	0	0	N	MR. PINTU NONDAL	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321134	44	CALAPOR	2013	121	6	CIL-2-16-2013-MUM	0	0x0000A18700000000	2013-03-20 00:00:00	PRASAD CREATIONS , MUMBAI	12	0	0	CIL/15/2013-MUM	0	0	0	Y	PRASAD CREATIONS , MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321135	59	'BHALE MOGUDU BHALE PELLAM'	2009	120	8	CIL-2-162-2011-HYD	0	0x00009B8E00000000	2009-01-11 00:00:00	SHRI JONNADA RAMANA MURTHY	12	0	0	CIL/2/162/2011-HYD	0	0	0	Y	SHRI JONNADA RAMANA MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321136	51	DON GHADICHA DAAV	2010	122	6	CIL-2-165-2010-MUM	0	0x00009D2300000000	2010-02-20 00:00:00	ABHIRAJ FILMS, MUMBAI	12	0	Thriller	CIL/2/165/2010	0	0	0	N	ABHIRAJ FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321137	42	KALER RAKHAL	2008	122	2	CIL-2-17-08-KOL	0	0x00009B8100000000	2008-12-29 00:00:00	SMT. SAMPA BHATTACHARJEE	12	0	0	CIL-2-17-08-KOL	0	0	0	N	SMT. SAMPA BHATTACHARJEE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321138	42	HOUSEFUL	2009	122	2	CIL-2-17-09-KOL	0	0x00009C7600000000	2009-08-31 00:00:00	SRI DEBASISH SAHA & SMT. SIMA SAHA.	12	0	0	CIL-2-17-09-KOL	0	0	0	N	SRI DEBASISH SAHA & SMT. SIMA SAHA.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321139	42	AATANGKO	2010	122	2	CIL-2-17-10-KOL	0	0x00009D8200000000	2010-05-26 00:00:00	KOLKATA ENTERTAINMENT	12	0	0	CIL-2-17-10-KOL	0	0	0	N	KOLKATA ENTERTAINMENT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321140	44	' NAYA KAMASUTRA '	2000	120	8	CIL-2-17-2000-HYD	0	0x00008EF500000000	2000-03-14 00:00:00	SHRI P. RAMKRISHNA GOUD	12	0	0	CIL/2/17/2000-HYD	0	0	0	N	SHRI P. RAMKRISHNA GOUD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321141	58	SAMBA	2005	121	8	CIL-2-17-2005-HYD	0	0x000095F400000000	2005-02-07 00:00:00	SHRI P.V. KALYAN	13	0	0	CIL-2-17-2005-HYD	0	0	0	Y	SHRI P.V. KALYAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321142	59	TAKKARI DONGA CHAKKANI CHUKKA	2006	121	3	CIL-2-17-2006-CHEN	0	0x000097CB00000000	2006-05-24 00:00:00	SHRI M. MURALL, M S PRASAAHAN MOVIES	13	0	0	CIL-2-17-2006-CHEN	0	0	0	N	M/S PRASANNA MOVIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321143	59	GARJANA	2007	122	3	CIL-2-17-2007-CHEN	0	0x0000992B00000000	2007-05-11 00:00:00	SHRI G. BALAKRISHNA	13	0	0	CIL-2-17-2007-CHEN	0	0	0	Y	M/S. LAKSHMI TALKIES	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321144	58	NETRU INDRU	2008	122	3	CIL-2-17-2008-CHEN	0	0x00009ADC00000000	2008-07-17 00:00:00	SHRI NOOKARAPU SURYA PRAKASH RAO	12	0	0	CIL/2/17/2008	0	0	0	Y	M/S SPR ENTERTAINMENTS (INDIA) PVT. LTD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321145	59	YAMUDU	2010	122	3	CIL-2-17-2010-CHEN	0	0x00009DA400000000	2010-06-29 00:00:00	SHRI K.E. GNANAVEL RAJA	13	0	0	CIL-2-17-2010-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321146	45	HEEGONDU PREMAKATHE	2001	122	4	CIL-2-17-2011-BAN	0	0x0000918600000000	2001-12-31 00:00:00	M/S SNEHA KRUPA MOVIES, BANGALORE	12	0	0	CIL/2/17/2001	0	0	0	N	M/S SNEHA KRUPA MOVIES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321147	59	PREMA SAGARAM	2011	122	3	CIL-2-17-2011-CHEN	0	0x00009F0100000000	2011-06-13 00:00:00	SHRI J. NAGESWAR RAO	12	0	0	CIL/2/17/2011	0	0	0	N	M/S JUN POWERFUL MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321148	58	BHADRA	2011	121	8	CIL-2-17-2011-HYD	0	0x00009ED000000000	2011-04-25 00:00:00	SHRI S.B.V. PRASADA RAO (M/S. GURU BRAHMA ARTS)	12	0	0	CIL/2/17/2011-HYD	0	0	0	Y	SHRI S.B.V. PRASADA RAO (M/S. GURU BRAHMA ARTS)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321149	51	PRATIBIMB	2011	122	6	CIL-2-17-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	MAY. P T P FILMS, MUMBAI	12	0	0	CIL/2/17/2011	0	0	0	N	MAY. P T P FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321150	45	HAI KRISHNA	2012	121	4	CIL-2-17-2012-BAN 	0	0x0000A02900000000	2012-04-04 00:00:00	KUMAR OF M/S S.K PRODUCTIONS MYSORE	12	0	0	CIL/23/12-MUM	0	0	0	N	KUMAR OF M/S S.K PRODUCTIONS MYSORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321151	42	JOKER-THE CLOWN	2012	121	2	CIL-2-17-2012-KOL	0	0x0000A04E00000000	2012-05-11 00:00:00	MR. ASHOKE SURANA , KOLKATA	12	0	0	CIL/27/2012-KOL	0	0	0	Y	MR. ASHOKE SURANA , KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321152	104	EKK DEEWANA THA	2012	121	6	CIL-2-17-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	FOX STAR STUDIO INDIA PVT. LTD., GAUTHAM VASUDEV MENON/ RED KUMAR	12	0	0	CIL/17/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321153	42	ARDHANGINI	2013	121	2	CIL-2-17-2013-KOL	0	0x0000A28100000000	2013-11-25 00:00:00	MS. PRIYANAK MUKBERJEO	12	0	0	CIL-2-17-2013-KOL	0	0	0	N	MS. PRIYANAK MUKBERJEO	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321154	63	ARJUN AOTOWALO	2013	121	6	CIL-2-17-2013-MUM	0	0x0000A18700000000	2013-03-20 00:00:00	RBK FILMS,MUMBAI	12	0	0	CIL/18/2013-MUM	0	0	0	Y	RBK FILMS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321155	44	DULHA MIL GAYA	2009	122	6	CIL-2-170-2009-MUM	0	0x00009CEE00000000	2009-12-29 00:00:00	J.S.CINEVISION,MUMBAI	12	0	0	CIL/2/170/2009	0	0	0	N	INSIGHT PRODUCTIONS PVT.LTD.,MUMBAIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321156	51	KAMA PURTA VIMA	2009	122	6	CIL-2-173-2009-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. BUDRIK M. VEERA, M/S. KRUNAL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/2/172/2009	0	0	0	N	M/S. BUDRIK M. VEERA, M/S. KRUNAL ENTERTAINMENT PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321157	51	DOON GHADICHA DAW TRAILER	2010	122	6	CIL-2-178-2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	ME. ABHIRAJ FILMS., MUMBAI	12	0	0	CIL/T-339/10	0	0	0	N	ME. ABHIRAJ FILMS., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321158	42	ARTAHEEN	2008	122	2	CIL-2-18-08-KOL	0	0x00009B8300000000	2008-12-31 00:00:00	INDRANI MUKHERJEE, ANIRUDDHA ROYCHOUDHARY JEET BANERJEE	12	0	0	CIL-2-18-08-KOL	0	0	0	N	INDRANI MUKHERJEE, ANIRUDDHA ROYCHOUDHARY JEET BANERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321159	42	RAKTANJALI	2009	122	2	CIL-2-18-09-KOL	0	0x00009C7A00000000	2009-09-04 00:00:00	BABA LOKNATH FILMS 96	12	0	0	CIL/2/18/09	0	0	0	N	BABA LOKNATH FILMS 96	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321160	42	JEY KATHA BALAR CHILD	2010	120	2	CIL-2-18-10-KOL	0	0x00009D8900000000	2010-06-02 00:00:00	DEVID BENSLEY.	12	0	Social	CIL-2-18-10-KOL	0	0	0	N	DEVID BENSLEY.	95	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321161	59	'THRILLER MANJU'	2002	122	4	CIL-2-18-2002-BAN	0	0x0000922800000000	2002-06-11 00:00:00	SRI GURUKRUPA PRODUCTIONS,CHENNAI	12	0	0	CIL/2/18/2002	0	0	0	N	SRI GURUKRUPA PRODUCTIONS,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321162	58	CHANAKYA IPS	2003	122	4	CIL-2-18-2003-BAN 	0	0x0000937800000000	2003-05-13 00:00:00	M/S. SEENA FILMS, CHENNAI	12	0	0	CIL-2-18-2003-BAN.PDF	0	0	0	N	M/S. SEENA FILMS, CHENNAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321163	51	PACHADLELA	2004	120	6	CIL-2-18-2004-MUM	0	0x000094D700000000	2004-04-28 00:00:00	JAMUNA FILMS INTERNATIONAL, MUMBAI	12	0	Comedy	CIL/92/04	0	0	0	N	JAMUNA FILMS INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321164	44	'EK RAAT SHOCK' (DUBBED VERSION OF KANNADA FILM, 'MARMA')	2005	122	4	CIL-2-18-2005-BAN 	0	0x0000968000000000	2005-06-27 00:00:00	M/S.ROYAL MOVIE MAKERS, SECUNDRABAD (AP)	12	0	0	CIL/2/18/2005	0	0	0	N	M/S.ROYAL MOVIE MAKERS, SECUNDRABAD (AP)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321165	59	TR. OF APARICHITHUDU	2005	122	3	CIL-2-18-2005-CHEN	0	0x0000966800000000	2005-06-03 00:00:00	SHRI V. RAVICHANDREN	12	0	0	CIL/2/18/2005/CHEN	0	0	0	N	M/S . OSCAR FILM P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321166	59	DHOOPETA	2006	120	3	CIL-2-18-2006-CHEN	0	0x000097CC00000000	2006-05-25 00:00:00	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	13	0	0	CIL/2/18/2006-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (INDIA) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321167	59	CRIMINAL	2008	122	3	CIL-2-18-2008-CHEN	0	0x00009AE800000000	2008-07-29 00:00:00	SHRI KANDEPI SATHYANARAYANA	13	0	0	CIL-2-18-2008-CHEN	0	0	0	N	M/S SRI RAGHAVENDRA CINE CHITRA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321168	58	' KALLURI ROIAKKAL '	2009	122	3	CIL-2-18-2009-CHEN	0	0x00009BC900000000	2009-03-11 00:00:00	SHRI M . RAJARAM	13	0	0	CIL-2-18-2009-CHEN	0	0	0	Y	M/S M.R. FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321169	58	AARAVATHU VANAM	2007	122	3	CIL-2-18-2010-CHEN	0	0x0000996600000000	2007-07-09 00:00:00	SHRI S.M. THIYAGARAJAN	12	0	0	CIL/2/10/2010-CHEN	0	0	0	Y	M/S MPG FILMS INTERNATIONAL	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321170	59	' NENU NAA RAAKSHASI'	2011	122	8	CIL-2-18-2011-HYD	0	0x00009ED000000000	2011-04-25 00:00:00	SHRI NALLAMALUPU SRINIVAS (BUJJI) (M/S LAKSHMI NARSIMHA PRODUCTIONS)	12	0	0	CIL-2-18-2011-HYD	0	0	0	Y	SHRI NALLAMALUPU SRINIVAS (BUJJI) (M/S LAKSHMI NARSIMHA PRODUCTIONS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321171	51	SAGLA KARUN BHAGLE	2011	122	6	CIL-2-18-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	SHRI CHINTAMANI CHITRA, MUMBAI	12	0	0	CIL/2/18/2011	0	0	0	Y	SHRI CHINTAMANI CHITRA, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321172	58	RAGALAI	2012	121	8	CIL-2-18-2012-HYD	0	0x0000A02900000000	2012-04-04 00:00:00	SHRI R.B. CHOWDARY, M/S. SUPER GOOD FILMS PVT.LTD., HYDERABAD	13	0	0	CIL/39/2012-HYD	0	0	0	N	SHRI BHAGARAM J. RAWAL, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321173	42	BJOOM- A LAND	2012	120	2	CIL-2-18-2012-KOL	0	0x0000A05900000000	2012-05-22 00:00:00	AMUBHAB ANURAG ENTERTAINMENT, KOLKATA	12	0	0	CIL/35/2012-KOL	0	0	0	N	AMUBHAB ANURAG ENTERTAINMENT, KOLKATA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321174	44	EK AUR EKK TU	2012	121	6	CIL-2-18-2012-MUM	0	0x00009FEB00000000	2012-02-02 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	CIL/21/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321175	51	DANKYAVAR DANKA	2013	121	6	CIL-2-18-2013-MUM	0	0x0000A19500000000	2013-04-03 00:00:00	MEGHARAJ RAJE BHOSLE, PANDAV ENTERPRISES,PUNE	12	0	0	CIL/41/2013-MUM	0	0	0	N	MEGHARAJ RAJE BHOSLE, PANDAV ENTERPRISES,PUNE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321176	44	MAHIR	1996	122	6	CIL-2-18-96-MUM	0	0x000089B700000000	1996-07-11 00:00:00	M/S MORNING FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/2/18/96	0	0	0	N	M/S MORNING FILMS INTERNATIONAL, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321177	64	GANGA AAYEEL HAMAAR ANGANA	2009	122	2	CIL-2-19-09-KOL	0	0x00009C7E00000000	2009-09-08 00:00:00	VIVEK GUPTA	12	0	0	CIL/2/19/09	0	0	0	N	VIVEK GUPTA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321178	42	LEY CHAKKA	2010	122	2	CIL-2-19-10-KOL	0	0x00009D8F00000000	2010-06-08 00:00:00	SRIJAN ARTS PVT.LTD.	12	0	0	CIL-2-19-10-KOL	0	0	0	N	SRIJAN ARTS PVT.LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321179	58	'ADVOCATE ARCHANA'	2005	122	3	CIL-2-19-2005-CHEN	0	0x0000968100000000	2005-06-28 00:00:00	SHRI K. K. BUSI BABU	12	0	0	CIL/2/19/05	0	0	0	Y	SHRI K. K. BUSI BABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321180	44	MOHABBAT HO GAI HAI TUMSE	2005	122	6	CIL-2-19-2005-MUM	0	0x0000965000000000	2005-05-10 00:00:00	SATISH KHANNA PRODUCTIONS., MUMBAI	12	0	Social	CIL-2-19-2005-MUM	0	0	0	N	SATISH KHANNA PRODUCTIONS., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321181	59	AAME EVARU	2007	122	3	CIL-2-19-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S MILLENNIUM MEDIA	12	0	0	CIL-2-19-2007-CHEN	0	0	0	N	M/S MILLENNIUM MEDIA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321182	44	HATTRICK	2007	122	6	CIL-2-19-2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	UTV MOTION PICTURES LTD. MUMBAI	12	0	Comedy	CIL/60/2007-MUM	0	0	0	N	UTV MOTION PICTURES LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321183	58	SATYAN	2008	122	3	CIL-2-19-2008-CHEN	0	0x00009AF500000000	2008-08-11 00:00:00	SHRI VIKRAN KRISHNA	12	0	0	CIL/2/19/2008	0	0	0	Y	M/S G. K. FILM CORPORATION	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321184	59	' ANANTHADURAM 1980'	2009	122	3	CIL-2-19-2009-CHEN	0	0x00009C0900000000	2009-05-14 00:00:00	SHRI M. RANGHUNATH	13	0	0	CIL-2-19-2009-CHEN	0	0	0	Y	M/S SIMHAPURI TALKIES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321185	59	' SEEMATAPAKAT (VEEDU CHAALA HOT )	2011	122	8	CIL-2-19-2011-HYD	0	0x00009EDF00000000	2011-05-10 00:00:00	DO	12	0	0	CIL/2/19/2011-HYD	0	0	0	Y	SHRI MALLA VIJAYA PRASAD ( M/S . WELLFARE CREATIONS )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321186	51	CHANIMAY	2011	122	6	CIL-2-19-2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	PUSHPA WABLE, SADGURU SAI SAMARTH FILMS , THANE	12	0	0	CIL/2/19/2011	0	0	0	Y	PUSHPA WABLE, SADGURU SAI SAMARTH FILMS , THANE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321187	42	PAGLA GHANTA	2012	121	2	CIL-2-19-2012-KOL	0	0x0000A05A00000000	2012-05-23 00:00:00	MR. RAKESH MITRA,DARJEELING	12	0	0	CIL/2/19/2012	0	0	0	Y	MR. RAKESH MITRA,DARJEELING	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321188	43	KAYADO	2012	121	6	CIL-2-19-2012-MUM	0	0x00009FEF00000000	2012-02-06 00:00:00	SHREE MANGALMURTI FILMS	12	0	0	CIL/2/19/2012	0	0	0	N	SHREE MANGALMURTI FILMS, AHMEDABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321189	43	PARTY	2013	121	6	CIL-2-19-2013-MUM	0	0x0000A19700000000	2013-04-05 00:00:00	BABA JAHEREE FILM S/H O GOSWAMI VADODARA	12	0	0	CIL/38/2013-MUM	0	0	0	N	BABA JAHEREE FILM S/H O GOSWAMI VADODARA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321190	44	ACHANAK	1998	122	6	CIL-2-19-98-MUM	0	0x00008C6D00000000	1998-06-05 00:00:00	FILM FOLKS INTERNATIONAL, MUMBAI	12	0	Thriller	CIL/69/98	0	0	0	Y	FILM FOLKS INTERNATIONAL, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321191	44	ESCAPE FROM TALIBAN	2002	122	2	CIL-2-2-02-KOL	0	0x0000928300000000	2002-09-10 00:00:00	ASHOK KUMAR KHEMKA & VIJAY KUMAR NOPANY	12	0	0	CIL-2-2-02-KOL	0	0	0	N	ASHOK KUMAR KHEMKA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321192	42	SABUJ SATHI	2003	122	2	CIL-2-2-03-KOL	0	0x0000939500000000	2003-06-11 00:00:00	DEVENDRA KOCHAR	12	0	0	CIL/2/2/03	0	0	0	N	DEVENDRA KOCHAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321193	42	BAROOD	2004	122	2	CIL-2-2-04-KOL	0	0x000094C000000000	2004-04-05 00:00:00	PRITAM JALAN	12	0	0	CIL/2/2/04	0	0	0	N	PRITAM JALAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321194	53	BAAROOD	2005	122	2	CIL-2-2-05-KOL	0	0x000095EF00000000	2005-02-02 00:00:00	PRITAM JALAN.	12	0	0	CIL/2/2/05-KOL	0	0	0	N	PRITAM JALAN.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321195	42	FALTU	2006	122	2	CIL-2-2-06-KOL	0	0x0000976800000000	2006-02-14 00:00:00	PLANMAN CONSULTANT INDIA  PVT. LTD.	12	0	0	CIL/2/2/06	0	0	0	N	ARINDAM CHAUDHURI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321196	53	YUDDHA	2007	122	2	CIL-2-2-07-KOL	0	0x0000990700000000	2007-04-05 00:00:00	BHARAT CH. BHANJ DEO	13	0	0	CIL/2/2/07-KOL	0	0	0	N	BHARAT CH. BHANJ DEO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321197	200	HAMAR DEHATI BABU	2008	122	2	CIL-2-2-08-KOL	0	0x00009A6200000000	2008-03-17 00:00:00	JHARKHAND FILMS	12	0	0	CIL-2-2-08-KOL	0	0	0	N	JHARKHAND FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321198	42	SESH SANGHAT	2009	122	2	CIL-2-2-09-KOL	0	0x00009BB400000000	2009-02-18 00:00:00	RAINBOW JAYAPRADA ENTERTAINMENTZ	12	0	0	CIL/2/2/09	0	0	0	Y	RAINBOW JAYAPRADA ENTERTAINMENTZ	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321199	42	BOLO NA TUNI AMAR	2010	122	2	CIL-2-2-10-KOL	0	0x00009CF900000000	2010-01-09 00:00:00	SURINDER FILMS	12	0	0	CIL-2-2-10-KOL	0	0	0	N	SURINDER FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321200	42	AMRITA	2012	122	2	CIL-2-2-12-KOL	0	0x00009FD500000000	2012-01-11 00:00:00	M/S. SAMPURNA ENTERTAINMENT WORLD	12	0	0	CIL/2/2/12	0	0	0	N	M/S. SAMPURNA ENTERTAINMENT WORLD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321201	59	'SOGGADI PELLAM'	1996	120	8	CIL-2-2-1996-HYD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI M. A. GAFEER	12	0	0	CIL/2/2/1996	0	0	0	Y	SHRI M. A. GAFEER	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321202	44	HUM AAPKE DIL MEIN REHTE HAIN	1999	120	8	CIL-2-2-1999-HYD	0	0x00008D4900000000	1999-01-11 00:00:00	DR. D. RAMANAIDU	12	0	0	CIL/2/2/1999-HYD	0	0	0	N	DR. D. RAMANAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321203	59	EVARS ATHAGAADU	2003	120	8	CIL-2-2-2003-HYD	0	0x000092FB00000000	2003-01-08 00:00:00	SHRI P. KIRAN	12	0	0	CIL-2-2-2003-HYD	0	0	0	N	SHRI P. KIRAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321204	59	MANAMIDDRRAM OKKATAUDAAM	2005	120	8	CIL-2-2-2005-HYD	0	0x0000966B00000000	2005-06-06 00:00:00	SHRI B. VENKATA RAMAISH	12	0	0	CIL-2-2-2005-HYD	0	0	0	Y	SHRI B. VENKATA RAMAISH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321205	59	AGNI IPS	2008	122	4	CIL-2-2-2008-BAN 	0	0x00009A3300000000	2008-01-30 00:00:00	SRI PRASANNA ARTS, HYDERABAD	12	0	0	CIL-2-2-2008-BAN.PDF	0	0	0	N	SRI PRASANNA ARTS, HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321206	43	PRATIDYNA	2011	122	6	CIL-2-2-2011-MUM	0	0x00009E6300000000	2011-01-06 00:00:00	CINEMAX FILMS., MUMBAI	12	0	ACTION	CIL/437/10	0	0	0	Y	CINEMAX FILMS., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321207	59	VEERANGAM	2012	121	8	CIL-2-2-2012-HYD	0	0x00009FEC00000000	2012-02-03 00:00:00	SHRI C.L. SRINIVAS YADAV M/S SHIVANI ARTS	12	0	0	CIL-2-2-2012-HYD	0	0	0	Y	SHRI C.L. SRINIVAS YADAV M/S SHIVANI ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321208	43	PARADESI PU PITURE NOBAVAJI	2012	122	6	CIL-2-2-2012-MUM	0	0x00009FD300000000	2012-01-09 00:00:00	RAVAPURI FILM INTERNATIONL ANAND GUJARAT	12	0	Social	CIL/2/2/2012	0	0	0	N	RAVAPURI FILM INTERNATIONL ANAND GUJARAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321209	59	''O''	2013	121	8	CIL-2-2-2013-HYD	0	0x0000A1B100000000	2013-05-01 00:00:00	KALAIYARASAN,	13	0	Social	CIL-2-2-2013-HYD	0	0	0	N	KALAIYARASAN,	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321210	42	FINAL MISSION	2013	121	2	CIL-2-2-2013-KOL	0	0x0000A14800000000	2013-01-16 00:00:00	M/S. CALCUTTA TALKIES, KOLKATA	12	0	0	CIL/1/2013-KOL	0	0	0	N	M/S. CALCUTTA TALKIES, KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321211	43	POONAM IN PREET AMASH NU PRET	2013	121	6	CIL-2-2-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	RADHIKA VISIONTEK COMBINE / AJAY SHAH , MUMBAI	12	0	0	CIL/3/2013-MUM	0	0	0	N	RADHIKA VISIONTEK COMBINE / AJAY SHAH , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321212	59	DUSUKOSTUNNADU	2014	121	8	CIL-2-2-2014-HYD	0	0x0000A3D300000000	2014-10-29 00:00:00	SHRI T. BHARATH KUMAR, M/S. BHARAT MOVIES,INDIA	12	0	0	CIL/155/2014-HYD	0	0	0	Y	SHRI T. BHARATH KUMAR, M/S. BHARAT MOVIES,HYDRABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321213	42	MANGROVE	2014	122	2	CIL-2-2-2014-KOL	0	0x0000A2B600000000	2014-01-17 00:00:00	MR. BAKIBUR RAHANA N	12	0	0	CIL-2-2-2014-KOL	0	0	0	N	MR. BAKIBUR RAHANA N	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321214	42	DU JONE	2009	122	2	CIL-2-20-09-KOL	0	0x00009C8600000000	2009-09-16 00:00:00	ESKAY MOVIES (A DIVISION FO ESKAY VIDEO PVT. LTD.)	12	0	0	CIL/2/20/09	0	0	0	Y	ESKAY MOVIES (A DIVISION FO ESKAY VIDEO PVT. LTD.)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321215	42	SHUKNO LANKA	2010	122	2	CIL-2-20-10-KOL	0	0x00009D9900000000	2010-06-18 00:00:00	MUMBAI MANTRA MEDIA LTD.	12	0	0	CIL/2/20/10-KOL	0	0	0	N	MR. BABULAL VEDPRAKASH GAUTAM.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321216	44	JEET BORN TO WIN	2005	122	3	CIL-2-20-2005-CHEN	0	0x0000968900000000	2005-07-06 00:00:00	SHRI P.L. AHUJA	12	0	0	CIL-2-20-2005-CHEN	0	0	0	N	SHRI P.L. AHUJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321217	58	AMMUVAGIYA NAAN	2007	121	3	CIL-2-20-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	SHRI RUFUS PARKER	12	0	0	CIL-2-20-2007-CHEN	0	0	0	N	M/S PARKER BROS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321218	51	CHAL GAMMAT KARU	2008	122	6	CIL-2-20-2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	BALASAHEB DHANVDLE AMIT GHEDE SHRI. SARSWATI CHITRA PUNE	12	0	0	CIS/2/20/2008	0	0	0	N	BALASAHEB DHANVDLE AMIT GHEDE SHRI. SARSWATI CHITRA PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321219	44	'GHAMANDCE'	2009	121	3	CIL-2-20-2009-CHEN	0	0x00009C1400000000	2009-05-25 00:00:00	SHRI Y. SATISH	13	0	0	CIL-2-20-2009-CHEN	0	0	0	N	M/S SATIC FILM CORPORATION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321220	44	NAGIN KA INTEQAM	2010	122	8	CIL-2-20-2010-HYD	0	0x00009D1200000000	2010-02-03 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	12	0	0	CIL-2-20-2010-HYD	0	0	0	Y	SHRI MOHD. SALAUDDIN YOUSUF	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321221	59	'VYKUNNTAPAALI'	2011	122	8	CIL-2-20-2011-HYD	0	0x00009EDF00000000	2011-05-10 00:00:00	S/SHRI P. SATYADEEP REDDY & M. BHUVANESHWAR (M/S. HARE HARE KRISHNA ENTERTAINMENTS)	12	0	0	CIL/2/20/2011-HYD	0	0	0	Y	S/SHRI P. SATYADEEP REDDY & M. BHUVANESHWAR (M/S. HARE HARE KRISHNA ENTERTAINMENTS)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321222	44	RAJWADE	2011	121	6	CIL-2-20-2011-MUM	0	0x00009E9000000000	2011-02-20 00:00:00	M/S S. SONY FILMS, MUMBAI	12	0	0	CIL/2/20/2011	0	0	0	N	M/S S. SONY FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321223	49	RACHIHA	2012	121	8	CIL-2-20-2012-HYD	0	0x0000A03000000000	2012-04-11 00:00:00	SHRI R.B. CHOWDARY, M/S. SUPER GOOD FILMS PVT, LTD., HYDERABAD	13	0	0	CIL//42/2012-HYD	0	0	0	N	SHRI BHAGARAM J, RAWAL, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321224	42	EBONG BISARJAN...AN OBLATION	2012	121	2	CIL-2-20-2012-KOL	0	0x0000A06100000000	2012-05-30 00:00:00	P.C.P. KOLKATA	12	0	0	CIL/2/20/2012	0	0	0	Y	P.C.P. KOLKATA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321225	51	TURNING POINT	2012	121	6	CIL-2-20-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	R.P. SHARMA, NAVNIDHI PRODUCTIONS	12	0	0	CIL/33.2012-MUM	0	0	0	N	NAVNIDHI PRODUCTIONS, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321226	64	KANCHAN MANN GANGA TAN TULSI	2013	121	6	CIL-2-20-2013-MUM	0	0x0000A19700000000	2013-04-05 00:00:00	RITA VED PRAKASH / M/S SHIV PRIYA FILM PRODUCTION, MUMBAI	12	0	0	CIL/2/20/2013-MUM	0	0	0	N	RITA VED PRAKASH / M/S SHIV PRIYA FILM PRODUCTION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321227	42	PREM AMAR	2009	122	2	CIL-2-21-09-KOL	0	0x00009C9400000000	2009-09-30 00:00:00	SHREE VENKATESH FILMS  PVT.LTD.	12	0	0	CIL/2/21/09	0	0	0	Y	SHREE VENKATESH FILMS  PVT.LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321228	61	DANCE LIKE A MAN	2003	122	4	CIL-2-21-2003-BAN 	0	0x0000938800000000	2003-05-29 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.,BANGALORE.	12	0	0	CIL/2/21/2003	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.,BANGALORE.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321229	44	PYAAR KI PYAAS	2004	120	4	CIL-2-21-2004-BAN 	0	0x0000953400000000	2004-07-30 00:00:00	M/S ASWINI FILMS KANAKAPURA	12	0	0	CIL/2/21/2004	0	0	0	N	M/S ASWINI FILMS KANAKAPURA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321230	45	KHANDEEMARU	2011	121	4	CIL-2-21-2011-BAN	0	0x00009ECA00000000	2011-04-19 00:00:00	SRI.SHANKESHWARA  MOVIES,BANGALORE	12	0	Social	CIL/02/21/2011	0	0	0	N	SRI.SHANKESHWARA  MOVIES,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321231	59	VEERA	2011	120	8	CIL-2-21-2011-HYD	0	0x00009EE800000000	2011-05-19 00:00:00	SHRI I.V. GANAPATHI RAJU SANVI PRODUCTIONS, PVT. LTD.,	12	0	0	CIL-2-21-2011-HYD	0	0	0	Y	SHRI I.V. GANAPATHI RAJU SANVI PRODUCTIONS, PVT. LTD.,	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321232	44	YEH FAASLEY	2011	122	6	CIL-2-21-2011-MUM	0	0x00009E9500000000	2011-02-25 00:00:00	BAHVANI PICTURES, MUMBAI	12	0	0	CIL/2/21/2011	0	0	0	Y	BAHVANI PICTURES, MUMBAI	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321233	59	DAY 2 DAY (EM JARIGINDI?)	2012	121	8	CIL-2-21-2012-HYD	0	0x0000A03000000000	2012-04-11 00:00:00	SHRI LANKA CHAITANYA GANESH, M/S. MANONETRA CREATIONS, HYDERABAD	12	0	0	CIL/7/2012-HYD	0	0	0	Y	SHRI LANKA CHAITANYA GANESH, M/S. MANONETRA CREATIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321234	42	AJO BHALOBASHI TOMAKE	2012	121	2	CIL-2-21-2012-KOL	0	0x0000A07000000000	2012-06-14 00:00:00	M/S NEW MAA TARA MOVIES, KOLKATA	12	0	0	CIL/43/2012-KOL	0	0	0	N	M/S NEW MAA TARA MOVIES, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321235	44	LONDON PARIS NEWYARK	2012	121	6	CIL-2-21-2012-MUM	0	0x00009FF200000000	2012-02-09 00:00:00	ROSE AUDIO VISUALS PVT LTD.,	12	0	0	CIL/27/2012-MUM	0	0	0	Y	ROSE AUDIO VISUALS PVT LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321236	43	VER NI VASULAT EK AAG	2013	121	6	CIL-2-21-2013-MUM	0	0x0000A19B00000000	2013-04-09 00:00:00	POOJA ENTERPRISE MEHSANA ,MEHSANA	12	0	0	CIL/44/2013-MUM	0	0	0	N	POOJA ENTERPRISE MEHSANA ,MEHSANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321237	42	NEGH BRISTI AALO	2010	121	2	CIL-2-22-10-KOL	0	0x00009D9C00000000	2010-06-21 00:00:00	SUNIL  MALDER	12	0	0	CIL-2-22-10-KOL	0	0	0	Y	SUNIL  MALDER	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321238	45	VIJAYA DASHMI	2003	122	4	CIL-2-22-2003-BAN 	0	0x0000939000000000	2003-06-06 00:00:00	M/S.SURYA CINE PRODUCTIONS,BANGALORE	12	0	Social	CIL/2/22/2003	0	0	0	N	M/S.SURYA CINE PRODUCTIONS,BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321239	58	CHINNA	2005	122	3	CIL-2-22-2005-CHEN	0	0x0000968800000000	2005-07-05 00:00:00	M/S SREE SREE CHITRA, CHENNAI	12	0	0	CIL/2/22/2005	0	0	0	Y	M/S SREE SREE CHITRA, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321240	58	UYIR	2006	120	3	CIL-2-22-2006-CHEN	0	0x000097E800000000	2006-06-22 00:00:00	SHRI R BALAJI	12	0	0	CIL/1/22/2006-CHEN	0	0	0	Y	M/S SRI BALAJI CINE CREATION	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321241	59	' RAGHAVAN '	2007	122	3	CIL-2-22-2007-CHEN	0	0x0000999800000000	2007-08-28 00:00:00	SHRI MANICAM NARAYANAN	13	0	0	CIL-2-22-2007-CHEN	0	0	0	Y	M/S 7TH CHANNEL COMMUNICATIONS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321242	58	KULIR 100	2009	122	3	CIL-2-22-2009-CHEN	0	0x00009C1B00000000	2009-06-01 00:00:00	SMT. ANITA UDIPE	12	0	0	CIL/2/22/20009	0	0	0	Y	M/S N-VIS ENTERTAINMENT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321243	45	ONDE ONDU SAARI	2010	120	4	CIL-2-22-2010-BAN 	0	0x00009D4A00000000	2010-03-31 00:00:00	SHREE MUTHU FILMS BANGLORE	12	0	0	CIL/02/22/2010	0	0	0	N	SHREE MUTHU FILMS BANGLORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321244	59	'SOOLAM'	2011	121	3	CIL-2-22-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S TOLLYWOD CREATIONS	12	0	0	CIL-2-22-2011-CHEN	0	0	0	N	M/S TOLLYWOD CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321245	44	'MAUT KI ZANJEER'	2010	122	8	CIL-2-22-2011-HYD	0	0x00009D7F00000000	2010-05-23 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT.LTD.	12	0	0	CIL/2/22/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321246	43	TAMARA VINA AMARU KON	2011	122	6	CIL-2-22-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	M/S JITENDRA PATEL, M/S. GOPO FILM PRODUCTIONS, AHMEDABAD (GUJARAT)	12	0	0	CIL/2/22/2011	0	0	0	N	M/S JITENDRA PATEL, M/S. GOPO FILM PRODUCTIONS, AHMEDABAD (GUJARAT)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321247	45	GOVERNMENT BRAHMANA	2012	121	4	CIL-2-22-2012-BAN	0	0x0000A03500000000	2012-04-16 00:00:00	SRI NATARAJA CHOUDHARI OF M/S. MUTTHU CHETHANA CHITRALAYA, MYSORE	12	0	0	CIL/2/22/2012	0	0	0	N	SRI NATARAJA CHOUDHARI OF M/S. MUTTHU CHETHANA CHITRALAYA, MYSORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321248	44	THE SUPER KHILADI	2012	121	8	CIL-2-22-2012-HYD	0	0x0000A05200000000	2012-05-15 00:00:00	MANISH SHAH, GOLDMINE TELEFILMS PVT. LTD. ,HYDERABAD	12	0	0	CIL/51/2012-HYD	0	0	0	Y	MANISH SHAH, GOLDMINE TELEFILMS PVT. LTD. ,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321249	42	KOLKATA- THE METRO LIFE	2012	121	2	CIL-2-22-2012-KOL	0	0x0000A07000000000	2012-06-14 00:00:00	MR. ROHIN BANERJEE,KOLKATA	12	0	0	CIL/2/22/2012-KOL	0	0	0	Y	MR. ROHIN BANERJEE,KOLKATA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321250	51	3 BAYKA FAJITI AIYKA	2012	121	6	CIL-2-22-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	SAI SHANKAR FILM, PUNE	12	0	0	CIL/22/2012-MUM	0	0	0	Y	SAI SHANKAR FILM, PUNE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321251	51	KASA KAI MAMA BARA HAI KA	2013	120	6	CIL-2-22-2013-MUM	0	0x0000A1A400000000	2013-04-18 00:00:00	SHIVKUMAR GUNAVARE,ANKITA CHITRA, PUNE	12	0	0	CIL/2/22/2013	0	0	0	Y	SHIVKUMAR GUNAVARE,ANKITA CHITRA, PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321252	60	SARDARI BEGUM	1996	122	6	CIL-2-22-96-MUM	0	0x000089D700000000	1996-08-12 00:00:00	PLUS CHANNEL, MUMBAI.	12	0	0	CIL/2/22/96	0	0	0	N	PLUS CHANNEL, MUMBAI.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321253	63	SARUP BAISA	1998	122	6	CIL-2-22-98-MUM	0	0x00008C8500000000	1998-06-29 00:00:00	PUNAM PICTURES,MUMBAI	12	0	Social	CIL/36/98	0	0	0	N	PUNAM PICTURES,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321254	42	PREM BANDHAN	2009	122	2	CIL-2-23-09-KOL	0	0x00009CA700000000	2009-10-19 00:00:00	UTTAM CHAND JAIN	12	0	0	CIL-2-23-09-KOL	0	0	0	Y	UTTAM CHAND JAIN	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321255	42	BONDHU ESHO TUNI	2010	122	2	CIL-2-23-10-KOL	0	0x00009DA700000000	2010-07-02 00:00:00	MR. SUNIT CHAN, MR. SAHARSH PODDAR &MR. VBIKASH KAREA	12	0	0	CIL-2-23-10-KOL	0	0	0	N	MR. SUNIT CHAN, MR. SAHARSH PODDAR &MR. VBIKASH KAREA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321256	59	COMMISSIONER NARSIMHA	2003	122	4	CIL-2-23-2003-BAN 	0	0x0000939600000000	2003-06-12 00:00:00	M/S. VIJAYA TEJA PRODUCTIONS, HYDERABAD	12	0	0	CIL/2/23/2003	0	0	0	N	M/S. VIJAYA TEJA PRODUCTIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321257	59	KOTI	2005	122	3	CIL-2-23-2005-CHEN	0	0x0000969000000000	2005-07-13 00:00:00	SHRI G.V. RATHNAKUMAR	12	0	0	CIL-2-23-2005-CHEN	0	0	0	N	M/S KRISHNA MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321258	58	AACHARYA	2006	120	3	CIL-2-23-2006-CHEN	0	0x000097E900000000	2006-06-23 00:00:00	SHRI S.N. RAJA, M/S ITA FILMS	12	0	0	CIL/1/23/2006-CHEN	0	0	0	Y	M.S. TYA FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321259	44	'' DELHI DARBAR '	2007	122	3	CIL-2-23-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	M/S ARYAN INTERNATIONAL	13	0	0	CIL-2-23-2007-CHEN	0	0	0	Y	M/S ARYAN INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321260	58	MEGAM	2008	122	3	CIL-2-23-2008-CHEN	0	0x00009B2000000000	2008-09-23 00:00:00	SHRI S.T. TAMILARASAN  M/S. THILAKA ARTS	12	0	0	CIL-2-23-2008-CHEN	0	0	0	Y	M/S. THILAKA ARTS,	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321261	45	' T H A A K A T H '	2009	122	4	CIL-2-23-2009-BAN 	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S. 24 FRAMES'S, BANGLORE	12	0	0	CIL-2-23-2009-BAN.PDF	0	0	0	N	M/S. 24 FRAMES'S, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321262	44	DHAMKEE	2011	122	8	CIL-2-23-2011-HYD	0	0x00009EED00000000	2011-05-24 00:00:00	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	13	0	0	CIL-2-23-2011-HYD	0	0	0	N	SHRI S. ALTAF (M/S. SHAHEEN ENTERPRISES)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321263	51	VANCHIT	2011	122	6	CIL-2-23-2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	MATA PICTURES, MUMBAI	12	0	0	CIL/2/23/2011	0	0	0	N	MATA PICTURES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321264	45	ENGAGEMENT	2012	121	4	CIL-2-23-2012-BAN 	0	0x0000A03F00000000	2012-04-26 00:00:00	SRI. M. GOPALKRISHNA OF SRI. SATYANARAYANA COMBINES, BANGALORE	12	0	0	CIL/2/23/2012	0	0	0	N	SRI. M. GOPALKRISHNA OF SRI. SATYANARAYANA COMBINES, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321265	59	THE LAST BUS (NO TIME NO GUARANTEE)	2012	121	8	CIL-2-23-2012-HYD	0	0x0000A05200000000	2012-05-15 00:00:00	S.V.V. PRASAD LAKKANA, SANCHALAN FILMS, HYDERABAD	12	0	0	CIL/49/2012-HYD	0	0	0	Y	S.V.V. PRASAD LAKKANA, SANCHALAN FILMS, HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321266	42	CHHONYA	2012	121	2	CIL-2-23-2012-KOL	0	0x0000A07500000000	2012-06-19 00:00:00	MR PINTU ROY, HOOGHLY	12	0	0	CIL/2/23/2012-KOL	0	0	0	Y	MR PINTU ROY, HOOGHLY	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321267	44	EKK DEEWANA THE DIRECTORS CUT	2012	121	6	CIL-2-23-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	GAUTHAM VASUDEV MENON/ ELRED KUMAR /FOX STAR STUDIO INDIA PVT.LTD., MUMBAI	12	0	0	CIL/49/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321268	51	HAA MEE MARTHA	2013	121	6	CIL-2-23-2013-MUM	0	0x0000A1B100000000	2013-05-01 00:00:00	AAKASH RAO.SPANDAN FILMS ,MUMBAI	12	0	0	CIL-2-23-2013-MUM	0	0	0	N	AAKASH RAO.SPANDAN FILMS ,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321269	42	DAO PHERA SE ARANNYA	2009	122	2	CIL-2-24-09-KOL	0	0x00009CAA00000000	2009-10-22 00:00:00	KUMAR S. MITRA.	12	0	0	CIL/2/24/09	0	0	0	Y	KUMAR S. MITRA.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321270	42	JIBAN MRITYU	2010	122	2	CIL-2-24-10-KOL	0	0x00009DAB00000000	2010-07-06 00:00:00	CHAKRA PRODUCTIONS	12	0	0	CIL-2-24-10-KOL	0	0	0	N	CHAKRA PRODUCTIONS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321271	45	'JOGI'	2005	122	4	CIL-2-24-2005-BAN 	0	0x000096A700000000	2005-08-05 00:00:00	M/S ASHWINI PRODUCTIONS,BANGALORE	12	0	0	CIL/2/24/2005	0	0	0	N	M/S ASHWINI PRODUCTIONS,BANGALORE	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321272	64	KAB KAHANA TU AAI LOVE YOU	2007	122	6	CIL-2-24-2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	UD MOVIE, MUMBAI	12	0	Social	cil/36/07	0	0	0	N	UD MOVIE, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321273	81	THE REAL INDIAN	2009	122	8	CIL-2-24-2009-HYD	0	0x00009BA500000000	2009-02-03 00:00:00	SHRI RAJESH KUMAR	13	0	0	CIL/2/24/2009-HYD	0	0	0	N	SHRI RAJESH KUMAR	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321274	59	' KANCHANA '	2011	122	3	CIL-2-24-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	SHRI BELLAM KONDA SURESH	13	0	0	CIL-2-24-2011-CHEN	0	0	0	N	M/S SRI SAI GANESH PRODUCTIONS (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321275	61	JACKAL	2017	122	8	CIL-2-24-2011-HYD	0	0x0000A75100000000	2017-04-10 00:00:00	SMT B. SHARADA REDDY (M/S. SRI. VENKATESWARA TELE FILMS)	13	0	0	CIL-2-24-2011-HYD	0	0	0	N	SMT B. SHARADA REDDY (M/S. SRI. VENKATESWARA TELE FILMS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321276	58	'ARANGEETHA NAAL'	2011	122	6	CIL-2-24-2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S. KARTHIK MOVIE MAKERS LTD., CHENNAI	12	0	0	CIL/2/24/2011	0	0	0	N	M/S. KARTHIK MOVIE MAKERS LTD., CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321277	58	TIGER VISHWA	2012	121	8	CIL-2-24-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS,HYDERABAD	13	0	0	CIL/55/2012-HYD	0	0	0	N	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS,HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321278	64	DEVTA	2012	121	6	CIL-2-24-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	K.R.C. FILMS ,THANE	12	0	0	CIL/2/24/2012	0	0	0	Y	K.R.C. FILMS ,THANE	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321279	45	POLICE BETE	2013	122	4	CIL-2-24-2013-BAN 	0	0x0000A29100000000	2013-12-11 00:00:00	YADAGANAHALLI (MANDYA DISTRICT)	12	0	0	CIL-2-24-2013-BAN	0	0	0	N	M/S. M.N. MOVIES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321280	44	''BAAL BHRAMACHARI''	1996	122	6	CIL-2-24-96-MUM	0	0x000089E700000000	1996-08-28 00:00:00	PRAKASH MEHRA PRODUCTION.,MUMBAI	12	0	0	CIL-2-24-96-MUM	0	0	0	Y	PRAKASH MEHRA PRODUCTION.,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321281	44	BAL SANDHYA	1997	122	6	CIL-2-24-97-MUM	0	0x00008B4000000000	1997-08-08 00:00:00	INTERNATIONAL FILM VIKAS NIGAM LTD.,MUMBAI	12	0	Social	CIL/80/97	0	0	0	N	INTERNATIONAL FILM VIKAS NIGAM LTD.,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321282	42	KENO NON CHATE	2010	122	2	CIL-2-25-10-KOL	0	0x00009DB900000000	2010-07-20 00:00:00	SREE KRISHNA MOVIES 2010	12	0	0	CIL-2-25-10-KOL	0	0	0	Y	SREE KRISHNA MOVIES 2010	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321283	59	' KHARTHAVYAM '	2005	122	3	CIL-2-25-2005-CHEN	0	0x0000969900000000	2005-07-22 00:00:00	SHRI K. V. R.PRASAD	12	0	0	CIL/2/25/2005/CHEN	0	0	0	Y	M/S. JANAPRIYA FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321284	44	SILSILE	2005	122	6	CIL-2-25-2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	12	0	Social	CIL/134/2005-MUM	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD. MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321285	58	ARAN	2006	122	3	CIL-2-25-2006-CHEN	0	0x0000981100000000	2006-08-02 00:00:00	SHRI R. B. CHOUDARY	12	0	0	CIL/2/25/2006	0	0	0	Y	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321286	59	MUDDAI	2007	122	3	CIL-2-25-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	SHRI VIJAY BABU MAGANTI	12	0	0	CIL/2/25/2007	0	0	0	Y	SHRI VIJAY BABU MAGANTI, M/S LALITHA RAM MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321287	45	MANMATHURU	2008	122	4	CIL-2-25-2008-BAN 	0	0x00009B1100000000	2008-09-08 00:00:00	SRI. GOUTHAMI ENTERPRISES, BANGLORE	12	0	0	CIL-2-25-2008-BAN.PDF	0	0	0	N	SRI. GOUTHAMI ENTERPRISES, BANGLORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321288	59	' GAJENDRA'	2008	120	3	CIL-2-25-2008-CHEN	0	0x00009B2600000000	2008-09-29 00:00:00	SHRI CH. RAMAKRISHNA	12	0	0	CIL-2-25-2008-CHEN	0	0	0	N	M/S VICTORY CRETIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321289	59	' DURYODHANADU '	2009	122	3	CIL-2-25-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	SMT. R. VIJAYALAKSHMI	12	0	0	CIL/2/25/2009	0	0	0	Y	M/S MEDIA ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321290	44	TEEN PATTI	2010	122	6	CIL-2-25-2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S. SERENDIPITY FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/25/2010	0	0	0	N	M/S. SERENDIPITY FILMS PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321291	59	' HAA PERU SHIVA '	2011	122	3	CIL-2-25-2011-CHEN	0	0x00009F2800000000	2011-07-22 00:00:00	M/S STUDIO GREEN	13	0	0	CIL-2-25-2011-CHEN	0	0	0	N	M/S STUDIO GREEN	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321292	59	'B A B L U '	2011	121	8	CIL-2-25-2011-HYD	0	0x00009EF500000000	2011-06-01 00:00:00	SHRI G.SIVARAMA KRISHNA (SPJ CREATIONS)	12	0	0	CIL/2/25/2011-HYD	0	0	0	Y	SHRI G.SIVARAMA KRISHNA (SPJ CREATIONS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321293	44	HANDCAAF	2011	122	6	CIL-2-25-2011-MUM	0	0x00009E9C00000000	2011-03-04 00:00:00	M. ROY PRODUCTION AMBARNATH THANE MAHA.	12	0	Social	CIL/2/25/2011	0	0	0	N	M. ROY PRODUCTION AMBARNATH THANE MAHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321294	42	BHALOBASAR 2ND MARRIAGE	2012	121	2	CIL-2-25-2012-KOL	0	0x0000A07F00000000	2012-06-29 00:00:00	MR. PRABIN KUMAR BARDHAN, KOLKATA	12	0	0	CIL/2/25/2012	0	0	0	Y	MR. PRABIN KUMAR BARDHAN, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321295	54	AAPPAN PHER MILANGE	2012	121	6	CIL-2-25-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	JLPL FILMS PVT. LTD. MOHALI	12	0	0	CIL/24/2012-MUM	0	0	0	Y	JLPL FILMS PVT. LTD. MOHALI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321296	59	RANGELI	1997	122	6	CIL-2-25-97-MUM	0	0x00008B5400000000	1997-08-28 00:00:00	S.V.S. ART PICTURES, CHENNAI.	12	0	0	CIL/2/25/97	0	0	0	N	S.V.S. ART PICTURES, CHENNAI.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321297	42	SATHI AMAR BANDHU AMAR	2009	122	2	CIL-2-26-09-KOL	0	0x00009CB800000000	2009-11-05 00:00:00	DEVENDRA KOCHER	12	0	0	CIL/2/26/09	0	0	0	Y	DEVENDRA KOCHER	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321298	42	AMOR SATHI	2010	122	2	CIL-2-26-10-KOL	0	0x00009DBF00000000	2010-07-26 00:00:00	ABAK MOTION PICTURES	12	0	0	CIL-2-26-10-KOL	0	0	0	Y	ABAK MOTION PICTURES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321299	58	'UYIR EZUTHU'	2006	120	3	CIL-2-26-2006-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	SHRI S. SRIKANTH	12	0	0	CIL-2-26-2006-CHEN	0	0	0	Y	M/S E3 FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321300	44	' HATHIYAR THE DANGEROUS WEAPON '	2007	122	3	CIL-2-26-2007-CHEN	0	0x000099AE00000000	2007-09-19 00:00:00	SHRI AMANULLAH J.SHARIFF	13	0	0	CIL-2-26-2007-CHEN	0	0	0	N	M/S A.N COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321301	45	KENCHA	2009	121	4	CIL-2-26-2009-BAN 	0	0x00009C1500000000	2009-05-26 00:00:00	M/S.RAMESH YADAV MOVIES,BANGALORE	12	0	Social	CIL/02/26/2009	0	0	0	N	M/S.RAMESH YADAV MOVIES,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321302	59	HAPPY 2 HAPPY	2011	122	8	CIL-2-26-2011-HYD	0	0x00009EF700000000	2011-06-03 00:00:00	SHRI ROYSON VELLARA (R.R. ENTERTAINMENT)	12	0	0	CIL/2/26/2011-HYS	0	0	0	Y	SHRI ROYSON VELLARA (R.R. ENTERTAINMENT)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321303	44	GAME	2011	122	6	CIL-2-26-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIL/2/26/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321334	42	SHUDHU BHALOBESE GELAM	2012	121	2	CIL-2-28-2012-KOL	0	0x0000A0AC00000000	2012-08-13 00:00:00	MR. BISWANATH BISWAS, BONGAON	12	0	0	CIL/60/2012-KOL	0	0	0	N	MR. BISWANATH BISWAS, BONGAON	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321304	59	IDHI KATHA KADHU	2012	121	8	CIL-2-26-2012-HYD	0	0x0000A06A00000000	2012-06-08 00:00:00	I, DILLEPKUMAR RAJU (GPA HOLDER), VIJAYA MADHAVI MOVIES , HYDERABAD	12	0	0	CIL/59/2012-HYD	0	0	0	Y	I, DILLEPKUMAR RAJU (GPA HOLDER), VIJAYA MADHAVI MOVIES , HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321305	42	AWARA	2012	121	2	CIL-2-26-2012-KOL	0	0x0000A08A00000000	2012-07-10 00:00:00	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	12	0	0	CIL/2/26/2012	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321306	44	TERE NAAL LOVE HO GAYA	2012	121	6	CIL-2-26-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	TIPS INOUSTRIES LTD ,MUMBAI	12	0	0	CIL/55/2012-MUM	0	0	0	N	TIPS INOUSTRIES LTD ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321307	43	SHIKHANDI	2013	121	6	CIL-2-26-2013-MUM	0	0x0000A1BE00000000	2013-05-14 00:00:00	SANKET COMMUNICATION, MEHSANA	12	0	0	CIL-2-26-2013	0	0	0	Y	SANKET COMMUNICATION, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321308	42	RAHASYA THE BHOUTIK	2009	122	2	CIL-2-27-09-KOL	0	0x00009CB900000000	2009-11-06 00:00:00	RAMESH NARSINGHRAO PIMPLE	12	0	0	CIL/2/27/09	0	0	0	N	ARIJIT DASGUPTA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321309	42	UTURN	2010	122	2	CIL-2-27-10-KOL	0	0x00009DC200000000	2010-07-29 00:00:00	ADINNIL FILMS	12	0	0	CIL/2/27/10	0	0	0	Y	ADINNIL FILMS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321310	59	MAJOR RANA PRATAP	2005	122	3	CIL-2-27-2005-CHEN	0	0x0000969F00000000	2005-07-28 00:00:00	SHRI K. S. RAMEKRISHNA	12	0	0	CIL/2/27/2005	0	0	0	Y	M/S R. K. INTERNATIONAL INC	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321311	59	DHEERUDU	2006	121	3	CIL-2-27-2006-CHEN	0	0x0000981900000000	2006-08-10 00:00:00	SMT. G. UMALAKSHMI	13	0	0	CIL-2-27-2006-CHEN	0	0	0	N	M/S SRI LAKSHMI SAI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321312	44	DYNAMTC JOSH	2007	121	3	CIL-2-27-2007-CHEN	0	0x000099B500000000	2007-09-26 00:00:00	M/S. S.S. FILMS - 2006	13	0	0	CIL-2-27-2007-CHEN	0	0	0	N	M/S. S.S. FILMS - 2006	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321313	44	SHAKA LAKA BUM BUM	2007	122	6	CIL-2-27-2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	SHRI KRISHNA INTERNATIONAL, MUMBAI	12	0	Social	CIL/92/07	0	0	0	N	SHRI KRISHNA INTERNATIONAL, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321314	45	MRUGA	2009	122	4	CIL-2-27-2009-BAN 	0	0x00009C1500000000	2009-05-26 00:00:00	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	12	0	0	CIL/02/27/2009	0	0	0	N	M/S. JAYACHANDRA PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321315	58	NEE UNNAI ARIDHAAL	2009	121	3	CIL-2-27-2009-CHEN	0	0x00009C8600000000	2009-09-16 00:00:00	SHRI.S.T.CHOUDHARY	12	0	0	CIL/2/27/2009-CHEN	0	0	0	Y	M/S. 24 FRAMES PRODUCTION COMPANY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321316	44	' JO JEETA WOH BAZIGAR '	2011	122	3	CIL-2-27-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S MUTHU VOICES & CREATIONS	13	0	0	CIL-2-27-2011-CHEN	0	0	0	N	M/S MUTHU VOICES & CREATIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321317	44	GAMBLER NO.1	2011	122	8	CIL-2-27-2011-HYD	0	0x00009EFD00000000	2011-06-09 00:00:00	SHRI MANISH SHAH (M/S.GOLDMINES TELEFILMS PVT. LTD.)	12	0	0	CIL-2-27-2011-HYD	0	0	0	N	SHRI MANISH SHAH (M/S.GOLDMINES TELEFILMS PVT. LTD.)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321318	43	SACCHAI NEE JEET	2011	122	6	CIL-2-27-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	DR SHRI MANOJ M KHIVSARE, ME ASHA SHRI FILMS INTERNATIONAL	12	0	0	CIL/2/27/2011	0	0	0	N	DR SHRI MANOJ M KHIVSARE, ME ASHA SHRI FILMS INTERNATIONAL	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321319	59	HAAYI HAAYIGAA	2012	121	8	CIL-2-27-2012-HYD	0	0x0000A08900000000	2012-07-09 00:00:00	K.E. RAJPRAMUKH, M/S. PANORAMA PENGUIN PRODUCTIONS PVT. LTD., HYDERABAD	12	0	0	CIL/60/2012-HYD	0	0	0	Y	K.E. RAJPRAMUKH, M/S. PANORAMA PENGUIN PRODUCTIONS PVT. LTD., HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321320	42	MUKTODHARA	2012	121	2	CIL-2-27-2012-KOL	0	0x0000A09100000000	2012-07-17 00:00:00	M/S PROGRESSIVE FILMS, KOLKATA	12	0	0	CIL/2/27/2012-KOL	0	0	0	N	M/S PROGRESSIVE FILMS, KOLKATA	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321321	59	10TH CLASSLO	2012	121	6	CIL-2-27-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	SRI ASIHWARYA MOVIES, MUMBAI	12	0	0	CIL/2/27/2012	0	0	0	Y	SRI ASIHWARYA MOVIES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321322	51	TOPIWALE KAWALE	2013	121	6	CIL-2-27-2013-MUM	0	0x0000A1C000000000	2013-05-16 00:00:00	SHIVAJI DOLTADE, KARTIK FILMS ENTERTAINMENT, PUNE	12	0	0	CIL/55/2013-MUM	0	0	0	N	SHIVAJI DOLTADE, KARTIK FILMS ENTERTAINMENT, PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321323	44	MRTUYDAND - DEATH SENTENCE (INTERNATIONAL SHORT SANSKARAN)	1997	122	6	CIL-2-27-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	PRAKASH ZAA PRODUCTIONS, MUMBAI	12	0	Social	CIL/103/97	0	0	0	N	PRAKASH ZAA PRODUCTIONS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321324	43	NANO DIYARIO LADKO	1998	122	6	CIL-2-27-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	SHRI J.K. CHITRA MANDIR, AHMEDABAD	12	0	0	CIL/2/27/98	0	0	0	Y	SHRI J.K. CHITRA MANDIR, AHMEDABAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321325	42	DADAGIRI	2009	122	2	CIL-2-28-09-KOL	0	0x00009CBE00000000	2009-11-11 00:00:00	ALAMGIR LASKAR	12	0	0	CIL/2/28/09	0	0	0	N	ALAMGIR LASKAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321326	42	BANSHIWALA	2010	121	2	CIL-2-28-10-KOL	0	0x00009DD600000000	2010-08-18 00:00:00	MS. RUPA NAG	12	0	0	CIL-2-28-10-KOL	0	0	0	N	MS. RUPA NAG	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321327	59	VASTHAD DUBBED VERSION OF KANNADA FILM TARGET	2004	122	4	CIL-2-28-2004-BAN 	0	0x0000957900000000	2004-10-07 00:00:00	SRI SAI ADITYA FILMS, BANGLORE	12	0	0	CIL/2/28/2004	0	0	0	N	SRI SAI ADITYA FILMS, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321328	59	ROWDY KODUKU	2005	122	3	CIL-2-28-2005-CHEN	0	0x000096C000000000	2005-08-30 00:00:00	SHRI N. SAIRAM	13	0	0	CIL-2-28-2005-CHEN	0	0	0	N	M/S. LAKSHMI DURGA PRODUCTIONS, HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321329	105	DEVAK	2005	122	6	CIL-2-28-2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	M/S TEUBRO INFOTECH & INDUSTRIES LTD., MUMBAI	12	0	0	CIL/151/05	0	0	0	N	M/S TEUBRO INFOTECH & INDUSTRIES LTD., MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321330	44	GREAT DHARMATMA DUBBED FROM MANIKANDA	2008	122	3	CIL-2-28-2008-CHEN	0	0x00009B3800000000	2008-10-17 00:00:00	SHRI MOHD. SALUDDIN YOUSUF	12	0	0	CIL/2/28/2008	0	0	0	N	M/S S.S. FILMS 2006	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321331	58	VAAMANAN	2009	122	3	CIL-2-28-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S DREAM VALLEY CORPORATION	12	0	0	CIL/2/28/2009	0	0	0	Y	M/S DREAM VALLEY CORPORATION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321332	44	'MERI HUKUMAT'	2011	122	3	CIL-2-28-2011-CHEN	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI D. DEVENDOR REDDY	12	0	0	CIL/2/28/2011	0	0	0	N	M/S SRI VIJAYALAXMI CINE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321333	59	180 (EE VAYASIKA RADU)	2011	121	8	CIL-2-28-2011-HYD	0	0x00009F0300000000	2011-06-15 00:00:00	M/S. S P I CINEMAS PVT. LTD.	12	0	0	CIL-2-28-2011-HYD	0	0	0	Y	SHRI K. NIRANJAN	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321335	43	'DIL DOSTI NE DUSHMANI'	2012	121	6	CIL-2-28-2012-MUM	0	0x00009FFE00000000	2012-02-21 00:00:00	SKYMAX CINE VISION P.LTD,INDIA	12	0	0	CIL/51/2012-MUM	0	0	0	N	SKYMAX CINE VISION P.LTD,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321336	51	POWER	2013	121	6	CIL-2-28-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	DR 2 FILMS, MUMBAI	12	0	0	CIL/2/28/2013	0	0	0	N	DR 2 FILMS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321337	42	RISK	2009	122	2	CIL-2-29-09-KOL	0	0x00009CBF00000000	2009-11-12 00:00:00	M/S. ARIJIT FILMS.	12	0	0	CIL-2-29-09-KOL	0	0	0	N	M/S. ARIJIT FILMS.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321339	44	PAANCH PARINDEY	2003	122	6	CIL-2-29-2003-MUM	0	0x000093E100000000	2003-08-26 00:00:00	RAVI SHANKAR, RAVI KIRAN MOVIES, MUMBAI	12	0	0	CIL/2/29/2003	0	0	0	N	RAVI SHANKAR, RAVI KIRAN MOVIES, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321340	59	JI	2005	122	3	CIL-2-29-2005-CHEN	0	0x000096C100000000	2005-08-31 00:00:00	M SRINIVASA RAO	13	0	0	CIL-2-29-2005-CHEN	0	0	0	N	M SRINIVASA RO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321341	45	PREETHIYA HUCHHA	2007	122	4	CIL-2-29-2007-BAN 	0	0x000099FB00000000	2007-12-05 00:00:00	SUNDARAPALYA (KOLAR DISTRICT)	12	0	0	CIL-2-29-2007-BAN	0	0	0	N	SRI SHIRDI SAI SURYA MOVIES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321342	58	SANEDAA	2008	121	3	CIL-2-29-2008-CHEN	0	0x00009A9500000000	2008-05-07 00:00:00	MS S. POORNA PRIYA	12	0	0	CIL-2-29-2008-CHEN	0	0	0	N	M/S CREATIE TALKIES	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321343	59	THOOTA	2009	121	3	CIL-2-29-2009-CHEN	0	0x00009C5600000000	2009-07-30 00:00:00	SHRI V. PADMAKARA RAO	12	0	0	CIL/2/29/2009	0	0	0	N	M/S JAYAPRADA PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321344	45	POLICE STORY - 3	2011	122	4	CIL-2-29-2011-BAN 	0	0x00009F0500000000	2011-06-17 00:00:00	M/S  ADITYA CREATIONS, BANGALORE	12	0	0	CIL-2-29-2011-BAN	0	0	0	N	M/S  ADITYA CREATIONS, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321345	43	PRIT MARO SOCHORE SAYBA	2011	122	6	CIL-2-29-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	M./S A .A. .A FILMS , MUMBAI	12	0	Social	CIL/41/2011-MUM	0	0	0	N	M./S A .A. .A FILMS , MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321346	45	YAARA NEE MOHINIYAA	2012	121	4	CIL-2-29-2012-BAN 	0	0x0000A06100000000	2012-05-30 00:00:00	SRI GOPI SHASTRI OF M/S  SSAMARTH CREATIONS BANGALORE	12	0	0	CIL/2/29/2012	0	0	0	N	SRI GOPI SHASTRI OF M/S  SSAMARTH CREATIONS BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321347	58	DON SEENU	2012	121	8	CIL-2-29-2012-HYD	0	0x0000A08B00000000	2012-07-11 00:00:00	C. JAYA SHANKAR REDDY, SRISAILA BRAMARAMBA MALLIKARJUNA PICTURES L,HYDERABAD	12	0	0	CIL/66/2012-HYD	0	0	0	Y	C. JAYA SHANKAR REDDY, SRISAILA BRAMARAMBA MALLIKARJUNA PICTURES L,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321348	42	PAGLU-2	2012	121	2	CIL-2-29-2012-KOL	0	0x0000A0BA00000000	2012-08-27 00:00:00	M/S. SURINDER FILMS PVT.LTD. KOLKATA	12	0	0	CIL/56/2012-KOL	0	0	0	N	M/S. SURINDER FILMS PVT.LTD. KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321349	43	'MANGAL PHERA'	2013	120	6	CIL-2-29-2013-MUM	0	0x0000A1CF00000000	2013-05-31 00:00:00	MRS. GAYATRITHOD, M/S GAYATRI CINE PROODUCTION,MUMBAI	12	0	0	CIL/61/2013-MUM	0	0	0	Y	MRS. GAYATRITHOD, M/S GAYATRI CINE PROODUCTION,MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321350	44	TIRCHI TOPIVALE	1998	120	6	CIL-2-29-98-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	MS. SHAHJIN PRODUCTIONS, MUMBAI	12	0	0	CFL/2/29/98	0	0	0	N	MS. SHAHJIN PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321351	42	CHAKRABYUHA	2000	122	2	CIL-2-3-00-CAL	0	0x00008FD100000000	2000-10-20 00:00:00	RAJA SEN , SUVRA CHOWDHARY & SK. MAJAFFAR	12	0	0	CIL-2-3-00-CAL	0	0	0	N	RAJA SEN , SUVRA CHOWDHARY & SK. MAJAFFAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321352	42	SONAR SANSAR	2002	122	2	CIL-2-3-02-KOL	0	0x000092A000000000	2002-10-09 00:00:00	ABHISHEK DAGA	12	0	0	CIL/2/3/02	0	0	0	Y	ABHISHEK DAGA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321353	42	AAMAR MAYER SHAPATH	2003	122	2	CIL-2-3-03-KOL	0	0x000093CF00000000	2003-08-08 00:00:00	SHAMA AKHTAR	12	0	0	CIL/2/3/03	0	0	0	N	IMTIAZ HUSSAIN	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321354	42	KUASHA	2004	122	2	CIL-2-3-04-KOL	0	0x000094C800000000	2004-04-13 00:00:00	ARUPAYAN DUTTA	12	0	0	CIL/2/3/04	0	0	0	N	ARUPAYAN DUTTA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321355	42	AGNIPATH	2005	122	2	CIL-2-3-05-KOL	0	0x0000960B00000000	2005-03-02 00:00:00	MD. MEHBOOD RAHMAN MOLLA & RAJKUMAR SAHA.	12	0	0	CIL-2-3-05-KOL	0	0	0	N	MD. MEHBOOD RAHMAN MOLLA & RAJKUMAR SAHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321356	42	TAPASYA	2006	122	2	CIL-2-3-06-KOL	0	0x000097B500000000	2006-05-02 00:00:00	KAMAL BANSAL	12	0	0	CIL/2/3/06	0	0	0	N	KAMAL BANSAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321357	42	BIDNATAR LEKHA	2007	122	2	CIL-2-3-07-KOL	0	0x0000990B00000000	2007-04-09 00:00:00	KRISHNA MUKHERJEE	12	0	0	CIL/2/3/07	0	0	0	N	KRISHNA MUKHERJEE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321358	42	SATYAMEBO JAYATE	2008	122	2	CIL-2-3-08-KOL	0	0x00009A7900000000	2008-04-09 00:00:00	M/S. MAA SANTOSHI PRODUCTION	12	0	0	CIL-2-3-08-KOL	0	0	0	Y	M/S. MAA SANTOSHI PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321359	42	EAI PARITNIBI TOMAR AMAAR	2009	122	2	CIL-2-3-09-KOL	0	0x00009BD100000000	2009-03-19 00:00:00	SMT. MUKUL SARKAR.	12	0	0	CIL-2-3-09-KOL	0	0	0	N	SMT. MUKUL SARKAR.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321360	42	MON NIYE	2010	122	2	CIL-2-3-10-KOL	0	0x00009CFF00000000	2010-01-15 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	CIL-2-3-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321361	42	FLOP-E	2012	121	2	CIL-2-3-12-KOL	0	0x00009FE800000000	2012-01-30 00:00:00	MR.DINONATH GHOSH	12	0	0	CIL/2/3/2012-KOL	0	0	0	N	MR.DINONATH GHOSH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321362	42	TAAREY BHOLANO GELONA KICHHUTEY	2014	122	2	CIL-2-3-14-KOL	0	0x0000A30700000000	2014-04-08 00:00:00	MR. KAUSHIK LAYEK	12	0	0	CIL-2-3-14-KOL	0	0	0	N	MR. KAUSHIK LAYEK	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321363	59	' SAMARA SIMMA REDDY '	1999	122	8	CIL-2-3-1999-HYD	0	0x00008DA300000000	1999-04-11 00:00:00	SHRI CH. VENKAT RAO	12	0	0	CIL/2/3/1999-HYD	0	0	0	N	SHRI CH. VENKAT RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321364	58	SHANMUGA PANDIAN	2000	122	8	CIL-2-3-2000-HYD	0	0x00008EB800000000	2000-01-13 00:00:00	SHRI CH. VENKATA RAO	13	0	0	CIL-2-3-2000-HYD	0	0	0	N	SHRI CH. VENKATA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321365	51	MANGALSUTRA	2003	122	6	CIL-2-3-2003-MUM	0	0x0000931100000000	2003-01-30 00:00:00	RAVINDRA PANHALKAR SANKALP FILMS KOLAPUR	12	0	0	CIL/2/3/2003	0	0	0	N	RAVINDRA PANHALKAR SANKALP FILMS KOLAPUR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321366	44	SAAGARI DUBBED	2004	122	4	CIL-2-3-2004-BAN 	0	0x0000948900000000	2004-02-10 00:00:00	M/S. BHARATIYA FILMS, LATUR-413512(M. H.)	12	0	0	CIL/2/03/2004	0	0	0	N	M/S. BHARATIYA FILMS, LATUR-413512(M. H.)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321396	59	MAA BAAVA BANGARAM	2005	122	3	CIL-2-31-2005-CHEN	0	0x000096D100000000	2005-09-16 00:00:00	SIR MAATHA PICTURES	13	0	0	CIL-2-31-2005-CHEN	0	0	0	N	SHRI GOGINENI SAMBASIVA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321367	59	PRIYARAALE PELLAMAITHE	2006	122	4	CIL-2-3-2006-BAN 	0	0x0000976400000000	2006-02-10 00:00:00	M/S. MANASABA PRODUCTIONS, BANGALORE	12	0	0	CIL/2/03/2006	0	0	0	N	M/S. MANASABA PRODUCTIONS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321368	45	SINCHANA	2009	122	4	CIL-2-3-2009-BAN 	0	0x00009B9600000000	2009-01-19 00:00:00	M/S. SNEHA ENTERPRISES , BANGALORE	12	0	0	CIL-2-3-2009-BAN	0	0	0	N	M/S. SNEHA ENTERPRISES , BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321369	59	PRATHIKARAJNALA	2011	122	6	CIL-2-3-2011-MUM	0	0x00009E6400000000	2011-01-07 00:00:00	REKHA PRODUCTIONS PVT. LTD. HYDERABAD	12	0	0	CIL/2/03/2011	0	0	0	N	REKHA PRODUCTIONS PVT. LTD. HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321370	59	'S.M.S... MANASULO SRUTHI '	2012	121	8	CIL-2-3-2012-HYD	0	0x00009FF100000000	2012-02-08 00:00:00	SHRI P.N. SUDHEER BABU M/S HONEY BEE ENTERTAINMENTS	12	0	0	CIL/2/3/2012-HYD	0	0	0	Y	SHRI P.N. SUDHEER BABU M/S HONEY BEE ENTERTAINMENTS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321371	43	TARA NAM HARE JODI DE NE MARU NAAM	2012	122	6	CIL-2-3-2012-MUM	0	0x00009FD500000000	2012-01-11 00:00:00	JAY THAKRANI PRODUCTION ROYAL, BHAVNAGAR	12	0	0	cil/438/11-mum	0	0	0	N	JAY THAKRANI PRODUCTION ROYAL, BHAVNAGAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321372	49	'' NJANANU BOSS ''	2013	122	8	CIL-2-3-2013-HYD	0	0x0000A17000000000	2013-02-25 00:00:00	M. VIVEK ANAND & B. MEDIA PRODUCTIONS	13	0	0	CIL-2-3-2013-HYD	0	0	0	Y	M. VIVEK ANAND & B. MEDIA PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321373	42	NAMTE NAMTE	2013	121	2	CIL-2-3-2013-KOL	0	0x0000A15B00000000	2013-02-04 00:00:00	MR.PRITAM KUNDU ,KOLKATA	12	0	0	CIL-2-3-2013-KOL	0	0	0	N	MR.PRITAM KUNDU ,KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321374	43	SINHAN NA SOGAND	2013	121	6	CIL-2-3-2013-MUM	0	0x0000A14800000000	2013-01-16 00:00:00	MAA SHODSHI INTERNATIONAL	12	0	0	CIL//1/2013-MUM	0	0	0	N	MAA SHODSHI INTERNATIONAL FILM , AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321375	43	LOHI NO NAIE KOI NO NAI	2014	121	6	CIL-2-3-2014-MUM	0	0x0000A30800000000	2014-04-09 00:00:00	M/S SHRI KEVALAM ENTERPRISES, RAJKOT	12	0	0	CIL/2-3/2014	0	0	0	N	M/S SHRI KEVALAM ENTERPRISES, RAJKOT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321376	51	MAYA MAMATA	1997	122	6	CIL-2-3-97-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	SHANTAI CHITRA, KOLHAPUR	12	0	0	CIL/2/3/1997	0	0	0	N	SHANTAI CHITRA, KOLHAPUR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321377	42	RAJOROHI	2009	122	2	CIL-2-30-09-KOL	0	0x00009CCA00000000	2009-11-23 00:00:00	RAJ KUMAR TIWARY	12	0	0	CIL-2-30-09-KOL	0	0	0	N	RAJ KUMAR TIWARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321378	42	TAKHAN TELISH	2010	122	2	CIL-2-30-10-KOL	0	0x00009DDF00000000	2010-08-27 00:00:00	TARA FILM PRODUCTIONS PVT. LTD.	12	0	0	CIL-2-30-10-KOL	0	0	0	N	TARA FILM PRODUCTIONS PVT. LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321379	59	'  THRISAKTHI '	2003	122	4	CIL-2-30-2003-BAN 	0	0x000093BF00000000	2003-07-23 00:00:00	M/S SAI FILMS PRODUCTIONS, CHENNAI	12	0	0	CIL-2-30-2003-BAN.PDF	0	0	0	N	M/S SAI FILMS PRODUCTIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321380	58	VETTAYAADUN VILAILAADU	2017	122	3	CIL-2-30-2006-CHEN	0	0x0000A78100000000	2017-05-28 00:00:00	NOT READABLE	12	0	Social	CIL-2-30-2006-CHEN	0	0	0	Y	NOT READABLE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321381	59	AYYAPPASWAMY MAHIMALU (MANTHRIKUDU MANIKANTA)	2007	122	3	CIL-2-30-2007-CHEN	0	0x000099D800000000	2007-10-31 00:00:00	M/S HYDERABAD CINE CREATIONS, SHRI NANDA KISHORE	13	0	0	CIL-2-30-2007-CHEN	0	0	0	N	M/S HYDERABAD CINE CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321382	45	MEGHANA	2008	122	4	CIL-2-30-2008-BAN 	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S. SNEHA ENTERTAINMENT, BANGALORE	12	0	0	CIL/02/30/2008	0	0	0	N	M/S. SNEHA ENTERTAINMENT, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321383	44	'PREM DEEWANEE'	2008	120	3	CIL-2-30-2008-CHEN	0	0x00009B5A00000000	2008-11-20 00:00:00	SHRI A . RANGANATHAN	13	0	0	CIL-2-30-2008-CHEN	0	0	0	N	M/S PRIENDS VIDEO	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321384	45	' RUNAANUBANDHA '	2009	122	4	CIL-2-30-2009-BAN 	0	0x00009C3200000000	2009-06-24 00:00:00	M/S. SHREYA FILMS, BANGALORE	12	0	0	CIL/2/30/2009	0	0	0	N	M/S. SHREYA FILMS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321385	58	THAMRIUUDIYAAN	2009	122	3	CIL-2-30-2009-CHEN	0	0x00009C7000000000	2009-08-25 00:00:00	M/S M THEATERS	12	0	0	CIL-2-30-2009-CHEN	0	0	0	N	M/S M THEATERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321386	59	THIRUGUBOTHU (DUBBED VERSION OF KANNADA FEATURE FILM'SANCHARI')	2011	122	4	CIL-2-30-2011-BAN 	0	0x00009F0A00000000	2011-06-22 00:00:00	SRI SAI DEVA CREATIONS,HYDERABAD	12	0	0	CIL/2/30/2011	0	0	0	N	SRI SAI DEVA CREATIONS,HYDERABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321387	58	ENGADA UNGA MANIHRI	2011	121	8	CIL-2-30-2011-HYD	0	0x00009F0C00000000	2011-06-24 00:00:00	SHRI P. ELUMALAI , M/S. SRI VAARU FILM LINE	13	0	0	CIL-2-30-2011-HYD	0	0	0	Y	SHRI P. ELUMALAI , M/S. SRI VAARU FILM LINE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321388	51	RAGING EK VIKRUTI	2011	122	6	CIL-2-30-2011-MUM	0	0x00009EA600000000	2011-03-14 00:00:00	SHRI. AJIT KAKADE, M/S. PREM ENTERTAINMENT, PANVEL (MAHARASHTRA)	12	0	0	CIL/2/30/2011	0	0	0	Y	SHRI. AJIT KAKADE, M/S. PREM ENTERTAINMENT, PANVEL (MAHARASHTRA)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321389	49	KALLAN KALLI	2012	121	8	CIL-2-30-2012-HYD	0	0x0000A0B000000000	2012-08-17 00:00:00	B. SAGAR KUMAR, M/S. POORNI CREATIONS, CHENNAI	13	0	0	CIL/70/2012-HYD	0	0	0	N	B. SAGAR KUMAR, M/S. POORNI CREATIONS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321390	42	ESP AKTI RAHASYA GOLPO	2012	121	2	CIL-2-30-2012-KOL	0	0x0000A0BE00000000	2012-08-31 00:00:00	M/S. SAMPA BHATTACHRYYA & MR. BHARAT VIJAN,KOLKATA	12	0	0	CIL/70/2012-KOL	0	0	0	N	M/S. SAMPA BHATTACHRYYA & MR. BHARAT VIJAN,KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321391	43	PRET NA SAUGANDH	2012	121	6	CIL-2-30-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	JAY GURUDEV INTERNATIONAL MOVES, PANCHMAHAL	12	0	0	DIL/46/2012-MUM	0	0	0	N	JAY GURUDEV INTERNATIONAL MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321392	51	YODHA	2013	121	6	CIL-2-30-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	MR. M. K. DHUMAL, MR V. D. CHAUDHARY, SHREE GANESH MOVIE CREATIONS, PUNE	12	0	0	CIL/2/30/2013	0	0	0	Y	MR. M. K. DHUMAL, MR V. D. CHAUDHARY, SHREE GANESH MOVIE CREATIONS, PUNE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321393	42	CLERK	2009	122	2	CIL-2-31-09-KOL	0	0x00009CD200000000	2009-12-01 00:00:00	NITESH SHARMA	12	0	0	CIL-2-31-09-KOL	0	0	0	N	AMIT KUMAR SINGH	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321394	42	NECKLACE	2010	122	2	CIL-2-31-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SUJOY MUKHERJEE	12	0	0	CIL/2/31/2010-KOL	0	0	0	N	SUJOY MUKHERJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321395	45	SAAGARI	2003	122	4	CIL-2-31-2003-BAN 	0	0x000093E100000000	2003-08-26 00:00:00	M/S. SNEHA ENTERTAINERS, BANGLORE	12	0	0	CIL-2-31-2003-BAN	0	0	0	N	M/S. SNEHA ENTERTAINERS, BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321883	44	GULAMI KI ZANZIR	2010	122	8	CIL-21-85-2010-HYD	0	0x00009D9E00000000	2010-06-23 00:00:00	DO	13	0	0	CIL/21/85/2010-HYD	0	0	0	Y	SHRI JAGADISH DUBEY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321397	45	LADY BRUCELEE	2011	122	4	CIL-2-31-2011-BAN 	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S SREENIDHI FILMS KOZHIKODE KERALA	12	0	0	CIL-2-31-2011-BAN.PDF	0	0	0	N	M/S SREENIDHI FILMS KOZHIKODE KERALA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321398	58	SINGAKOITAI	2011	122	8	CIL-2-31-2011-HYD	0	0x00009F1200000000	2011-06-30 00:00:00	SHRI T. HEBA JONNES , M/S CENTURY INTERNATIONAL FILM	13	0	0	CIL-2-31-2011-HYD	0	0	0	Y	SHRI T. HEBA JONNES , M/S CENTURY INTERNATIONAL FILM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321399	64	KASAM DURGA MAIYA KE	2011	122	6	CIL-2-31-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	B. V. GAWAD, JIVDANI CINE VISION, THANE (MAHARASHTRA)	12	0	0	CIL/2/31/2011	0	0	0	N	JIVDANI CINE VISION, THANE (MAHARASHTRA)	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321400	58	RASAGULLA DUBBED VERSION OF NIRDHOSHI	2012	121	4	CIL-2-31-2012-BAN 	0	0x0000A06600000000	2012-06-04 00:00:00	SRI. B. NAGARAJAN OF M/S NILA MOVIE MAKERS, CHENNAI	12	0	0	CIL/2/31/2012	0	0	0	N	SRI. B. NAGARAJAN OF M/S NILA MOVIE MAKERS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321401	44	JAHANI	2012	121	6	CIL-2-31-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	BOUNDSCRIPT MOTION PICTURE PVT. LTD., MUMBAI	12	0	0	CIL/59/2012-MUM	0	0	0	N	BOUNDSCRIPT MOTION PICTURE PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321402	51	JARAB	2013	121	6	CIL-2-31-2013-MUM	0	0x0000A1E300000000	2013-06-20 00:00:00	SAHYADRY MOTION PICTURES,NASHIK	12	0	0	CIL-2-31-2013-MUM	0	0	0	N	SAHYADRY MOTION PICTURES,NASHIK	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321403	42	KICHU PAWA KICHU CHAWA	2009	122	2	CIL-2-32-09-KOL	0	0x00009CDC00000000	2009-12-11 00:00:00	PITRASAISH MARKETING ENTERPRISES PVT.LTD	12	0	0	CIL-2-32-09-KOL	0	0	0	Y	PITRASAISH MARKETING ENTERPRISES PVT.LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321404	42	LOVE CONNECTION	2010	122	2	CIL-2-32-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	CIL-2-32-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321405	59	MANASUNA MANASAI	2005	122	3	CIL-2-32-2005-CHEN	0	0x000096D600000000	2005-09-21 00:00:00	SHRI M VENUGOPALA RAO	13	0	0	CIL-2-32-2005-CHEN	0	0	0	N	SHRI M VENUGOPALA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321406	59	LORRY DRIVER	2006	120	3	CIL-2-32-2006-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	SHRI Y. SURENDRA REDDY	12	0	0	CIL/1/32/2006-CHEN	0	0	0	N	M/S COLUMBUS PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321407	45	HOGI BAA MAGALE	2007	122	4	CIL-2-32-2007-BAN 	0	0x00009A1500000000	2007-12-31 00:00:00	SREE AMRUTHESHWARI ENTERPRISES, BANGALORE	12	0	0	CIL/2/32/2007	0	0	0	N	SREE AMRUTHESHWARI ENTERPRISES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321408	44	VISHHAL KI CURBANI	2009	121	3	CIL-2-32-2009-CHEN	0	0x00009C7F00000000	2009-09-09 00:00:00	SHRI AMANILAH SHERIFF	13	0	0	CIL-2-32-2009-CHEN	0	0	0	N	M/S A.N. COMBINCE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321409	58	'NAALAI ENATHU NAAL'	2010	120	3	CIL-2-32-2010-CHEN	0	0x00009DF400000000	2010-09-17 00:00:00	SMT. G. LATHA	12	0	0	CIL/2/32/2010	0	0	0	Y	M/S G. S. L. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321410	64	DUSARA BIYAAH	2011	122	6	CIL-2-32-2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	M/S PRATHMESH CRIATION MUMBAI	12	0	0	CIL//2/32/2011	0	0	0	N	M/S PRATHMESH CRIATION MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321411	59	AA...BUNGLALO	2012	121	8	CIL-2-32-2012-HYD	0	0x0000A0B500000000	2012-08-22 00:00:00	VIKAS GUPTA, S. R. FLIM CREATIONS, HYDERABAD	12	0	0	CIL/68/2012-HYD	0	0	0	Y	VIKAS GUPTA, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321412	42	PASSPORT	2014	120	2	CIL-2-32-2012-KOL	0	0x0000A3A300000000	2014-09-11 00:00:00	MR. RAHUL BANERJEE, KOLKATA	12	0	0	CIL/72/2012-KOL	0	0	0	Y	MR. RAHUL BANERJEE, KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321413	51	VIDHATH	2012	121	6	CIL-2-32-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	MR.BABURAO BHOR,M/S TANISHQ DIGITAL EYE.PUNE	12	0	0	CIL/2/32/2012-MUM	0	0	0	N	MR.BABURAO BHOR,M/S TANISHQ DIGITAL EYE.PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321414	51	FEKAM FAAK	2013	121	6	CIL-2-32-2013-MUM	0	0x0000A1E300000000	2013-06-20 00:00:00	MEFAC PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIL/2/32/2013	0	0	0	N	MEFAC PRODUCTIONS PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321415	44	RAJA KI AAYEGI BARAT	1996	120	6	CIL-2-32-96-MUM	0	0x00008A0F00000000	1996-10-07 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	0	CIL/32/96	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321416	51	SARKARNAMA - BELAGAM RAJKARNACHA PANCHNAMA	1997	122	6	CIL-2-32-97-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	PRABHAVI NIRMITI, PUNE	12	0	Social	CIL/147/97	0	0	0	N	PRABHAVI NIRMITI, PUNE	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321417	42	JE ACHE ANTARE ANTARBAAS	2009	122	2	CIL-2-33-09-KOL	0	0x00009CE100000000	2009-12-16 00:00:00	FEEL GOOD MOVIES PVT. LTD	12	0	0	CIL/2/33/09	0	0	0	N	SUBHAJIT ROY.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321418	42	MAHANAGARI	2010	122	2	CIL-2-33-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	TRADITION VIDEO	12	0	Social	CIL/2/33/10	0	0	0	N	TRADITION VIDEO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321419	58	' UNNAIPOL ORUVAN '	2009	122	3	CIL-2-33-2009-CHEN	0	0x00009C8100000000	2009-09-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIL/2/33/2009	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321420	59	'LOVE CHESTHE'	2011	122	8	CIL-2-33-2011-HYD	0	0x00009EBE00000000	2011-04-07 00:00:00	S/SHRI ROTTA APPARO. PELORE, SAKARA RAO &M/S. MEENAKSHI PRODUCTIONS	12	0	0	CIL/2/33/2011-HYD	0	0	0	N	S/SHRI ROTTA APPARO. PELORE, SAKARA RAO &M/S. MEENAKSHI PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321421	44	FALTU	2011	122	6	CIL-2-33-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	POOJA ENTERTAINMENT INDIA LTD. MUMBAI	12	0	0	CIL/2/33/2011	0	0	0	N	POOJA ENTERTAINMENT INDIA LTD. MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321422	45	FILM LIGHT CAMERA ACTION	2012	121	4	CIL-2-33-2012-BAN 	0	0x0000A05100000000	2012-05-14 00:00:00	SRI. GURUDARSHAN OF M.S SUMITRA	12	0	0	CIL/51/012/JAN	0	0	0	N	SRI N. GURUDARSHAN OF M.S SUMITRA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321423	59	AGNATHAM	2012	121	8	CIL-2-33-2012-HYD	0	0x0000A0C800000000	2012-09-10 00:00:00	S,V, SUBBA RAO, SRI KAMALAYA PRODUCTIONS,NELLORE	12	0	0	CIL/73/2012-HYD	0	0	0	Y	S. SRIDHAR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321424	42	A SHUDHU AMAR GAAN	2012	121	2	CIL-2-33-2012-KOL	0	0x0000A0CB00000000	2012-09-13 00:00:00	M/S. RIMA UNIQUE PRODUCTION PVT. LTD., KOLKATA	12	0	0	CIL/2/33/2012	0	0	0	Y	M/S. RIMA UNIQUE PRODUCTION PVT. LTD., KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321425	64	KAISAN PIYAWA KE CHARITTAR BA	2012	121	6	CIL-2-33-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	MAA VINDHYAVASINI VISION , MUMBAI	12	0	0	CIL/54/2012-MUM	0	0	0	Y	MAA VINDHYAVASINI VISION , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321426	44	THE FINAL OPTIONAL	2013	121	6	CIL-2-33-2013-MUM	0	0x0000A1E700000000	2013-06-24 00:00:00	GHULAM RASOOL,GULAM FILMS,MUMBAI	12	0	0	CIL/45/2013-MUM	0	0	0	N	GHULAM RASOOL,GULAM FILMS,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321427	51	GHAR SANSAAR	1998	121	6	CIL-2-33-98-MUM	0	0x00008CD900000000	1998-09-21 00:00:00	SAI ASHIRWAD FILMS ,MUMBAI	12	0	Social	CIL/2/33/98	0	0	0	Y	SAI ASHIRWAD FILMS ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321428	42	THIKANA RAJPATH	2009	122	2	CIL-2-34-09-KOL	0	0x00009CE100000000	2009-12-16 00:00:00	SUMAY BANERJEE & ALOKESH MITRA	12	0	0	CIL/2/34/09	0	0	0	Y	SUMAY BANERJEE & ALOKESH MITRA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321430	44	TOOFAN EK JASOOS	2006	122	3	CIL-2-34-2006-CHEN	0	0x0000983500000000	2006-09-07 00:00:00	M/S XFX M.A. PRODUCTION	12	0	0	CIL/2/34/2006-CHEN	0	0	0	N	M/S XFX M.A. PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321431	59	COLLEGE GIRLS	2007	121	3	CIL-2-34-2007-CHEN	0	0x0000992700000000	2007-05-07 00:00:00	M/S HANSA PIOTURES (P) LTD	12	0	0	CIL-2-34-2007-CHEN	0	0	0	N	M/S HANSA PIOTURES (P) LTD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321432	59	MAYAGADU	2011	122	8	CIL-2-34-2011-HYD	0	0x00009F1A00000000	2011-07-08 00:00:00	SHRI YALAMANCHI RAVICHAND (M/S SRI SAMBASIVA CREATIONS)	12	0	0	CIL-2-34-2011-HYD	0	0	0	Y	SHRI YALAMANCHI RAVICHAND (M/S SRI SAMBASIVA CREATIONS)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321433	43	PUNAM NI RAAT	2011	122	6	CIL-2-34-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	MADAN ENTERPRISES, MUMBAI	12	0	0	CIL/2/34/2011	0	0	0	Y	MADAN ENTERPRISES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321434	59	ANJALI(MY HEART BEAT)	2012	121	8	CIL-2-34-2012-HYD	0	0x0000A0CF00000000	2012-09-17 00:00:00	KOTHOORI SHATHRUGHNUDU, MOTHER LAND	13	0	0	CIL/69/2012-HYD	0	0	0	Y	KOTHOORI SHATHRUGHNUDU, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321435	42	NISITH SESER ALOY PHERA	2012	121	2	CIL-2-34-2012-KOL	0	0x0000A0D900000000	2012-09-27 00:00:00	MR. SATRAJIT SEN KOLKATA	12	0	0	CIL/1/34/2012	0	0	0	Y	MS. PRIYANKA KOLEY, KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321436	44	PAAN SINGH TOMAR	2012	121	6	CIL-2-34-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	CIL/2/34/2012	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321437	43	NAMO MAHAVEER	2013	121	6	CIL-2-34-2013-MUM	0	0x0000A1EF00000000	2013-07-02 00:00:00	JD FILMS CREATION, AHMEDABAD	12	0	0	CIL/2/34/2013	0	0	0	Y	JD FILMS CREATION, AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321438	51	SWAPNA SAUBHAGYACHE	1996	122	6	CIL-2-34-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	SHAMBHO FILMS, MUMBAI	12	0	0	CIL/2/34/96	0	0	0	N	SHAMBHO FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321439	51	SWAPNA SOBHAYGYACHE	1996	122	6	CIL-2-34-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	SHAMBO FILMS, MUMBAI	12	0	0	CIL/2/34/96	0	0	0	N	SHAMBO FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321440	44	MUKTI	1998	122	6	CIL-2-34-98-MUM	0	0x00008CDA00000000	1998-09-22 00:00:00	SUDIPTA BOSE, MUMBAI	12	0	0	CL/133/1998	0	0	0	N	SUDIPTA BOSE, MUMBAI	9	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321441	42	AAHUTI	2009	122	2	CIL-2-35-09-KOL	0	0x00009CE400000000	2009-12-19 00:00:00	RANJAN DAS.	12	0	0	CIL/2/35/09	0	0	0	Y	RANJAN DAS.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321442	42	PREM BY CHANCE	2010	120	2	CIL-2-35-10-KOL	0	0x00009DE600000000	2010-09-03 00:00:00	M. K. MEDIA PVT. LTD.	12	0	Social	CIL-2-35-10-KOL	0	0	0	Y	M. K. MEDIA PVT.  LTD.	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321443	59	S.M.S. MEMU VAYASUKU VACHAMU	2005	122	3	CIL-2-35-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	SHRI TRINEDH PAMPPANA	13	0	0	CIL-2-35-2005-CHEN	0	0	0	N	M/S. 3 TRACK MADIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321444	58	BILLA	2007	122	3	CIL-2-35-2007-CHEN	0	0x000099FD00000000	2007-12-07 00:00:00	SHRI L. SUROSH (S. HUF)	12	0	0	CIL-2-35-2007-CHEN	0	0	0	Y	M/S. ANANDA PICTURES CIRCUIT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321445	44	'THE RETURN OF KHUDA GAWAH'	2010	122	3	CIL-2-35-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	SHRI SHERIFF	12	0	0	CIL/2/35/2010	0	0	0	N	M/S SALMAN FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321446	59	'KODIPUNJU (PANDYANIKI READY) ''	2011	122	8	CIL-2-35-2011-HYD	0	0x00009F2500000000	2011-07-19 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO M/S. SHRI SHAILENDRA CINEMAS	12	0	0	CIL-2-35-2011-HYD	0	0	0	Y	SHRI DAMMALAPATI SRINIVASA RAO M/S. SHRI SHAILENDRA CINEMAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321447	44	THANKYOU	2011	122	6	CIL-2-35-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	RONY SCREWWALA, UTV MOTION PICTURES, MUMBAI	12	0	0	CIL/2/35/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321448	44	THE GREAT VEERA	2012	121	8	CIL-2-35-2012-HYD	0	0x0000A0D300000000	2012-09-21 00:00:00	RAKESH JAIN, M/S. V ONE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/74/2012-HYD	0	0	0	Y	RAKESH JAIN, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321449	42	SECTOR-V	2012	121	2	CIL-2-35-2012-KOL	0	0x0000A0DA00000000	2012-09-28 00:00:00	MS. RISHIKA ROY, KOLKATA	12	0	0	CIL/54/2012-KOL	0	0	0	Y	MS. RISHIKA ROY, KOLKATA	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321450	44	WILL YOU MARRY ME LOVE TAKES OVER REVISED	2012	121	6	CIL-2-35-2012-MUM	0	0x0000A00400000000	2012-02-27 00:00:00	IKKON FILMS,MUMBAI	12	0	0	CIL/71/2012-MUM	0	0	0	N	IKKON FILMS,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321451	43	NAHI RE CHHUTE TARO SATH	2013	121	6	CIL-2-35-2013-MUM	0	0x0000A20B00000000	2013-07-30 00:00:00	AKSHAR FILM PRODUCTION, UDVADA	12	0	0	CIL/2/35/2013	0	0	0	N	AKSHAR FILM PRODUCTION, UDVADA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321452	51	SWARAJUA MARATHI PAUL PADATE PUHDE	2011	122	6	CIL-2-356-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RAIEES LASHKA RIA PRODUCTION MUMBAI	12	0	0	CIL/2/356/2011	0	0	0	N	RAIEES LASHKA RIA PRODUCTION MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321453	42	BOMKESH BAKSHI	2009	122	2	CIL-2-36-09-KOL	0	0x00009CE300000000	2009-12-18 00:00:00	KAUTUV RAY.	12	0	0	CIL-2-36-09-KOL	0	0	0	N	KAUTUV RAY.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321454	42	NATOBAR NOT OUT	2010	122	2	CIL-2-36-10-KOL	0	0x00009DF800000000	2010-09-21 00:00:00	BUNCH OF BUDDIES ENTERTAIMENT PVT. LTD.	12	0	0	CIL-2-36-10-KOL	0	0	0	Y	BUNCH OF BUDDIES ENTERTAIMENT PVT. LTD.	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321455	59	PREMISTHE	2005	122	3	CIL-2-36-2005-CHEN	0	0x000096E900000000	2005-10-10 00:00:00	SHRI SURESH KONDETI	13	0	0	CIL-2-36-2005-CHEN	0	0	0	N	M/S. S.K. PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321456	44	YEH KAISI HUKUMAT	2006	122	3	CIL-2-36-2006-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	SHRI RAJU BAHRUZ	13	0	0	CIL/2/36/2006-CHE	0	0	0	Y	M/S Y.R. FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321457	59	PREME JEEVITHAN	2007	122	3	CIL-2-36-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. DEVALLA FILMS	13	0	0	CIL-2-36-2007-CHEN	0	0	0	N	M/S. DEVALLA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321458	59	'KAMASTHE LONDOM'	2008	121	3	CIL-2-36-2008-CHEN	0	0x00009B6F00000000	2008-12-11 00:00:00	M/S CAYATHRI MOVIES	13	0	0	CIL-2-36-2008-CHEN	0	0	0	N	M/S CAYATHRI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321459	44	TASKAN	2008	122	6	CIL-2-36-2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/36/2008	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321460	58	PAZHASSI RAJA	2009	122	3	CIL-2-36-2009-CHEN	0	0x00009CA200000000	2009-10-14 00:00:00	SHRI A.M. GOPALAN	12	0	0	CIL-2-36-2009-CHEN	0	0	0	N	M/S SREE GOKULAM MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321461	44	TUM HO SABSE HASEEN	2010	122	3	CIL-2-36-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	SHRI ESMAIL NULWALA	13	0	0	CIL-2-36-2010-CHEN	0	0	0	N	M/S. CITIZEN MOVIES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321462	59	'' S A N C H A L A N A N ''	2011	122	8	CIL-2-36-2011-HYD	0	0x00009F2B00000000	2011-07-25 00:00:00	SHRI BL KAMALAKARA REDDY M/S. KAMEL PICTURES,	12	0	0	CIL-2-36-2011-HYD	0	0	0	Y	SHRI BL KAMALAKARA REDDY M/S. KAMEL PICTURES,	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321463	44	HASTAK - THE AJANT	2011	122	6	CIL-2-36-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	MS. HAYFICREATION, MUMBAI	12	0	0	CIL/2/36/2011	0	0	0	Y	MS. HAYFICREATION, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321464	44	MAKKHI	2012	121	8	CIL-2-36-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM  HYDERABAD	13	0	0	CIL/79/2012-HYD	0	0	0	N	K. RANGANATH SAI, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321465	42	MOHARKUNJA	2012	121	2	CIL-2-36-2012-KOL	0	0x0000A0E500000000	2012-10-09 00:00:00	MR. SHANKAR PANDEY, KOLKATA	12	0	0	CIL/82/2012-KOL	0	0	0	N	MR. SHANKAR PANDEY, KOLKATA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321466	43	PREM KARE TO GORI HAACHO KARJEY	2013	121	6	CIL-2-36-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	V M PRODUCTION, VALSAD	12	0	0	CIL-2-36-2013	0	0	0	N	V M PRODUCTION, VALSAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321467	59	PREM KORIKA	1996	122	6	CIL-2-36-96-MUM	0	0x00008A2B00000000	1996-11-04 00:00:00	BHATT PRODUCTIONS,MUMBAI	13	0	0	CIL/2/36/96-MUM	0	0	0	N	BHATT PRODUCTIONS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321468	42	SOLDIER	2009	122	2	CIL-2-37-09-KOL	0	0x00009CE700000000	2009-12-22 00:00:00	T.M. ARTS	12	0	0	CIL/2/37/2009	0	0	0	N	T.M. ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321469	42	AAPON SHATRU	2010	120	2	CIL-2-37-10-KOL	0	0x00009DFE00000000	2010-09-27 00:00:00	TAPAS KUMAR MUKHARJEE	12	0	Social	CIL-2-37-10-KOL	0	0	0	Y	TAPAS KUMAR MUKHARJEE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321470	45	'GADIPAR'	2003	122	4	CIL-2-37-2003-BAN 	0	0x0000945C00000000	2003-12-27 00:00:00	M/S SRI SILVER SCREEN FILMS,BANGALORE	12	0	0	CIL/2/37/2003	0	0	0	N	M/S SRI SILVER SCREEN FILMS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321471	45	' R A A J - THE SHOW MAN'	2009	122	4	CIL-2-37-2009-BAN 	0	0x00009C6300000000	2009-08-12 00:00:00	SRI. SEETHA BHYRAVESHWARA PRODUCTIONS, BANGLORE	12	0	0	CIL-2-37-2009-BAN.PDF	0	0	0	N	SRI. SEETHA BHYRAVESHWARA PRODUCTIONS, BANGLORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321472	58	MAGARA, MARUPAGKAM	2010	122	3	CIL-2-37-2010-CHEN	0	0x00009E2C00000000	2010-11-12 00:00:00	SMT. KHUSHBHU SUNDER	12	0	0	CIL-2-37-2010-CHEN	0	0	0	Y	M/S AVNI CINEMAX (PVT) LTD,	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321473	59	'VASTHAD'	2011	122	3	CIL-2-37-2011-CHEN	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI K. SAGAR	12	0	0	CIL/2/37/2011	0	0	0	N	M/S K. S. R. PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321474	59	' M AR K (VASTHUNNADU) ''	2011	122	8	CIL-2-37-2011-HYD	0	0x00009F3400000000	2011-08-03 00:00:00	SHRI NATTI KUMAR (M/S. VISHAKA TALKIES)	13	0	0	CIL-2-37-2011-HYD	0	0	0	Y	SHRI NATTI KUMAR (M/S. VISHAKA TALKIES)	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321475	44	QUEENS - DESTINO OF DANCE	2011	122	6	CIL-2-37-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	I. V MOTION PICTITURES PVT. LTD., MUMBAI	12	0	0	CIL/2/37/2011	0	0	0	N	I. V MOTION PICTITURES PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321476	58	CHANDRAMOOULI	2012	121	8	CIL-2-37-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	Y. SATISH, SATIS FILM CORPORATION, CHENNAI	13	0	0	CIL/76/2012-HYD	0	0	0	Y	Y. SATISH, SATIS FILM CORPORATION, CHENNAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321477	42	TOR NAAM	2012	121	2	CIL-2-37-2012-KOL	0	0x0000A0E600000000	2012-10-10 00:00:00	M/S WEIRD INDUSTRIES LTD,. HOWRAH	12	0	0	CIL/2/37/2012	0	0	0	N	M/S WEIRD INDUSTRIES LTD,. HOWRAH	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321478	44	''CHAAR DIN KI CHANDNI''	2012	121	6	CIL-2-37-2012-MUM	0	0x0000A00800000000	2012-03-02 00:00:00	TOP ANGLE PRODUCTIONS, MUMBAI	12	0	0	CIL/2/37/2012	0	0	0	Y	TOP ANGLE PRODUCTIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321479	43	AKHRI FAISLO	2013	121	6	CIL-2-37-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	JANODWALA BROTHER FILM PRODUCTIONS, KHEDA	12	0	0	CIL/82/2013-MUM	0	0	0	N	JANODWALA BROTHER FILM PRODUCTIONS, KHEDA	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321480	44	NIDAN	1997	122	6	CIL-2-37-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	PAN MUSIC AND MAGAZINES LTD., MUMBAI	12	0	0	CIL/2/37/97	0	0	0	N	PAN MUSIC AND MAGAZINES LTD., MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321481	42	KRODH	2009	122	2	CIL-2-38-09-KOL	0	0x00009CE700000000	2009-12-22 00:00:00	PANKAJ AGRAWAL	12	0	0	CIL/2/38/09	0	0	0	N	PANKAJ AGRAWAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321482	42	AUTHOGRAPH	2010	122	2	CIL-2-38-10-KOL	0	0x00009E0500000000	2010-10-04 00:00:00	SHREE VENKATESH FILMS.PVT.LTD.	12	0	0	CIL/2/38/10	0	0	0	N	SHREE VENKATESH FILMS.PVT.LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321483	51	SANKALP	2002	122	6	CIL-2-38-2002-MUM	0	0x000092A800000000	2002-10-17 00:00:00	PANCHAMRUT CHITRA, THANE	12	0	0	CIL/2/38/2002	0	0	0	N	PANCHAMRUT CHITRA, THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321484	59	GHAJINI DUBBED FROM GHAJINI	2005	122	3	CIL-2-38-2005-CHEN	0	0x000096FE00000000	2005-10-31 00:00:00	SHRI A. ARJUN	12	0	0	CIL/2/38/05	0	0	0	Y	M/S LEO ENTERTAINMENT P. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321485	58	VARALARU	2006	122	3	CIL-2-38-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI S.S. CHAKRAVARTHY	12	0	0	CIL-2-38-2006-CHEN	0	0	0	Y	M/S NIC ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321486	58	BOMMALATTAM	2007	122	3	CIL-2-38-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI BHARATHIRAJA	12	0	0	CIL-2-38-2007-CHEN	0	0	0	Y	M/S. THERKATHI KALAIKOODAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321487	58	'AADATHA AATEMELLAM'	2008	120	3	CIL-2-38-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI T. RADHAKRISHNA KABIL	12	0	0	CIL-2-38-2008-CHEN	0	0	0	N	M/S BIT & GET PRODUCTION	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321488	64	BHAI HOLE T ARHASA	2008	122	6	CIL-2-38-2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	BIRENDRA KUMAR, G.G. M. PICUTURES, MUMBAI	12	0	0	CIL/2/38/08	0	0	0	N	BIRENDRA KUMAR, G.G. M. PICUTURES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321489	59	13-PADAMOODU	2010	121	3	CIL-2-38-2009-CHEN	0	0x00009DFD00000000	2010-09-26 00:00:00	M/S.SHRI BIG PICTURES.A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.	12	0	0	CIL/2/38/2009-CHEN	0	0	0	N	M/S.SHRI BIG PICTURES.A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321490	59	GAMBLER DUBBED FROM MANKATHA	2011	122	3	CIL-2-38-2011-CHEN	0	0x00009F5800000000	2011-09-08 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS (P) LTD.	12	0	0	CIL/2/38/2011	0	0	0	Y	M/S MULTI DIMENSION ENTERTAINMENTS (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321491	59	KANDIREEGA	2011	122	8	CIL-2-38-2011-HYD	0	0x00009F3900000000	2011-08-08 00:00:00	1) SHRI BELLAMKONDA SURENDRA CHOWDHARY @ SURESH 2) MS. BELLAMKONDA PADMAVATHY M/S. SRI SAI GANESH PVT. LTD.	12	0	0	CIL-2-38-2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDHARY @ SURESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321492	44	JABARDAST GADBAD GHOTALA	2011	122	6	CIL-2-38-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	COMMON PEOPLE FILMS, DELHI	12	0	0	CIL/2/38/2011	0	0	0	N	COMMON PEOPLE FILMS, DELHI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321493	58	BULLET RAJA	2012	121	8	CIL-2-38-2012-HYD	0	0x0000A0E800000000	2012-10-12 00:00:00	S.B.V. PRASAD RAO, GURUBHARMA ARTS ,HYDERABAD	13	0	0	CIL/82/2012-HYD	0	0	0	N	S.B.V. PRASAD RAO, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321494	42	BALUKABELA DOT COM	2012	121	2	CIL-2-38-2012-KOL	0	0x0000A0E600000000	2012-10-10 00:00:00	MR. KUNAL GHOSH, KOLKATA	12	0	0	CIL/84/2012-KOL	0	0	0	N	MR. KUNAL GHOSH, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321495	64	JIYA TANI HUM TAHRE AAS ME	2012	121	6	CIL-2-38-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	MR. PREM DEEVANA. VIJAY KUMAR. M/S VIDYA VASINI FILM PRODUCTION. GARHWA	12	0	0	CIL/42/2012-MUM	0	0	0	N	MR. PREM DEEVANA. VIJAY KUMAR. M/S VIDYA VASINI FILM PRODUCTION. GARHWA	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321496	42	SEABHOMI	2013	121	6	CIL-2-38-2013-MUM	0	0x0000A21200000000	2013-08-06 00:00:00	UJJAL CHATTERJEE CERATIONS ,MUMBAI	12	0	0	CIL/78/2013-MUM	0	0	0	Y	UJJAL CHATTERJEE CERATIONS ,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321497	42	HELLO MEMSAHEB	2010	122	2	CIL-2-39-10-KOL	0	0x00009E0C00000000	2010-10-11 00:00:00	ARIJIT BISWAS	12	0	Thriller	CIL-2-39-10-KOL	0	0	0	Y	ARIJIT BISWAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321498	58	VALLAVAN	2006	122	3	CIL-2-39-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI P. L. THENAPPAN	12	0	0	CIL/2/39/2006	0	0	0	Y	M/S SRI RAJALAKSHMI FILM (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321499	58	'KALACHARAN'	2008	120	3	CIL-2-39-2008-CHEN	0	0x00009B8100000000	2008-12-29 00:00:00	SHRI CHOLA SUBRAMANI	12	0	0	CIL-2-39-2008-CHEN	0	0	0	Y	M/S VENGALA MADHAVA PICTURE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321500	51	RADA ROKS	2011	122	6	CIL-2-39-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	SMITA THAKRE, RAHUL FILMS, MUMBAI	12	0	0	CIL/2/39/2011	0	0	0	N	SMITA THAKRE, RAHUL FILMS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321501	58	MURATTU SINGAM	2012	121	8	CIL-2-39-2012-HYD	0	0x0000A0E800000000	2012-10-12 00:00:00	G.RAJU VAMSEE,AMRUTHA MOVIE CREATIONS,,HYDERABAD	12	0	0	CIL/78/2012-HYD	0	0	0	Y	G.RAJU VAMSEE,HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321502	42	PAANCH ADHYAY	2012	121	2	CIL-2-39-2012-KOL	0	0x0000A0E700000000	2012-10-11 00:00:00	MR. KAUSTUV RAY, KOLKATA	12	0	0	CIL/2/39/2012	0	0	0	N	MR. KAUSTUV RAY, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321503	64	BIDESIYA	2012	121	6	CIL-2-39-2012-MUM	0	0x0000A00D00000000	2012-03-07 00:00:00	YASHI FILMS PVT. LTD.,MUMBAI	12	0	0	CIL/32/2012-MUM	0	0	0	Y	YASHI FILMS PVT. LTD.,MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321504	43	RAJAWADI BAPUNE RANG CHHE	2013	121	6	CIL-2-39-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	JSMI ENTERTAINMENT  PVT. LTD. MUMBAI	12	0	0	CIL/2/39/2013	0	0	0	N	JSMI ENTERTAINMENT  PVT. LTD. MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321505	61	ESCAPE FROM TALIBAN	2002	122	2	CIL-2-4-02-KOL	0	0x000092C200000000	2002-11-12 00:00:00	MR. ASHOK KUMAR KHEMKA & VIJAY KR. NOPANY	12	0	0	CIL/2/4/02	0	0	0	N	MR. ASHOK KUMAR KHEMKA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321506	42	CHOR-O-BHAGWAN	2003	122	2	CIL-2-4-03-KOL	0	0x000093E700000000	2003-09-01 00:00:00	AMRIT KR. DAS	12	0	0	CIL/2/4/03	0	0	0	N	AMRIT KR. DAS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321507	42	ITI SRIKANTA	2004	122	2	CIL-2-4-04-KOL	0	0x000094F300000000	2004-05-26 00:00:00	DEEPAK BAJAJ	12	0	0	CIL/2/4/04	0	0	0	N	DEEPAK BAJAJ	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321508	42	ABHISWASHI	2005	122	2	CIL-2-4-05-KOL	0	0x0000964200000000	2005-04-26 00:00:00	SOMENATH HALDER	12	0	0	CIL/2/4/05	0	0	0	N	SOMENATH HALDER	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321509	42	RANANGAN	2006	122	2	CIL-2-4-06-KOL	0	0x000097C500000000	2006-05-18 00:00:00	MANORANJAN FILMS, INDIA & RANGDHANU CHALACHITRA, BANGLADESH.	12	0	0	CIL-2-4-06-KOL	0	0	0	N	MRS. MANJA THARAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321510	42	RUDRA THE FIRE	2007	121	2	CIL-2-4-07-KOL	0	0x0000991A00000000	2007-04-24 00:00:00	ARUN KUMAR SUHASARIA	12	0	0	CIL/2/4/2007-KOL1	0	0	0	N	ARUN KUMAR SUHASARIA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321511	52	VIA DARJEELING HINDI	2008	122	2	CIL-2-4-08-KOL	0	0x00009ABF00000000	2008-06-18 00:00:00	MOXIE ENTERTAINMENTS PVT. LTD. & N.F.D.C.	12	0	0	CIL-2-4-08-KOL	0	0	0	N	MR. JOY B. GANGULY	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321512	42	RAKTORA BANDHAN	2009	122	2	CIL-2-4-09-KOL	0	0x00009C0300000000	2009-05-08 00:00:00	JITENDRA KHANDELWAL	12	0	0	CIL/2/4/09	0	0	0	N	SANJIV MUNDHRA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321513	42	MON AMAR SUDHU TOMAR	2010	122	2	CIL-2-4-10-KOL	0	0x00009D0D00000000	2010-01-29 00:00:00	PANKAJ AGRAWAL	12	0	0	CIL/2/4/2010	0	0	0	N	PANKAJ AGRAWAL	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321514	42	GORAAY GONDOGOL	2012	122	2	CIL-2-4-12-KOL	0	0x00009FE800000000	2012-01-30 00:00:00	KR. KAUSTUV RAY.	12	0	0	CIL/2/4/12	0	0	0	N	KR. KAUSTUV RAY.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321515	42	PARAN BANDHU RE	2014	122	2	CIL-2-4-14-KOL	0	0x0000A31C00000000	2014-04-29 00:00:00	DR. PRABIR BHOWMICK	12	0	0	CIL/2/4/14-KOL	0	0	0	N	DR. PRABIR BHOWMICK	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321516	59	OOYALA	1998	120	8	CIL-2-4-1998-HYD	0	0x00008BDA00000000	1998-01-09 00:00:00	SHRI S.  KRISHNA PRASAD	12	0	0	CIL/2/4/98 - HYD 	0	0	0	N	SHRI S.  KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321517	44	' DEVI '	2000	120	8	CIL-2-4-2000-HYD	0	0x00008EBE00000000	2000-01-19 00:00:00	SHRI M. S. RAJU	13	0	0	CIL-2-4-2000-HYD	0	0	0	N	SHRI M. S. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321518	45	TADA KHAIDI	2003	122	4	CIL-2-4-2003-BAN 	0	0x0000931800000000	2003-02-06 00:00:00	SREE KAMAKSHI ENTERPRISES, BANGALORE	12	0	0	CIL-2-4-2003-BAN	0	0	0	N	SREE KAMAKSHI ENTERPRISES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321519	43	HOON TAARI MEERA NE TU MAARO SHYAM RE	2011	122	6	CIL-2-4-2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	G. N. FILMS, BADODA (GUJARAT)	12	0	0	CIL/2/04/2011	0	0	0	Y	G. N. FILMS, BADODA (GUJARAT)	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321520	59	JAYAHE	2012	122	8	CIL-2-4-2012-HYD	0	0x00009FF200000000	2012-02-09 00:00:00	DO	12	0	0	CIL/2/4/2012-HYD	0	0	0	Y	SHRI SANGAM SANDEEPKUMAR GOUD M/S. SMS ENTERTAINMENTS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321521	54	PURE PANJABI	2012	122	6	CIL-2-4-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	KAPIL BATRA PRODUCTION JALANDAR PANJAB	12	0	Social	CIL-2-4-2012-MUM	0	0	0	Y	KAPIL BATRA PRODUCTION JALANDAR PANJAB	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321522	45	DIRECTOR'S SPECIAL	2013	121	4	CIL-2-4-2013-BAN 	0	0x0000A16300000000	2013-02-12 00:00:00	SRI M.GOVINDA OF M/S AJAY PICTURES,BANGALORE	12	0	0	CIL/2/4/2013	0	0	0	N	SRI M.GOVINDA OF M/S AJAY PICTURES,BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321523	42	MEGH RODDUR	2013	121	2	CIL-2-4-2013-KOL	0	0x0000A16500000000	2013-02-14 00:00:00	MR. ASIT PRAMANIK & MS. DIPALI PRAMANIK, KOLKATA	12	0	0	CIL/4/2013-KOL	0	0	0	Y	MR. ASIT PRAMANIK & MS. DIPALI PRAMANIK, KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321524	51	SASUBAI GELYA CHORILA	2013	121	6	CIL-2-4-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	BANDU MAHAJAN/M/S .MAHAJAN FILMS, NAGPUR	12	0	0	CIL/2/2013-MUM	0	0	0	Y	BANDU MAHAJAN/M/S .MAHAJAN FILMS, NAGPUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321525	54	KABJA	1996	122	6	CIL-2-4-96-MUM	0	0x0000890800000000	1996-01-18 00:00:00	MANJEET SARAN, MANPREET FILMS, MUMBAI	12	0	0	CIL/2/4/96	0	0	0	N	MANJEET SARAN, MANPREET FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321526	42	DUI PRITHIBI	2010	122	2	CIL-2-40-10-KOL	0	0x00009E0C00000000	2010-10-11 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIL-2-40-10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321527	44	' NEELAMBARI '	2003	122	4	CIL-2-40-2003-BAN 	0	0x0000943B00000000	2003-11-24 00:00:00	M/S SHETHIA AUDIO VIDEO PVT.LTD. , MUMBAI	13	0	0	CIL-2-40-2003-BAN.PDF	0	0	0	N	M/S SHETHIA AUDIO VIDEO PVT.LTD. , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321528	58	'S P  NAIK'	2005	122	3	CIL-2-40-2005-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	SHRI M. NARASIMHA RAO	12	0	0	CIL/2/40/05	0	0	0	Y	M/S. CHANDRA KIRAN MOVIES, HYDERABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321529	58	YOGI	2009	121	3	CIL-2-40-2009-CHEN	0	0x00009CCB00000000	2009-11-24 00:00:00	SHRI AMEER SULTHAN	12	0	0	CIL/2/40/2009	0	0	0	Y	M/S TEAMWORK PRODUCTION HOUSE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321530	44	' NAFRAT KJ JUNG '	2011	122	8	CIL-2-40-2011-HYD	0	0x00009F3B00000000	2011-08-10 00:00:00	SHRI MANISH SHAH (GOLDMINES TELEFILMS (P) LTD.	13	0	0	CIL/2/40/2011-HYD	0	0	0	N	SHRI CHANDRA B. VERAM  (24 FRAMES ENTERTAINMENT )	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321531	43	TARO MARO SANG NAHI CHUTE	2011	122	6	CIL-2-40-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	KHUSHI FILMS INDUSTRIES, AHMEDABAD, GUJRAT	12	0	0	CIL/2/40/2011	0	0	0	N	KHUSHI FILMS INDUSTRIES, AHMEDABAD, GUJRAT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321532	49	DON SREENU	2012	121	8	CIL-2-40-2012-HYD	0	0x0000A0EE00000000	2012-10-18 00:00:00	C. JAYA SHANKAR REDDY M/S SRISAILA BRMARAMRA MALLIKAARJUN PICTURES,KURNOOL	13	0	0	CIL/77/2012-HYD	0	0	0	Y	C. JAYA SHANKAR REDDY,KURNOOL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321533	42	RUPEY TOMAY BHALABO NA	2012	121	2	CIL-2-40-2012-KOL	0	0x0000A0EE00000000	2012-10-18 00:00:00	MR. BIMAN BHOWMIK , KOLKATA	12	0	0	CIL-74-4-2012-KOL	0	0	0	Y	MR. BIMAN BHOWMIK , KOLKATA	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321534	43	PREETAM APNI PREET	2012	121	6	CIL-2-40-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	NIRAJ FILMS, AHEMADABAD	12	0	0	CIL/50/2012-MUM	0	0	0	Y	NIRAJ FILMS, AHEMADABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321535	43	SUHAG	2013	121	6	CIL-2-40-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	JAY KHODALMA FILMS PRODUCATIONS,PORBANDAR	12	0	0	CIL/90/203-MUM	0	0	0	N	JAY KHODALMA FILMS PRODUCATIONS,PORBANDAR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321536	51	SADA HALAD KUNKUACHA	1997	122	6	CIL-2-40-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	V. M. P. K. FILMS KOLHAPUR	12	0	0	CIL/2/40/97	0	0	0	N	V. M. P. K. FILMS KOLHAPUR	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321537	61	MEMORIES IN MARCH	2010	122	2	CIL-2-41-10-KOL	0	0x00009E2200000000	2010-11-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIL-2-41-10-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321538	44	' PARASHURAM ONE MAN ARMY'	2007	120	3	CIL-2-41-2005-CHEN	0	0x00009A0300000000	2007-12-13 00:00:00	SHRI M.A. ALEEM	13	0	0	CIL-2-41-2005-CHEN	0	0	0	N	M/S M.A. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321539	64	SENURA KE LAAJ	2005	122	6	CIL-2-41-2005-MUM	0	0x000096AA00000000	2005-08-08 00:00:00	PARMANAND AGRAWAL , AMAR SHANTI FILMS , MUMBAI	12	0	Social	CIL/217/2005-MUM	0	0	0	N	PARMANAND AGRAWAL , AMAR SHANTI FILMS , MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321540	59	'AYYA'	2006	121	3	CIL-2-41-2006-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	SHRI CH. RAMAKRISHNE	13	0	0	CIL-2-41-2006-CHEN	0	0	0	N	M/S VICTORY CREATIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321541	58	PAEHASSI RAJA	2009	121	3	CIL-2-41-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI A.M/ COPALAN	13	0	0	CIL-2-41-2009-CHEN	0	0	0	N	M/S SREE COKULAM MOVIES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321542	59	'CHETA VENNAMUDDA'	2011	121	8	CIL-2-41-2011-HYD	0	0x00009F4300000000	2011-08-18 00:00:00	SHRI MANDAVA SATISH (YELLOW LINE PICTURES)	12	0	0	CIL-2-41-2011-HYD	0	0	0	N	SHRI MANDAVA SATISH (YELLOW LINE PICTURES)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321543	44	FAS GAYA SALA	2011	121	6	CIL-2-41-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S ANITA BHATIA, M/S HARD ENTERTAINMENT, NEW DELHI	12	0	0	CIL/2/41/2011	0	0	0	N	M/S ANITA BHATIA, M/S HARD ENTERTAINMENT, NEW DELHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321544	44	THE REAL TIGER	2012	121	8	CIL-2-41-2012-HYD	0	0x0000A0EF00000000	2012-10-19 00:00:00	A.PRASAD CHOWDARY,HRP ENTERTAINMENTS PVT LTD,HYDERABAD	13	0	0	CIL/83/2012-HYD	0	0	0	N	A.PRASAD CHOWDARY,HRP ENTERTAINMENTS PVT LTD,HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321545	42	PREM LEELA	2012	121	2	CIL-2-41-2012-KOL	0	0x0000A0EE00000000	2012-10-18 00:00:00	M/S GURUKUL ART & MEDIA PVT. LTD., KOLKATA	12	0	0	CIL-2-41-2012-KOL	0	0	0	Y	M/S GURUKUL ART & MEDIA PVT. LTD., KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321546	43	VEER HAMIRJI SOMANATH NI SAKHATE	2012	121	6	CIL-2-41-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	MAHEE PRODCUTIONS, VADODARA	12	0	0	CIL/2/41/2012	0	0	0	Y	MAHEE PRODCUTIONS, VADODARA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321547	43	SAVAJ	2013	121	6	CIL-2-41-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	MAA SHIVSHAKTI FILMS, BHUJ	12	0	0	CIL-2-41-2013	0	0	0	N	MAA SHIVSHAKTI FILMS, BHUJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321548	44	DILLAGI	2009	122	6	CIL-2-41-99-MUM	0	0x00009CBB00000000	2009-11-08 00:00:00	VIJAYTA FILMS, MUMBAI	12	0	Social	CIL/197/99-MUM	0	0	0	N	VIJAYTA FILMS, MUMBAI	21	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321549	42	BEJANNA	2010	120	2	CIL-2-42-10-KOL	0	0x00009E2400000000	2010-11-04 00:00:00	A2 PRODUCTIONS	12	0	Social	CIL-2-42-10-KOL	0	0	0	Y	A2 PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321550	58	TRAILER OF 'ANTAHPURAM'	1999	122	8	CIL-2-42-1999-HYD	0	0x00008DFC00000000	1999-07-09 00:00:00	SHRI PRAKASH RAJ	13	0	0	CIL/2/42/99-HYD	0	0	0	N	SHRI PRAKASH RAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321551	58	ANDHATHI	2005	122	3	CIL-2-42-2005-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	J. MADHUBALA V KALAIVANDHAN	12	0	0	CIL-2-42-2005-CHEN	0	0	0	N	M/S. JAIBALA FILMS WORKS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321552	59	MANOHARA	2006	122	3	CIL-2-42-2006-CHEN	0	0x0000986A00000000	2006-10-30 00:00:00	SHRI R. BALAJI	13	0	0	CIL-2-42-2006-CHEN	0	0	0	N	M/S SRI BALAJI CINE CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321553	45	' VIGNESHWARA '	2011	121	4	CIL-2-42-2011-BAN 	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S. REHAN ENTERPRISES, BANGALORE	12	0	0	CIL-2-42-2011-BAN	0	0	0	N	M/S. REHAN ENTERPRISES, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321554	45	VIGNESHWARA	2011	122	4	CIL-2-42-2011-BAN 	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S. REHAN ENTERPRISES, BANGALORE	12	0	0	CIL-2-42-2011-BAN	0	0	0	N	M/S. REHAN ENTERPRISES, BANGALORE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321555	59	TELUGAMMAYI	2011	122	8	CIL-2-42-2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	SHRI V. PALLAIAH @ BABU RAO (VAISHNAVI MOVIES)	12	0	0	CIL/2/42/2001-HYD	0	0	0	Y	SHRI V. PALLAIAH @ BABU RAO (VAISHNAVI MOVIES)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321556	64	COURANT MARE GORIYA	2011	122	6	CIL-2-42-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	MI. RAMAN PANCHORI, AABHA SINGH, MAY. MASTI CREATIONS , MUMBAI, MUMBAI	12	0	0	CIL/2/42/2011	0	0	0	N	MI. RAMAN PANCHORI, AABHA SINGH, MAY. MASTI CREATIONS , MUMBAI, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321557	59	FILM6	2012	121	8	CIL-2-42-2012-HYD	0	0x0000A0F300000000	2012-10-23 00:00:00	B.KRISHNA .CREATIVE MIND FILM PRODUCTIONS,HYDRABAD	12	0	Social	CIL/2/42/2012	0	0	0	Y	B.KRISHNA HYDERABAD	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321558	42	PRATYAGHAT	2012	121	2	CIL-2-42-2012-KOL	0	0x0000A0FB00000000	2012-10-31 00:00:00	MR. KARTICK SAMANTA, KOLKATA	12	0	0	CIL-2-42-2012-KOL	0	0	0	Y	MR. KARTICK SAMANTA, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321559	44	'AKKAD BAKKAD BAM BE BO'	2012	122	6	CIL-2-42-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	MR. DEEP RAJ KOCHHER J.S.R. PRODUCTIONS,CHANDIGARH	12	0	0	CIL/2/42/2012-MUM	0	0	0	N	MR. DEEP RAJ KOCHHER J.S.R. PRODUCTIONS,CHANDIGARH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321560	51	SARPANCH BHAGIRATH	2013	121	6	CIL-2-42-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	SHIVKUMAR LAD, SHIVKUMAR LAD PRODUCTIONS, MUMBAI	12	0	0	CIL-2-42-2013	0	0	0	Y	SHIVKUMAR LAD, SHIVKUMAR LAD PRODUCTIONS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321561	59	DAGGARAGA DURANGA	2011	122	8	CIL-2-43--2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	SHRI J. SAMBASIVA RAO (SUDHA CINEMA)	12	0	0	CIL/2/43/2011-HYD	0	0	0	Y	SHRI J. SAMBASIVA RAO (SUDHA CINEMA)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321562	42	JOR JAR MULLUK TAAR	2010	122	2	CIL-2-43-10-KOL	0	0x00009E3300000000	2010-11-19 00:00:00	RAJIB BHADRA & SANDIP DAS.	12	0	0	CIL-2-43-10-KOL	0	0	0	Y	RAJIB BHADRA & SANDIP DAS.	16	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321563	58	'DECEMBER 26'	2006	120	3	CIL-2-43-2005-CHEN	0	0x000098A800000000	2006-12-31 00:00:00	SH.M. MOHAMMED RIYAH	12	0	0	CIL-2-43-2005-CHEN	0	0	0	Y	M/S	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321564	59	VALLABHA	2006	122	3	CIL-2-43-2006-CHEN	0	0x0000985600000000	2006-10-10 00:00:00	M/S. ESSEAR ENTERTAINMENTS	13	0	0	CIL-2-43-2006-CHEN	0	0	0	Y	M/S. ESSEAR ENTERTAINMENTS	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321565	59	SIMHAM PULI	2011	122	3	CIL-2-43-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	SHRI N. SANKAR	12	0	0	CIL/2/43/2011	0	0	0	Y	M/S SRI SIVASANKAR ART PRODICTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321566	59	SIMHAM PULI	2011	122	3	CIL-2-43-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	SHRI N. SANKAR	12	0	Social	CIL-2-43-2011-CHEN	0	0	0	N	M/S SRI SIVASANKAR ART PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321567	43	SHARDA	2011	122	6	CIL-2-43-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S SATNAM CHITRA MANDIR, VADODARA (GUJARAT)	12	0	0	CIL/2/43/2011	0	0	0	Y	M/S SATNAM CHITRA MANDIR, VADODARA (GUJARAT)	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321568	59	'YUGANKI OKKA PREMIKUDU'	2012	121	8	CIL-2-43-2012-HYD	0	0x0000A0FA00000000	2012-10-30 00:00:00	E. BABU NAIDU, SUDHAMOVIES,HYDERABAD	12	0	0	CIL/84/2012-HYD	0	0	0	Y	E. BABU NAIDU, SUDHAMOVIES,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321569	42	GUNDARAJ	2012	121	2	CIL-2-43-2012-KOL	0	0x0000A11100000000	2012-11-22 00:00:00	MR.AJAY CHAKRABORTY.HOWRAH	12	0	0	CIL/2/43/2012-KOL	0	0	0	N	MR.AJAY CHAKRABORTY.HOWRAH	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321570	51	JAI BHAVANI COLLEGE DHINGANA	2012	121	6	CIL-2-43-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	MAHESH BHIMRAO BANSODE, PEOPLE'S MOVIE PRESENT, MUMBAI	12	0	0	CIL/2/43/2012	0	0	0	Y	MAHESH BHIMRAO BANSODE, PEOPLE'S MOVIE PRESENT, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321571	44	BAZAAR-E-HUSN	2013	121	6	CIL-2-43-2013-MUM	0	0x0000A22B00000000	2013-08-31 00:00:00	MR.A.K.MISHRA.M/S.VISION CORPORATION LTD.MUMBAI	12	0	0	CIL/2/43/2013-MUM	0	0	0	Y	MR.A.K.MISHRA.M/S.VISION CORPORATION LTD.MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321572	44	GUDIYA	1996	122	6	CIL-2-43-96-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	PLUS FILMS, MUMBAI	12	0	0	CIL-2-43-96-MUM	0	0	0	N	PLUS FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321573	42	AGNI JUDDHO	2010	122	2	CIL-2-44-10-KOL	0	0x00009E3300000000	2010-11-19 00:00:00	MRITYUNJOY ROY	12	0	0	CIL/2/44/10	0	0	0	N	MRITYUNJOY ROY	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321574	58	MANN	2005	122	3	CIL-2-44-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI RAJ KAJENDRA, M/S. CINE RANGE FILMS	12	0	0	CIL-2-44-2005-CHEN	0	0	0	N	M/S. CINE RANGE FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321575	45	SLUM BALA	2008	122	4	CIL-2-44-2008-BAN 	0	0x00009B4500000000	2008-10-30 00:00:00	M/S. MEGHA MOVIES, BANGALORE	12	0	0	CIL-2-44-2008-BAN.PDF	0	0	0	N	M/S. MEGHA MOVIES, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321576	58	DHAIRIYAM	2009	122	3	CIL-2-44-2009-CHEN	0	0x00009CDF00000000	2009-12-14 00:00:00	M/S R.P. CREATIONS	12	0	0	CIL-2-44-2009-CHEN	0	0	0	Y	M/S R.P. CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321577	45	MARYADE RAMANNA	2011	122	4	CIL-2-44-2011-BAN 	0	0x00009F6400000000	2011-09-20 00:00:00	SRI. JAI BHUVANESHWARI ARTS, BANGALORE	12	0	0	CIL/02/44/2011	0	0	0	N	SRI. JAI BHUVANESHWARI ARTS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321578	44	BHANAYAK A MURDER MYSTERY	2011	122	8	CIL-2-44-2011-HYD	0	0x00009F4B00000000	2011-08-26 00:00:00	SHRI B. DEVENDER REDDY , M/S. SHRI VIJAYA LAXMI CINE CREATIONS	13	0	0	CIL/2/44/2011-HYD	0	0	0	N	SHRI B. DEVENDER REDDY , M/S. SHRI VIJAYA LAXMI CINE CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321579	44	3 THE BHAI	2011	122	6	CIL-2-44-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD., MUMBAI	12	0	Comedy	CIL/112/2011-MUM	0	0	0	Y	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD., MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321580	45	SAGAR	2012	121	4	CIL-2-44-2012-BAN 	0	0x0000A0A200000000	2012-08-03 00:00:00	SRI. RAMU OF M/S. RAMU ENTERPRISES, BANGALORE	12	0	0	CIL/2/44/2012	0	0	0	N	SRI. RAMU OF M/S. RAMU ENTERPRISES, BANGALORE	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321611	43	MALVA MANE AAVJE GORI	2013	121	6	CIL-2-47-2013-MUM	0	0x0000A25A00000000	2013-10-17 00:00:00	K .K. FILM PRODUCTION, SURAT	12	0	0	CIL-2-47-2013	0	0	0	N	K .K. FILM PRODUCTION, SURAT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321581	59	CHANAKYUDU	2012	121	8	CIL-2-44-2012-HYD	0	0x0000A0FD00000000	2012-11-02 00:00:00	T.V. RANGASAI SETTY, SAI SRINIVASA PRTODUCTIONS, HYDERABAD	12	0	0	CIL/85/2012-HYD	0	0	0	N	T.V. RANGASAI SETTY, HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321582	42	CHAND PAHARI	2012	121	2	CIL-2-44-2012-KOL	0	0x0000A12C00000000	2012-12-19 00:00:00	ASHOK CHOKHANI AND ABHISHEK CHOKHANI, KOLKATA.	12	0	0	CIL/2/44/2012	0	0	0	N	ASHOK CHOKHANI AND ABHISHEK CHOKHANI, KOLKATA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321583	44	AGENT VINOD	2012	121	6	CIL-2-44-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	ILLUMINATI FILMS PVT LTD, MUMBAI	12	0	0	CIL-2-44-2012	0	0	0	Y	ILLUMINATI FILMS PVT LTD, MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321584	54	DIL PARDESI HO GAYA	2013	121	6	CIL-2-44-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	M/S SAARC PRODUCTIONS, MUMBAI	12	0	0	CIL-2-44-2013	0	0	0	N	M/S SAARC PRODUCTIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321585	44	JINDAGI JINDABAD	1996	120	6	CIL-2-44-96-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	SUMITRA BHAVE/SUNIL SUVDHANKAR, PUNE	12	0	0	CIL/161/96/MUM	0	0	0	N	SUMITRA BHAVE/SUNIL SUVDHANKAR, PUNE	28	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321586	42	ANTARE SUDHU TUMI	2010	122	2	CIL-2-45-10-KOL	0	0x00009E3300000000	2010-11-19 00:00:00	ALOK SEN	12	0	0	CIL-2-45-10-KOL	0	0	0	N	ALOK SEN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321587	45	YAARADU	2009	122	4	CIL-2-45-2009-BAN 	0	0x00009C8E00000000	2009-09-24 00:00:00	SMT. LEELAVATHI COMBINES, BANGALORE	12	0	0	CIL/02/45/2009	0	0	0	N	SMT. LEELAVATHI COMBINES, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321588	44	PASHASSI RAJA	2009	121	3	CIL-2-45-2009-CHEN	0	0x00009CDF00000000	2009-12-14 00:00:00	SHRI A.M. COPALAN	13	0	0	CIL-2-45-2009-CHEN	0	0	0	N	M/S SREE COKULAM MOVIES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321589	59	'THIRLLING (AMAZING LOVE STORY)'	2011	121	8	CIL-2-45-2011-HYD	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI MUNAWAR ALI (M/S. RMA PRODUCTIONS	12	0	0	CIL/2/45/2011-HYD	0	0	0	Y	SHRI MUNAWAR ALI (M/S. RMA PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321590	54	DHARTI	2011	122	6	CIL-2-45-2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	JIMMY SHERGIL PRODUCTION, MUMBAI	12	0	0	CIL/2/45/2011-MUM	0	0	0	N	JIMMY SHERGIL PRODUCTION, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321591	42	MAACH MISHTI AND MORE	2011	121	2	CIL-2-45-2012-KOL	0	0x00009FCA00000000	2011-12-31 00:00:00	M/S. MOJO PRODUCTIONS PVT. LTD. , KOLKATA	12	0	0	CIL/2/45/2012	0	0	0	Y	MR. BISWAJIT MUKHERJEE, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321592	42	JEEVAN NIYE KHELA RECEIVED	2012	121	6	CIL-2-45-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	SPELL BINDERS,MUMBAI	12	0	0	CIL/45/2012-MUM	0	0	0	N	SPELL BINDERS,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321593	51	DAIVAT MAZ MLAHARI	2013	121	6	CIL-2-45-2013-MUM	0	0x0000A24900000000	2013-09-30 00:00:00	N. R. SHIVANGE, VIMAL FILM PRODUCTION LATUR	12	0	0	CIL/2/45/2013	0	0	0	N	N. R. SHIVANGE, VIMAL FILM PRODUCTION LATUR	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321594	42	EK TUKRO TARA	2010	121	2	CIL-2-46-10-KOL	0	0x00009E3E00000000	2010-11-30 00:00:00	MR. ASHOK SURESH.	12	0	0	CIL-2-46-10-KOL	0	0	0	N	MR. ASHOK SURESH.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321595	45	ADRUSTA YAARGUNTU YARIGILLA	2008	121	4	CIL-2-46-2008-BAN 	0	0x00009B4600000000	2008-10-31 00:00:00	M/S.SAPNA CREATIONS,BANGALORE	12	0	Social	CIL/2/46/2008	0	0	0	N	M/S.SAPNA CREATIONS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321596	58	PORKKALAM	2009	121	3	CIL-2-46-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	SHRI D. BHASKARA RAO	12	0	0	CIL/2/46/2009	0	0	0	Y	M/S BHARANI MINERALS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321597	59	'PILLA DOROKITHE PELLI'	2011	122	8	CIL-2-46-2011-HYD	0	0x00009F4F00000000	2011-08-30 00:00:00	S/SHRI M.S. VASU & M. SAI KRISHNA M/S. SRI GAYATHRI FILMS	12	0	0	CIL-2-46-2011-HYD	0	0	0	Y	SHRI M. SAIKRISHNA (GPA HOLDER)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321598	44	CHALO DILLI	2011	122	6	CIL-2-46-2011-MUM	0	0x00009EC900000000	2011-04-18 00:00:00	BIG DADDY PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIL/2/46/2011	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321599	58	POOVODUM PUYULODUM	2012	121	8	CIL-2-46-2012-HYD	0	0x0000A11800000000	2012-11-29 00:00:00	K. SURESH GANDHI, NAMAKKAL BALAJI PRODUCTION,, CHENNAI	13	0	0	CIL/87/0212-HYD	0	0	0	N	K. SURESH GANDHI, NAMAKKAL BALAJI PRODUCTION,, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321600	42	SHUNYO AWNKO	2012	121	2	CIL-2-46-2012-KOL	0	0x0000A13800000000	2012-12-31 00:00:00	ROSE VALLEY FILMS LIMITED, KOLKATA	12	0	0	CIL/2/46/2012	0	0	0	Y	ROSE VALLEY FILMS LIMITED, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321601	44	BUMBOO	2012	121	6	CIL-2-46-2012-MUM	0	0x0000A01C00000000	2012-03-22 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD. MUMBAI	12	0	0	CIL/92/2012-MUM	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321602	44	' EK THA SARDAAAR '	2013	121	6	CIL-2-46-2013-MUM	0	0x0000A25400000000	2013-10-11 00:00:00	MR. MOHD , TAUFEEQ ; M/S MINAR FILM PRODUCTIONS. MUMBAI	12	0	0	CIL/103/2013-MUM	0	0	0	Y	MR. MOHD , TAUFEEQ ; M/S MINAR FILM PRODUCTIONS. MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321603	42	NAYIKA	2010	122	2	CIL-2-47-10-KOL	0	0x00009E4100000000	2010-12-03 00:00:00	MR. MANAJIT DAS & MR. RAJESH MUKHERJEE.	12	0	0	CIL-2-47-10-KOL	0	0	0	N	MR. MANAJIT DAS & MR. RAJESH MUKHERJEE.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321604	45	'SAMBANDAGALA SIRI'	2008	122	4	CIL-2-47-2008-BAN 	0	0x00009B5200000000	2008-11-12 00:00:00	M/S SHREYA FILMS,BANGALORE	12	0	0	CIL/2/47/2008	0	0	0	N	M/S SHREYA FILMS,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321605	44	JAGAN MOHINI	2008	122	3	CIL-2-47-2009-CHEN	0	0x00009B7900000000	2008-12-21 00:00:00	SHRI AMANULLAH J SHERIFF	13	0	0	CIL-2-47-2009-CHEN	0	0	0	N	M/S A.M. COMBINES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321606	58	'KOTTY'	2010	120	3	CIL-2-47-2010-CHEN	0	0x00009E5900000000	2010-12-27 00:00:00	SHRI J.T. SATISHKUMAR	12	0	0	CIL/2/47/2010	0	0	0	Y	M/S AANJHANA CINEMAS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321607	59	INDIAN POLICE	2011	122	3	CIL-2-47-2011-CHEN	0	0x00009F9100000000	2011-11-04 00:00:00	SHRI J. NARASIMHA REDDY	13	0	0	CIL-2-47-2011-CHEN	0	0	0	Y	M/S GLOBAL GREEN MEDIA ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321608	44	LADENGE HUM MARTE DUM TAK	2011	122	8	CIL-2-47-2011-HYD	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI RAVISHANKAR SHARMA, NEW DELHI	13	0	0	CIL/2/47/2011-HYD	0	0	0	N	SHRI T. DHARMENDER SINGH (M/S. KUNAL MUSIC & FAST FOOD CENTRE)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321609	44	SHOR IN THE CITY	2011	122	6	CIL-2-47-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	BALAJI MOTION PICTURES  LTD,MUMBAI	12	0	0	CIL/2/47/2011	0	0	0	N	BALAJI MOTION PICTURES  LTD,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321610	44	THE REAL LIFE OF MANDI	2012	121	6	CIL-2-47-2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	M/S G.I.P.A.,MUMBAI	12	0	0	CIL/2/47/2012-MUM	0	0	0	N	KHOOSHI THAKKAR/M/S G.I.P.A.,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321613	45	PRACHANDARU	2008	122	4	CIL-2-48-2008-BAN 	0	0x00009B5200000000	2008-11-12 00:00:00	M/S. GOWTHAMI ENT. BANGALORE	12	0	0	CIL/02/48/2008	0	0	0	N	M/S. GOWTHAMI ENT. BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321614	59	OPERATION RASAGULLA  DUBBED VERSION OF KANNADA FEATURE FILM ,NIRIDHOSHI	2010	121	4	CIL-2-48-2010-BAN 	0	0x00009E0800000000	2010-10-07 00:00:00	M/S.DEVI PADMAVATHI FILMS,BANGALORE	12	0	Social	CIL/2/48/2010	0	0	0	N	M/S.DEVI PADMAVATHI FILMS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321615	59	YAMA KANTHRI	2010	122	3	CIL-2-48-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI A. JAYAPRAKASH	13	0	0	CIL-2-48-2010-CHEN	0	0	0	N	M/S J.P. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321616	44	' JAANBAZ KI JUNG '	2011	122	8	CIL-2-48-2011-HYD	0	0x00009F5D00000000	2011-09-13 00:00:00	M/S. ADITYA MUSIC ( INDIA ) PVT. LTD.,	13	0	0	CIL/2/48/2011-HYD 	0	0	0	N	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321617	64	JOTAB KABADDI	2011	122	6	CIL-2-48-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	MR. SANJAY SINGH, M/S INDRA FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/2/48/2011	0	0	0	N	MR. SANJAY SINGH, M/S INDRA FILMS INTERNATIONAL, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321618	59	916KDM PREMA	2012	121	8	CIL-2-48-2012-HYD	0	0x0000A12900000000	2012-12-16 00:00:00	R. LAXMANKUMAR, SAI SREE PRODUCTIONS,HYDERABAD	12	0	0	CIL/90/2012-HYD	0	0	0	Y	R. LAXMANKUMAR, SAI SREE PRODUCTIONS,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321619	51	GAN GAULAN ZALI SURU	2013	121	6	CIL-2-48-2013-MUM	0	0x0000A26700000000	2013-10-30 00:00:00	S. KUMAR INTERNATIONAL FILMS,THANE	12	0	0	CIL/104/2013-MUM	0	0	0	Y	S. KUMAR INTERNATIONAL FILMS,THANE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321620	42	SEDIN DEKHA HOYECHILLO	2010	122	2	CIL-2-49-10-KOL	0	0x00009E5400000000	2010-12-22 00:00:00	SHREE VENKATESH FILMS PVT.LTD	12	0	0	CIL/2/49/10	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321621	58	'AVAL PEYAR THAMILARASI'	2009	120	3	CIL-2-49-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	MS.V.M.LALITHA	12	0	0	CIL-2-49-2009-CHEN	0	0	0	N	M/S BLUE OCEAN ENTERTAINMENT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321622	59	DOOKUDU (DARING AND DASHING)	2011	121	8	CIL-2-49-2011-HYD	0	0x00009F6500000000	2011-09-21 00:00:00	S/ SHRI ACHANTA GOPICHAND & ACHANDA RAMABRAHAAM M/S. 14 REELS ENTERTAINMENT (P) LTD.	12	0	0	CIL-2-49-2011-HYD	0	0	0	Y	S/ SHRI ACHANTA GOPICHAND & ACHANDA RAMABRAHAAM M/S. 14 REELS ENTERTAINMENT (P) LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321623	59	JOLLYGA ENJOY CHEDDAM	2012	121	8	CIL-2-49-2012-HYD	0	0x0000A13500000000	2012-12-28 00:00:00	M. KRISHNA, MURAFI FILMS,HYDERABAD	12	0	0	CIL/93/2012-HYD	0	0	0	N	M. KRISHNA, MURAFI FILMS,HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321624	43	HAAL GORI BHAAGI JAIYE	2012	122	6	CIL-2-49-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	BOLL YWOOD PLUS ,MUMBAI	12	0	0	CIL/20/2012-MUM	0	0	0	N	BOLL YWOOD PLUS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321625	51	DHAMAK	2013	121	6	CIL-2-49-2013-MUM	0	0x0000A27D00000000	2013-11-21 00:00:00	SUVARNA BANDIWADEKAR C.S. FILMS'''''MUMBAI	12	0	0	CIL/2/49/2013	0	0	0	Y	SUVARNA BANDIWADEKAR C.S. FILMS'''''MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321626	44	CHOKHER BALI	2004	122	2	CIL-2-5-04-KOL	0	0x0000956800000000	2004-09-20 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL/2/5/04-KOL	0	0	0	N	SHREE VENKATESH FILMS.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321627	42	MANTRA	2005	122	2	CIL-2-5-05-KOL	0	0x0000968200000000	2005-06-29 00:00:00	SAREGAMA FILMS LIMITED	12	0	0	CIL/2/5/05	0	0	0	N	SAREGAMA FILMS LIMITED	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321628	58	ISHWARYA RAI ORU PERAZHAGHI	2006	122	2	CIL-2-5-06-KOL	0	0x000097CD00000000	2006-05-26 00:00:00	P.ARUMUNGAM	12	0	0	CIL/2/5/06	0	0	0	N	P.ARUMUNGAM	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321629	42	DUS DIN PORE	2007	122	2	CIL-2-5-07-KOL	0	0x0000993200000000	2007-05-18 00:00:00	PAWAN KUMAR CHAUHAN	12	0	0	CIL/2/5/07	0	0	0	N	PAWAN KUMAR CHAUHAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321630	42	GHARJAMAI	2008	122	2	CIL-2-5-08-KOL	0	0x00009ACB00000000	2008-06-30 00:00:00	ANJAN SARKAR & ANUP SENGUPTA	12	0	0	CIL-2-5-08-KOL	0	0	0	N	ANJAN SARKAR & ANUP SENGUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321631	42	OLOT PALOT	2009	122	2	CIL-2-5-09-KOL	0	0x00009C1600000000	2009-05-27 00:00:00	ZEE INTERTAINMENT ENTERPRISES LTD.	12	0	0	CIL/2/5/09	0	0	0	Y	ZEE INTERTAINMENT ENTERPRISES LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321632	42	BHALOBASA - OFF ROUTE -E	2012	122	2	CIL-2-5-12-KOL	0	0x0000A00000000000	2012-02-23 00:00:00	M/S. CHITRA CREATIONS.	12	0	0	CIL-2-5-12-KOL	0	0	0	N	M/S. CHITRA CREATIONS.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321633	45	' AKKA '	1997	122	4	CIL-2-5-1997-BAN	0	0x00008BA900000000	1997-11-21 00:00:00	M/S. SAI SREE PRODUCTIONS, BANGALORE	12	0	0	CIL/2/5/1997	0	0	0	N	M/S. SAI SREE PRODUCTIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321634	45	NARAHANTHAKA	2001	122	4	CIL-2-5-2001-BAN	0	0x0000910900000000	2001-08-28 00:00:00	M/S. B.R.K'S MEGA PRODUCTIONS, BANGALORE	12	0	0	CIL/2/5/2001	0	0	0	N	M/S. B.R.K'S MEGA PRODUCTIONS, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321635	58	PAPA	2001	122	8	CIL-2-5-2001-HYD	0	0x0000902400000000	2001-01-11 00:00:00	SHRI R.B. CHOWDARY	13	0	0	CIL-2-5-2001-HYD	0	0	0	N	SHRI R.B. CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321636	58	'NEELAMBARI' (DUBBED VERSION OF KANNADA FILM' NEELAMBARI')	2002	122	4	CIL-2-5-2002-BAN	0	0x000091B200000000	2002-02-13 00:00:00	SRI. LAKSHMISAI CREATIONS, BANGALORE	12	0	0	CIL/2/5/2002	0	0	0	N	SRI. LAKSHMISAI CREATIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321637	45	SMS 6260	2007	122	4	CIL-2-5-2007-BAN 	0	0x000098C900000000	2007-02-02 00:00:00	M/S. SHIRDI ENTERPRISES INC, BANGALORE	12	0	0	CIL/2/5/2007	0	0	0	N	M/S. SHIRDI ENTERPRISES INC, BANGALORE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321638	45	INTHI NINNA PRETHIYA	2008	122	4	CIL-2-5-2008-BAN 	0	0x00009A4A00000000	2008-02-22 00:00:00	M/S. SURI TALIES, BANGALORE	12	0	0	CIL/2/05/2008	0	0	0	N	M/S. SURI TALIES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321639	43	PRAN JAY PAN PRIT NA JAY	2011	122	6	CIL-2-5-2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	ARYAN RAJ FILMS, AHMADABAD (GUJRAT)	12	0	0	CIL/2/05/2011	0	0	0	N	ARYAN RAJ FILMS, AHMADABAD (GUJRAT)	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321640	59	MY HEART IS BEATING (ADHOLA)	2012	121	8	CIL-2-5-2012-HYD	0	0x00009FF600000000	2012-02-13 00:00:00	SHRI K. RAJASEKHARM/S. DHARMAPATHA CREATIONS	12	0	0	CIL-2-5-2012-HYD	0	0	0	Y	SHRI K. RAJASEKHARM/S. DHARMAPATHA CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321641	143	GANGUBAI	2012	122	6	CIL-2-5-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	12	0	0	CIL/2/5/2012	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321642	58	' ADHIRADIVETAI (DARING  AND DASHING )	2013	120	8	CIL-2-5-2013-HYD	0	0x0000A19C00000000	2013-04-10 00:00:00	S/SHRI ACHANTA GOPICHAND & ACHNTA RAMBRAHMAM	12	0	0	CIL-2-5-2013-HYD	0	0	0	N	S/SHRI ACHANTA GOPICHAND & ACHNTA RAMBRAHMAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321643	42	ARJUN-KALIMPONGE SITARAM	2013	121	2	CIL-2-5-2013-KOL	0	0x0000A17300000000	2013-02-28 00:00:00	SMT. NUKUL SARKAR & SMT. SUMITA BHATTACHARYA	12	0	0	CIL-2-5-2013-KOL	0	0	0	N	SMT. NUKUL SARKAR & SMT. SUMITA BHATTACHARYA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321644	51	YA TOPIKHALI DADLAY KAY ?	2013	121	6	CIL-2-5-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	M/S. SHUBH KALYAN FILMS, OSMANABAD	12	0	0	CIL/2/5/2013	0	0	0	Y	M/S. SHUBH KALYAN FILMS, OSMANABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321645	42	TAPUR TAPUR BRISHTI PARE	2010	120	2	CIL-2-50-10-KOL	0	0x00009E5900000000	2010-12-27 00:00:00	M/S SLC ENTERPRISE	12	0	Social	CIL-2-50-10-KOL	0	0	0	Y	M/S SLC ENTERPRISE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321646	59	CRICKET GIRLS AND BEER	2011	122	8	CIL-2-50-2011-HYD	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S. SAGITTARIUA FILMS	12	0	0	CIL/2/50/2011	0	0	0	Y	SHRI UMESH KUMAR. S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321647	43	RAYBA TAARO VALO LAGE SANG	2011	122	6	CIL-2-50-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	URVIN FILMS, AHMEDABAD (GIJRAT)	12	0	0	CIL/2/50/2011-MUM	0	0	0	N	URVIN FILMS, AHMEDABAD (GIJRAT)	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321648	59	6TH SENSE (ADI KALA KADU BHAVISHYATHU)	2012	121	8	CIL-2-50-2012-HYD	0	0x0000A13800000000	2012-12-31 00:00:00	M. DIWARKAR,M/S. MAHANKALI MOVIES,HYDERABAD	12	0	0	CIL/91/2012-HYD	0	0	0	Y	M. DIWARKAR,M/S. MAHANKALI MOVIES,HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321649	51	GHAYAL HARINI	2012	121	6	CIL-2-50-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	APARANA DASHARATH YADAV, MAITRI FILMS, SANGLI	12	0	0	CIL/100/2012-MUM	0	0	0	N	APARANA DASHARATH YADAV, MAITRI FILMS, SANGLI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321650	43	EK ANADI EK KHELADI	2013	121	6	CIL-2-50-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	M/S SA RE GA MA PA FILMS, ENTERTAINMENT , AMHEDABAD	12	0	0	CIL/110/2013-MUM	0	0	0	N	M/S SA RE GA MA PA FILMS, ENTERTAINMENT , AMHEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321651	61	KAGOJER BOU	2010	120	2	CIL-2-51-10-KOL	0	0x00009E5D00000000	2010-12-31 00:00:00	VANDANA TRADING COMPANY	12	0	0	CIL-2-51-10-KOL	0	0	0	N	VANDANA TRADING COMPANY	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321652	44	KASHH...MERE HOTE	2008	122	6	CIL-2-51-2008-MUM	0	0x00009AA300000000	2008-05-21 00:00:00	M/S. SHRAVAN FILMS INTERNATIONAL & M/S. BOLLYWOOD CALLING, MUMBAI	12	0	0	CIL/2/51/2008	0	0	0	N	M/S. SHRAVAN FILMS INTERNATIONAL & M/S. BOLLYWOOD CALLING, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321653	45	NIGUDA	2011	122	4	CIL-2-51-2011-BAN 	0	0x00009F9E00000000	2011-11-17 00:00:00	M/S. SHRI SANKESHWARA MOVIES, BANGALORE	12	0	0	CIL/2/51/2011	0	0	0	N	M/S. SHRI SANKESHWARA MOVIES, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321654	59	MADATA KAAJA	2011	122	8	CIL-2-51-2011-HYD	0	0x00009F6B00000000	2011-09-27 00:00:00	SHRI VEDARAJU TIMBER	12	0	0	CIL-2-51-2011-HYD	0	0	0	Y	SHRI VEDARAJU TIMBER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321655	51	GAJAR -JOURNEY OF THE SOUL	2011	122	6	CIL-2-51-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	M/S.BUTIQUE CINEMA PVT.LTD.,MUMBAI	12	0	Biographic	CIL/2/51/2011	0	0	0	N	M/S.BUTIQUE CINEMA PVT.LTD.,MUMBAI	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321656	64	RAJA JI	2012	121	6	CIL-2-51-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	ROOTS IN EAST , MUMBAI	12	0	0	CIL/97/2012-MUM	0	0	0	Y	ROOTS IN EAST , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321657	51	BAIKO KAMAL NAVRA DHAMAL	2013	121	6	CIL-2-51-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	RAMESH MEER, THE FX FACTTORY , INDIA	12	0	0	CIL/111/2013-MUM	0	0	0	N	RAMESH MEER, THE FX FACTTORY , MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321658	59	' O O S A R A V E L L I '	2011	121	8	CIL-2-52--2011-HYD	0	0x00009F7200000000	2011-10-04 00:00:00	DO	12	0	0	CIL/2/52/2011-HYD	0	0	0	N	S/SHRI B. BAPINEEDU & B.V. S.N. PRASAD  (M/S SRI VENKATESWARA CINE CHITRA INDIA PVT. LTD. )	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321659	45	VISHNU	2011	121	4	CIL-2-52-2011-BAN 	0	0x00009FA200000000	2011-11-21 00:00:00	SRI BALAJI  CREATIONS, BANGLORE	12	0	Social	CIL/2/52/2011	0	0	0	N	SRI BALAJI  CREATIONS, BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321660	58	PORAALI	2011	120	3	CIL-2-52-2011-CHEN	0	0x00009FA300000000	2011-11-22 00:00:00	SHRI.M.SASIKUMAR	12	0	0	CIL/2/52/2011	0	0	0	Y	M/S. COMPANAY PRODUCTIONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321661	51	NYAAY	2011	122	6	CIL-2-52-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	AURANGABAD (MAHARASHTRA)	12	0	0	CIL/2/52/2011	0	0	0	N	PRACHARYA DR. P. K. EADALAPURKAR, M/S. JIVANDHARA CHITR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321662	64	ZULF	2012	121	6	CIL-2-52-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	PRASOON SAHI, MEETA ARTS NAVI MUMBAI.,.MUMBAI	12	0	0	CIL/76/2012-MUM	0	0	0	N	PRASOON SAHI, MEETA ARTS NAVI MUMBAI.,.MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321663	51	GHUNGRACHYA NADAT	2013	121	6	CIL-2-52-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S. R.S. PRODUCTIONS ; MR. RAJENDRA KUMAR SANCHEI , NASHIK	12	0	0	CIL/113/2013-MUM	0	0	0	N	M/S. R.S. PRODUCTIONS ; MR. RAJENDRA KUMAR SANCHEI , NASHIK	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321664	51	GHUGRACHYA NADAT	2013	121	6	CIL-2-52-2014-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S R.S PRODUCTIONS MR RAJENDRA KUMAR SANCHETI NASHIK	12	0	0	CIL/113/013-MUM 	0	0	0	N	M/S R.S PRODUCTIONS MR RAJENDRA KUMAR SANCHETI NASHIK	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321665	59	SIMHA PUTHRUDU DUBBED FROM VENGAHI	2011	122	3	CIL-2-53-2011-CHEN	0	0x00009FA900000000	2011-11-28 00:00:00	SHRI.B.NAGARAJU	12	0	0	CIL/2/53/2011	0	0	0	Y	M/S.SEETHARAMA FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321666	59	DEYYAMUNDA...? (DON'T ADVENTURE)	2011	122	8	CIL-2-53-2011-HYD	0	0x00009F8D00000000	2011-10-31 00:00:00	SMT N. RAJA SULOCHANA (M/S. ROY STUDIOS)	12	0	0	CIL-2-53-2011-HYD	0	0	0	Y	SMT N. RAJA SULOCHANA (M/S. ROY STUDIOS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321667	44	404	2011	122	6	CIL-2-53-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	MAGIC MOTION PICTURES, MUMBAI	12	0	Horror	CIL/100/2011	0	0	0	N	MAGIC MOTION PICTURES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321668	45	SEE.......U	2012	121	4	CIL-2-53-2012-BAN	0	0x0000A0CA00000000	2012-09-12 00:00:00	SRI S. NAGENDRA RAO OF SHRI SAI SHREYASU MOVIES., DEVANAHALLI	12	0	Social	CIL/81/2012-BAN	0	0	0	N	SRI S. NAGENDRA RAO OF SHRI SAI SHREYASU MOVIES., DEVANAHALLI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321669	54	''2012 MIRZA THE UNTOLD STORY''	2012	121	6	CIL-2-53-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	AMRO ENTERPRISES, MUMBAI	12	0	0	CIL/2/53/2012	0	0	0	Y	AMRO ENTERPRISES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321670	58	VIBATHU (DUBBED VERSION OF KANNADA FEATURE FILM 'ACCIDENT')	2011	122	4	CIL-2-54-2011-BAN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S. P R K FILM MAKERS, CHENNAI	12	0	0	CIL/2/54/2011	0	0	0	N	M/S. P R K FILM MAKERS, CHENNAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321671	59	SANGARSHANA	2011	122	3	CIL-2-54-2011-CHEN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S TIMBUU PRODUCTIONS	13	0	0	CIL-2-54-2011-CHEN	0	0	0	Y	M/S TIMBUU PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321672	217	JABARDAST	2011	122	6	CIL-2-54-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	ME INTERESTING FILMS., HYDRABAD	12	0	0	CIL/2/54/2011	0	0	0	N	ME INTERESTING FILMS., HYDRABAD	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321673	44	BITTOO BOSS	2012	121	6	CIL-2-54-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	WIDE FRAME PICTURES, MUMBAI	12	0	0	CIL/2/54/2012	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321674	51	SANAI CHUGADE	2008	122	6	CIL-2-55-2008-MUM	0	0x00009AAA00000000	2008-05-28 00:00:00	SUBHASH GHAI MUKTA ARTS LTD. MUMBAI	12	0	0	CIL/2/55/08	0	0	0	N	MUKTA ARTS LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321675	59	'VEEDU THEDA'	2011	122	8	CIL-2-55-2011-HYD	0	0x00009F9C00000000	2011-11-15 00:00:00	SHRI CH. SRI RANGA CHAKRAVARTHY`	12	0	0	CIL/2/55/2011-HYD	0	0	0	Y	SHRI CH. SRI RANGA CHAKRAVARTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321676	44	TEZZ	2012	121	6	CIL-2-55-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	VENUS WORLD WIDE ENTERTAINMENT PVT. LTD., KINWAT	12	0	0	CIL/115/2012-MUM	0	0	0	Y	VENUS WORLD WIDE ENTERTAINMENT PVT. LTD., KINWAT	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321677	59	SOLO	2011	122	8	CIL-2-56-2011-HYD	0	0x00009FA300000000	2011-11-22 00:00:00	SHRI CH. sRINIVASA RAO ( VASMI KRISHNA M/S S.V.K. CINEMA	12	0	0	CIL/2/56/2011 -HYD	0	0	0	N	SHRI CH. sRINIVASA RAO ( VASMI KRISHNA M/S S.V.K. CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321678	64	MISTER TANGAVALA	2011	122	6	CIL-2-56-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	M/S SUBHA KRIATIONS,MUMABI	12	0	0	CIL/2/56/2011	0	0	0	N	M/S SUBHA KRIATIONS,MUMABI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321679	64	APNA GAUAN ME HAMRO PARAN BASELA	2012	121	6	CIL-2-56-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	M/S JAGROSHNI BIHAR ENTERTAINMENT, GOPALGANJ	12	0	0	CIL/2/56/2012	0	0	0	Y	M/S JAGROSHNI BIHAR ENTERTAINMENT, GOPALGANJ	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321680	59	'PRIYUDU'	2011	122	8	CIL-2-57-2011-HYD	0	0x00009FAA00000000	2011-11-29 00:00:00	SHRI P. UDAY KIRAN M/S. U.K. VENUES (P) LTD.	12	0	0	CIL/2/57/2011-HYD	0	0	0	Y	SHRI P. UDAY KIRAN M/S. U.K. VENUES (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321681	44	' MR. BHATTI ON CHUTTI'	2012	121	6	CIL-2-57-2012-MUM	0	0x0000A03E00000000	2012-04-25 00:00:00	TULIP FILMS LTD. MUMBAI	12	0	0	CIL/2/57/2012	0	0	0	N	TULIP FILMS LTD. MUMBAI	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321682	44	KHALLAS	2011	122	8	CIL-2-58-2011-HYD	0	0x00009FB200000000	2011-12-07 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD	13	0	0	CIL-2-58-2011-HYD	0	0	0	Y	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321683	44	NOT READABLE	2011	122	6	CIL-2-58-2011-MUM	0	0x00009EEA00000000	2011-05-21 00:00:00	SUNSHINE PICTURES PVT. LTD. MUMBAI	12	0	0	CIL/2/58/2011	0	0	0	Y	SUNSHINE PICTURES PVT. LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321684	44	ISHAQZAADE	2012	121	6	CIL-2-58-2012-MUM	0	0x0000A04000000000	2012-04-27 00:00:00	YASH RAJ FILM ,LTD MUMBAI	12	0	0	CIL/125/2012-MUM	0	0	0	N	YASH RAJ FILM ,LTD MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321685	59	DEVVA	1999	122	8	CIL-2-59-1999-HYD	0	0x00008E2C00000000	1999-08-26 00:00:00	SMT. K. KANTHA	12	0	0	CIL-2-59-1999-HYD	0	0	0	N	SMT. K. KANTHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321686	59	' BHARYE RUPAVATHI SATRU '	2011	122	8	CIL-2-59-2011-HYD	0	0x00009FB400000000	2011-12-09 00:00:00	DO	12	0	0	CIL/2/59/2011-HYD	0	0	0	Y	SHRI P. V. RAMANA M/S SRI PADMANABHA PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321687	51	TUSHA	2011	122	6	CIL-2-59-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S. SANDHYA FILMS AND CREATIONS , MUMBAI	12	0	0	CIL-2-59-2011-MUM	0	0	0	N	M/S. SANDHYA FILMS AND CREATIONS , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321688	45	KRANTHIVEERA SANGOLLI RAYANNA	2012	121	4	CIL-2-59-2012-BAN	0	0x0000A0FA00000000	2012-10-30 00:00:00	SRI ANAND B. APPUGOLA OF SRI SNAGOLLI RAYANNA CINE COMBINES, BELGAUM	12	0	0	CIL/2/59/2012	0	0	0	N	SRI ANAND B. APPUGOLA OF SRI SNAGOLLI RAYANNA CINE COMBINES, BELGAUM	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321689	64	DOLI CHAD KE DULHIN SASURAR CHALALI	2012	121	6	CIL-2-59-2012-MUM	0	0x0000A04000000000	2012-04-27 00:00:00	DAULAT G THAKUR & SANTOSH H. SINGH M/S D.P. FILMS 2011 MUMBAI	12	0	0	CIL/81/2012-MUM	0	0	0	Y	DAULAT G THAKUR & SANTOSH H. SINGH M/S D.P. FILMS 2011 MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321690	42	BISWASGHATAK	2003	122	2	CIL-2-6-03-KOL	0	0x0000941100000000	2003-10-13 00:00:00	PRADEEP BHARDWAJ.	12	0	0	CIL/2/6/03	0	0	0	N	PRADEEP BHARDWAJ.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321691	42	DEVI	2004	122	2	CIL-2-6-04-KOL	0	0x0000956F00000000	2004-09-27 00:00:00	SMT. MUKUL SARKAR	12	0	0	CIL/2/6/04	0	0	0	N	SMT. MUKUL SARKAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321692	42	YUDDHA	2005	122	2	CIL-2-6-05-KOL	0	0x0000969900000000	2005-07-22 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL/2/6/05	0	0	0	N	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321693	42	REFUGEE	2006	122	2	CIL-2-6-06-KOL	0	0x000097E200000000	2006-06-16 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL-2-6-06-KOL	0	0	0	Y	SHREE VENKATESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321694	42	BONOBHUMI	2007	122	2	CIL-2-6-07-KOL	0	0x0000993900000000	2007-05-25 00:00:00	MITALI RAKSHIT. SAMIPENDU RAKSHIT, RITA KUNDU & MONORANJAN KUNDU.	12	0	0	CIL/2/6/07	0	0	0	N	MITALI RAKSHIT.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321695	42	TAKKAR	2008	122	2	CIL-2-6-08-KOL	0	0x00009AD500000000	2008-07-10 00:00:00	ZEEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	CIL-2-6-08-KOL	0	0	0	N	ZEEE ENTERTAINMENT ENTERPRISES LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321696	42	KOLIR ARJUN	2009	122	2	CIL-2-6-09-KOL	0	0x00009C2D00000000	2009-06-19 00:00:00	KOLKATA ENTERTAINMENT .,	12	0	0	CIL-2-6-09-KOL	0	0	0	N	KOLKATA ENTERTAINMENT .,	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321697	42	BOLIDAN	2010	122	2	CIL-2-6-10-KOL	0	0x00009D1300000000	2010-02-04 00:00:00	CHAKRA PRODUCTION	12	0	0	CIL/2/6/10	0	0	0	Y	CHAKRA PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321698	42	ABAR BONKESH - CHITRACHOR	2012	122	2	CIL-2-6-12-KOL	0	0x0000A00400000000	2012-02-27 00:00:00	MR. R. SARKAR.	12	0	0	CIL-2-6-12-KOL	0	0	0	N	MR. R. SARKAR.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321699	42	PROTIBADI	2014	122	2	CIL-2-6-14-KOL	0	0x0000A36100000000	2014-07-07 00:00:00	M/S. SUNRISE MOVIE	12	0	0	CIL-2-6-14-KOL	0	0	0	Y	M/S. SUNRISE MOVIE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321700	59	LAKSHMI NARASIMAH	2004	120	8	CIL-2-6-2004-HYD	0	0x0000946900000000	2004-01-09 00:00:00	SHRI BELIAMKONDA SURESH	12	0	0	CIL-2-6-2004-HYD	0	0	0	N	SHRI BELIAMKONDA SURESH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321701	59	'OM SHANTHI'	2010	120	8	CIL-2-6-2010-HYD	0	0x00009CFB00000000	2010-01-11 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	CIL/2/6/2010-HYD	0	0	0	Y	MS. SESHU PRIYANKA CHALASANI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321702	207	BHUNSARA ROSHINI KI PELHI KIRAN	2011	122	6	CIL-2-6-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	DEVANSH ENTERTAINMENT , MUMBAI	12	0	0	CIL/2/6/2011	0	0	0	N	DEVANSH ENTERTAINMENT , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321703	59	'POOLA RANGADU'	2012	122	8	CIL-2-6-2012-HYD	0	0x00009FF600000000	2012-02-13 00:00:00	SHRI K. ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	12	0	0	CIL/2/6/2012-HYD	0	0	0	Y	SHRI K. ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321704	51	HOU DE JARA USHIR	2012	122	6	CIL-2-6-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	TAHIR MANER, BIROBA FILMS PVT LTD., PUNE	12	0	Social	CIL/3/2012-MUM	0	0	0	N	TAHIR MANER, BIROBA FILMS PVT LTD., PUNE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321705	59	'VALAYEN'	2013	122	3	CIL-2-6-2013-CHEN	0	0x0000A1A900000000	2013-04-23 00:00:00	SHRI K. S. RAMAKRISHNA, M/S PRIME CINEMAS	12	0	0	CIL/2/6/2013	0	0	0	N	M/S PRIME CINEMAS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321706	59	'PAANDAVULU (VELLU BAAGA RINNING CHESTHARU )'	2013	122	8	CIL-2-6-2013-HYD	0	0x0000A19E00000000	2013-04-12 00:00:00	SHRI Y. SRINIVAS RAO, M/S. KANAKA DURGA MOVIES	12	0	0	CIL/10/2013-HYD	0	0	0	Y	SHRI Y. SRINIVAS RAO, M/S. KANAKA DURGA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321707	42	A JUGER BHALOSASA	2013	121	2	CIL-2-6-2013-KOL	0	0x0000A19700000000	2013-04-05 00:00:00	SK. FIROJ & MS. BULBUL MONDAL	12	0	0	CIL/ 2/6/2013-KOL	0	0	0	N	SK. FIROJ & MS. BULBUL MONDAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321708	51	BAILA HO BAYKOLA KHO	2013	121	6	CIL-2-6-2013-MUM	0	0x0000A15000000000	2013-01-24 00:00:00	AVINASH THAKUR / SHREE SATIAAI PRODUCTION, THANE	12	0	0	CIL/2/6/2013-MUM	0	0	0	N	AVINASH THAKUR / SHREE SATIAAI PRODUCTION, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321709	59	'RAJENDRA'	2011	122	8	CIL-2-60-2011-HYD	0	0x00009FBB00000000	2011-12-16 00:00:00	DR. POLICHERLAS HARINATH M/S. POLICHERLA HITECH PRODUCTIONS. (P. H. PRODUCTIONS)	12	0	0	CIL/2/60/2011-HYD	0	0	0	Y	SHRI G. NAGA KOTESWARA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321710	51	EK GOAN DAHAVI NAPAS	2012	122	6	CIL-2-60-2012-MUM	0	0x0000A04000000000	2012-04-27 00:00:00	NILESH GUJAR,SAI JYOTI FILM PRODUCTION.PUNE	12	0	0	CIL/2/60/2012-MUM	0	0	0	Y	NILESH GUJAR,SAI JYOTI FILM PRODUCTION.PUNE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321711	45	VIMUKTHI	2008	121	4	CIL-2-61-2008-BAN 	0	0x00009B8300000000	2008-12-31 00:00:00	M/S/.NAVYACHITRA CREATIONS,BANGALORE	12	0	Social	CIL/02/61/2008	0	0	0	N	M/S/.NAVYACHITRA CREATIONS,BANGALORE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321712	64	KABHI AAVE NA JUDAI	2011	122	6	CIL-2-61-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	ME. MILESTONE ENTERTAINMENT, MUMBAI	12	0	0	CIL/2/61/2011	0	0	0	N	ME. MILESTONE ENTERTAINMENT, MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321713	51	KAKSPARSH	2012	121	6	CIL-2-61-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	GREAT  MARATHA ENTERTAINMENT LLP MUMBAI	12	0	0	CIL/2/61/2012	0	0	0	Y	GREAT  MARATHA ENTERTAINMENT LLP MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321714	44	HATYA - THE MURDER	2004	122	6	CIL-2-62 -2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	SWASTIK PROJECTIONS, MUMBAI	12	0	0	CIL/262/04	0	0	0	N	RAJ RUSHI FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321715	59	AWARA BOY'S	2011	122	6	CIL-2-62-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	M/S PUSHPA MOVIES, JAIPUR	12	0	Social	CIL/146/2011	0	0	0	Y	M/S MULTI COLOUR FILMS, SECUNDER ABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321716	44	AAKHIRI BALWAN	2011	122	6	CIL-2-63-2011-MUM	0	0x00009EFC00000000	2011-06-08 00:00:00	D. RAMA NAIDU, SURESH PRODUCTIONS, HYDERABAD	12	0	0	CIL/2/63/2011	0	0	0	N	AASTHA FILMS ENTERTAINMENT HOUSE, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321717	51	SAHEB	2012	121	6	CIL-2-63-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	VANDANA S JADHAV, B K MOVIES, MUMBAI	12	0	0	CIL/2/63/2012	0	0	0	Y	VANDANA S JADHAV, B K MOVIES, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321718	59	RADHAYAATHRA	1997	122	8	CIL-2-64-1997-HYD	0	0x00008B2E00000000	1997-07-21 00:00:00	SHRI. S. GOPAL REDDY	12	0	0	CIL/2/64/97	0	0	0	N	SHRI. S. GOPAL REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321719	59	AYYAARE	2011	122	8	CIL-2-64-2011-HYD	0	0x00009FC900000000	2011-12-30 00:00:00	DR. B. SUDHAKAR BABU, M/S PREETAM PRODUCTIONS	12	0	0	CIL/2/64/2011	0	0	0	Y	DR. B. SUDHAKAR BABU, M/S PREETAM PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321720	44	BHEJA FRY-2	2011	122	6	CIL-2-64-2011-MUM	0	0x00009EFC00000000	2011-06-08 00:00:00	HATECH TOWER ENTERTAINMENT PVT. LTD, MUMBAI	12	0	Comedy	CIL/190/2011-MUM	0	0	0	Y	HATECH TOWER ENTERTAINMENT PVT. LTD, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321721	51	BABURAO LAA PAKADAA	2012	121	6	CIL-2-64-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	TANMAY SENGUPTA/SAI VISION SHOWBIZZ MUMBAI	12	0	0	CIL/2/64/2012	0	0	0	N	TANMAY SENGUPTA/SAI VISION SHOWBIZZ MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321722	44	EK AUR SINGHAM - THE REAL POLICE COPE	2011	122	8	CIL-2-65-2011-HYD	0	0x00009FC800000000	2011-12-29 00:00:00	SHRI NARENDRA B. JADHAV M/S. SHIV SHAKTI FILMS INTERNATIONAL	13	0	0	CIL-2-65-2011-HYD	0	0	0	Y	SHRI NARENDRA B. JADHAV M/S. SHIV SHAKTI FILMS INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321723	51	DHOOM 2  DHAMAL	2011	122	6	CIL-2-65-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S SOHAM ENTERTAINMENT, MUMBAI	12	0	0	CIL/2/65/2011	0	0	0	Y	M/S SOHAM ENTERTAINMENT, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321724	58	VETTAIPULI	2012	121	4	CIL-2-65-2012-BAN 	0	0x0000A12600000000	2012-12-13 00:00:00	SRI A. KADHIR OF M/S VALAGATHTHRAI, CHANNAI	12	0	0	CIL/2/65/2012	0	0	0	N	SRI A. KADHIR OF M/S VALAGATHTHRAI, CHANNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321725	44	KHUDI KAR BULAND ITNA	2012	121	6	CIL-2-65-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	SURYA ENTERTAINMENT/SHRI JAGBIR SINGH, MUMBAI	12	0	0	CIL/128/2012-MUM	0	0	0	N	SURYA ENTERTAINMENT/SHRI JAGBIR SINGH, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321726	44	ALWAYS KABHI KABHI	2011	120	6	CIL-2-66-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	RED CHILIS ENTERTAIMENT PVT. LTD. MUMBAI	12	0	0	CIL/2/66/2011	0	0	0	N	RED CHILIS ENTERTAIMENT PVT. LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321727	54	TAUR MITTRAN DI	2012	121	6	CIL-2-66-2012-MUM	0	0x0000A04C00000000	2012-05-09 00:00:00	JIMMY SHERGIL PRODUCTIONS MUMBAI	12	0	0	CIL/143/2012-MUM	0	0	0	N	JIMMY SHERGIL PRODUCTIONS MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321728	44	WAKTA KARATA JO WAFA	2005	122	6	CIL-2-67-2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	TAPAN DAS , SHRI TAPANY, FILM CROFT, PUNE	12	0	Social	CIL/2/67/2005	0	0	0	N	TAPAN DAS , SHRI TAPANY, FILM CROFT, PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321729	44	BIN BULAYE BARATEE	2011	122	6	CIL-2-67-2011-MUM	0	0x00009EFE00000000	2011-06-10 00:00:00	ME. DHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/67/2011	0	0	0	Y	ME. DHANRAJ FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321916	59	NEE KOSAME NENU	2002	120	8	CIL-23-42-2002-HYD	0	0x000091F100000000	2002-04-17 00:00:00	SHRI G. V. ANJI REDDY	12	0	0	CIL/23/42/2002-HYD	0	0	0	Y	SHRI G. V. ANJI REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321730	51	AANDHALA DOCTOR	2012	121	6	CIL-2-67-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	DR. PRAMOD AMBLKAR / S S FEATURE PRODCUTION , NANDED	12	0	0	CIL/2/67/2012	0	0	0	Y	DR. PRAMOD AMBLKAR / S S FEATURE PRODCUTION , NANDED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321731	44	DABAL DHAMAKA	2011	122	6	CIL-2-68-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	MARUTI PICTURES PVT. LTD / RELICANCE ENTERTAINMETN DIVISION OF BIG ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	Comedy	CIL/184/2011-MUM	0	0	0	Y	MARUTI PICTURES PVT. LTD / RELICANCE ENTERTAINMETN DIVISION OF BIG ENTERTAINMENT PVT. LTD. , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321732	63	RAJU BANGAYO MLA	2012	121	6	CIL-2-68-2012-MUM	0	0x0000A05100000000	2012-05-14 00:00:00	ARUNEEL FILMS, MUMBAI	12	0	0	CIL/2/68/2012	0	0	0	Y	ARUNEEL FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321733	44	TRAILER OF 'INSAAN'	2004	122	6	CIL-2-69-2004-MUM (1)	0	0x000095CC00000000	2004-12-29 00:00:00	D.M.S. FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/69/2004	0	0	0	N	D.M.S. FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321734	44	BUDDA HOGA TERA BAAP	2011	122	6	CIL-2-69-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	AB CORP. LTD. MUMBAI	12	0	ACTION	CIL/210/2011-MUM`	0	0	0	Y	AB CORP. LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321735	64	SAJAN JEE SANCHI PIRITIYA HAMMAR	2012	121	6	CIL-2-69-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	SANDIP CREATION, MUMBAI	12	0	0	CIL/108/2012-MUM	0	0	0	N	SANDIP CREATION, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321736	42	ARJUN AAMAR NAAM	2003	122	2	CIL-2-7-03-KOL	0	0x0000942F00000000	2003-11-12 00:00:00	JAYANTA BHATTACHARYA & MANORANJAN BHATTACHARYA	12	0	0	CIL/2/7/03	0	0	0	N	JAYANTA BHATTACHARYA & MANORANJAN BHATTACHARYA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321737	42	HERBERT	2005	122	2	CIL-2-7-05-KOL	0	0x000096A000000000	2005-07-29 00:00:00	KAJAL BHATTACHARYA.	12	0	0	CIL-2-7-05-KOL	0	0	0	N	ABANTI CHAKRABORTY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321738	42	ABRIKANYA	2006	122	2	CIL-2-7-06-KOL	0	0x0000981100000000	2006-08-02 00:00:00	U.P. KEDIA FILMS (P )LTD	12	0	0	CIL-2-7-06-KOL	0	0	0	N	U.P. KEDIA FILMS (P )LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321739	42	PRATHAM PREM	2007	122	2	CIL-2-7-07-KOL	0	0x0000998C00000000	2007-08-16 00:00:00	ARUNAVA BARUA CHOWDHURY	12	0	0	CIL/2/7/07	0	0	0	N	ARUNAVA BARUA CHOWDHURY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321740	42	PARTNER	2008	122	2	CIL-2-7-08-KOL	0	0x00009ADB00000000	2008-07-16 00:00:00	NEW HORIZON FILM	12	0	0	CIL-2-7-08-KOL	0	0	0	N	NEW HORIZON FILM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321741	42	BHALOBASA JINDABAD	2009	122	2	CIL-2-7-09-KOL	0	0x00009C3300000000	2009-06-25 00:00:00	ROUDRA MOVIES.	12	0	0	CIL/2/7/2009	0	0	0	N	ROUDRA MOVIES.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321742	42	BHOOTER BHBISHYOT	2012	122	2	CIL-2-7-12-KOL	0	0x0000A00D00000000	2012-03-07 00:00:00	M/S SATYA FILMS PVT. LTD.	12	0	0	CIL/2/7/12	0	0	0	N	MR. BISWAJIT MUKHERJEE.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321743	42	BYOHK SH PHIRE ELO	2014	122	2	CIL-2-7-14-KOL	0	0x0000A3EE00000000	2014-11-25 00:00:00	MR. KAUSTUV RAY	12	0	0	CIL-2-7-14-KOL	0	0	0	N	MR. KAUSTUV RAY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321744	64	NIRHUA NO. 1	2010	122	6	CIL-2-7-2010-MUM	0	0x00009CFE00000000	2010-01-14 00:00:00	M/S. RAHUL MOVIE MAKERS, MUMBAI	12	0	0	CIL/2/07/2010	0	0	0	N	M/S. RAHUL MOVIE MAKERS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321745	64	APNE BEGANE	2011	122	6	CIL-2-7-2011-MUM	0	0x00009E6A00000000	2011-01-13 00:00:00	SONIYA FILMS PVT. LTD. NAI DELLI	12	0	Social	CIL/371/10	0	0	0	N	SONIYA FILMS PVT. LTD. NAI DELLI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321746	59	'NIPPU'	2012	122	8	CIL-2-7-2012-HYD	0	0x00009FF900000000	2012-02-16 00:00:00	M/S. BOMMARILLU VAARI SHRI Y.V.S. CHOWDARY, M/S. BOMMARILLU VAARI	12	0	0	CIL/2/7/2012-HYD	0	0	0	Y	SHRI S.R. KISHORE, G.P.A. HOLDER FOR SHRI M/S.  Y.V.S. CHOWDARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321747	44	AGANIPATH	2012	121	6	CIL-2-7-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	DHARMA PRODUCTATION PVT. LTD. INDIA	12	0	0	CIL/2/07/2012	0	0	0	N	DHARMA PRODUCTATION PVT. LTD. MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321748	59	''JAYABHERI	2013	122	8	CIL-2-7-2013-HYD	0	0x0000A1A400000000	2013-04-18 00:00:00	SHRI V. RAMESH REDDY, M/.S.  SWETHA SAI FILMS	12	0	0	CIL/7/2013-HYD	0	0	0	N	SHRI V. RAMESH REDDY, M/.S.  SWETHA SAI FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321749	42	HALUD PAKHIR DANA	2013	122	2	CIL-2-7-2013-KOL	0	0x0000A19D00000000	2013-04-11 00:00:00	MR. BUDYUT KUMAR DAS	12	0	0	CIL/2/7/2013	0	0	0	N	MR. BUDYUT KUMAR DAS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321750	43	'PREM NAA DUSHMAN'	2013	121	6	CIL-2-7-2013-MUM	0	0x0000A15700000000	2013-01-31 00:00:00	MR R.P. VADODARIYA; HARSHIL FILM PRODUCTION., JAMNAGAR	12	0	0	CIL/2/7/2013-MUM	0	0	0	N	MR R.P. VADODARIYA; HARSHIL FILM PRODUCTION., JAMNAGAR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321751	44	GUDGUDEE	1997	122	6	CIL-2-7-97-MUM	0	0x00008AA500000000	1997-03-06 00:00:00	PLUS FILM - PLUS CHANNEL (I) LTD., MUMBAI	12	0	0	CIL-2-7-97-MUM	0	0	0	N	PLUS FILM - PLUS CHANNEL (I) LTD., MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321752	43	NOT READABLE	2011	122	6	CIL-2-70-2011-MUM	0	0x00009F1000000000	2011-06-28 00:00:00	M/S MAVANI FILMS, AHMEDABAD	12	0	0	CIL/2/70/2011	0	0	0	N	M/S MAVANI FILMS, AHMEDABAD	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321753	44	LOVE RECEIPE	2012	121	6	CIL-2-70-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	CIL-2-70-2012	0	0	0	Y	NURSON MEDIA ENTERTAINMENT, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321754	51	NOT READABLE	2008	122	6	CIL-2-71-2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	NOT READABLE	12	0	0	CIS/10/08	0	0	0	N	NOT READABLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321755	44	ZINDAGI NA MILEGI DOBARA	2011	122	6	CIL-2-71-2011-MUM	0	0x00009F1900000000	2011-07-07 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.MUMBAI	12	0	0	CIL/2/71/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD.MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321756	44	KUCH TO GADBAD HAI	2004	122	6	CIL-2-72-2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	UNISTAR MULTIMEDIA LIMITED, MUMBAI	12	0	Social	CIL/210/04	0	0	0	N	UNISTAR MULTIMEDIA LIMITED, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321757	44	GANDHI TO HITLER	2011	122	6	CIL-2-72-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S AMRAPALI MEDIA VISION PVT. LTD., DELHI	12	0	0	CIL/2/72/2011	0	0	0	Y	M/S AMRAPALI MEDIA VISION PVT. LTD., DELHI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321758	44	TANTIYA BHEEL	2012	121	6	CIL-2-72-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	MUKESH R.K.CHOIKSEY ,INDORE	12	0	0	CIL/2/72/2012-MUM	0	0	0	N	MUKESH R.K.CHOIKSEY ,INDORE	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321759	44	SHANTI KRANTI	2012	121	6	CIL-2-73-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	M/S ULTRA DISTRIBUTIORS PVT. LTD, MUMBAI	12	0	0	CIL/2/73/2012	0	0	0	Y	M/S ULTRA DISTRIBUTIORS PVT. LTD, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321760	44	JANANI	2006	122	6	CIL-2-74-2006-MUM	0	0x0000987400000000	2006-11-09 00:00:00	ALTRA DISTRIBUTORS PVT. LTD., MUMBAIQ	12	0	Social	CIL/287/06	0	0	0	N	ALTRA DISTRIBUTORS PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321761	44	AAJ BHI	2011	122	6	CIL-2-74-2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	M/S PAMTRI PRODUCTIONS ,MUMBAI	12	0	0	CIL/2/74/2011	0	0	0	Y	M/S PAMTRI PRODUCTIONS ,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321762	51	MALA 1 CHANAS HAWA	2012	121	6	CIL-2-74-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	VITTHAL KISAN CHAVAN, RUSHIKESH ARTS, PUNE	12	0	0	CIL/2/74/2012	0	0	0	Y	VITTHAL KISAN CHAVAN, RUSHIKESH ARTS, PUNE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321763	0	NOT READABLE	2011	122	6	CIL-2-75-2011-MUM	0	0x00009F2600000000	2011-07-20 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	CIL/2/75/2011	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321764	43	KUNWARI SUHAGAN	2012	121	6	CIL-2-75-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	BABA JAHEREE FILMS, MUMBAI	12	0	0	CIL/2/75/2012	0	0	0	N	BABA JAHEREE FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321765	44	ANJANA BOCH	2011	120	6	CIL-2-76-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	M.S.S. K. ARTS, MUMBAI	12	0	Social	CIL/212/11	0	0	0	Y	M.S.S. K. ARTS, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321766	44	RAKHTBEEJ	2012	121	6	CIL-2-76-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	OM SAI JYOTI FILMS, MUMBAI	12	0	0	CIL/2/76/2012	0	0	0	Y	OM SAI JYOTI FILMS, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321767	44	JAWANI DEWANI -A YOUTHFUL JOY RIDE	2005	121	6	CIL-2-77-2005-MUM (3)	0	0x0000973900000000	2005-12-29 00:00:00	V.R.ENTERTAINERS PVT.LTD.,MUMBAI	12	0	0	CIL/2/77/2005	0	0	0	N	V.R.ENTERTAINERS PVT.LTD.,MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321768	44	LADY DON	2011	122	6	CIL-2-77-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	PALIWAL FILMS, MUMBAI	12	0	0	CIL/2/77/2011	0	0	0	N	PALIWAL FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321769	54	KABBADI ONCE AGAIN	2012	121	6	CIL-2-77-2012-MUM	0	0x0000A06000000000	2012-05-29 00:00:00	KARMA DHANOA MUIVES,MUMBAI	12	0	0	CIL/2/77/2012-MUM	0	0	0	Y	KARMA DHANOA MUIVES,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321770	44	MERI JINDAGI EK AGNIPATH	2005	122	6	CIL-2-78-2005-MUM (3)	0	0x0000973900000000	2005-12-29 00:00:00	SHREE C. ASWANI DATT	12	0	0	CIS/2/78/2005	0	0	0	N	NEHA ENTERNATIONAL MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321771	44	THE BLUE BERO HUNT	2011	122	6	CIL-2-78-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S ANUP KURIYAN, VISUAL PUBLICITY, KERALA	12	0	0	CIL/2/78/2011	0	0	0	Y	M/S ANUP KURIYAN, VISUAL PUBLICITY, KERALA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321772	64	KHAN KHAN BOLE MORA KANGNA	2012	121	6	CIL-2-78-2012-MUM	0	0x0000A06200000000	2012-05-31 00:00:00	MR. JITESH AGRAWAL, MITESH AGARWAL M/S. J.M. BROTHERS, MUMBAI	12	0	0	CIL/2/78/2012	0	0	0	N	MR. JITESH AGRAWAL, MITESH AGARWAL M/S. J.M. BROTHERS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321773	43	HOON DIWANA TARA PREM NO	2012	121	6	CIL-2-79-2012-MUM	0	0x0000A06D00000000	2012-06-11 00:00:00	MAHALAXMI FILMS CREATION, MUMBAI	12	0	0	CIL/2/79/2012	0	0	0	N	MAHALAXMI FILMS CREATION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321774	42	UDDHAR	2003	122	2	CIL-2-8-03-KOL	0	0x0000943B00000000	2003-11-24 00:00:00	KAUSHIK BHOWAIK	12	0	0	CIL-2-8-03-KOL	0	0	0	N	KAUSHIK BHOWAIK	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321775	42	RAJMAHAL	2006	122	2	CIL-2-8-05-KOL	0	0x0000983000000000	2006-09-02 00:00:00	ASHOK KUMAR KHEMKA & VIJAY KUMAR NOPANY	12	0	0	CIL-2-8-05-KOL	0	0	0	Y	ASHOK KUMAR KHEMKA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321776	42	KRISHNAKANTER WILL	2007	122	2	CIL-2-8-07-KOL	0	0x000099A700000000	2007-09-12 00:00:00	BRIJESH KUMAR AGRAWAL.	12	0	0	CIL/2/8/07	0	0	0	N	BRIJESH KUMAR AGRAWAL.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321777	42	MON AMOUR SHESHER KABITA	2008	122	2	CIL-2-8-08-KOL	0	0x00009AE200000000	2008-07-23 00:00:00	MEN AT WORK	12	0	0	CIL-2-8-08-KOL	0	0	0	N	MEN AT WORK	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321778	42	MAMA SQUARE	2010	122	2	CIL-2-8-10-KOL	0	0x00009D5700000000	2010-04-13 00:00:00	MS. SEEMA DAS & SK BABLU	12	0	0	CIL-2-8-10-KOL	0	0	0	N	MS. SEEMA DAS & SK BABLU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321779	42	TRELER NO .2 OF CHORE  CHORE MASTUTO BHAL	2012	120	2	CIL-2-8-12-KOL	0	0x0000A01500000000	2012-03-15 00:00:00	PAM PRODUCTION	12	0	0	CIS-1-3-06-KOL	0	0	0	N	PAM PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321780	58	SUPER RAJA	1996	122	8	CIL-2-8-1996-HYD	0	0x0000891700000000	1996-02-02 00:00:00	SHRI A. VENKATA RAMA REDDY	13	0	0	CIL-2-8-1996-HYD	0	0	0	N	SHRI A. VENKATA RAMA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321781	44	RAHUL	2001	122	6	CIL-2-8-2001-MUM	0	0x0000906400000000	2001-03-16 00:00:00	PRAKASH ZHA PRODUCTION.,MUMBAI	12	0	Social	CIL/41/2001	0	0	0	N	PRAKASH ZHA PRODUCTION.,MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321782	61	LOVERS LIKE US	2003	122	8	CIL-2-8-2003-HYD	0	0x0000930F00000000	2003-01-28 00:00:00	SHRI K. MADAN MOHAN REDDY & SHRI GANESH K. SIDDHANTI	12	0	0	CIL/2/8/2003-HYD	0	0	0	N	SHRI K. MADAN MOHAN REDDY & SHRI GANESH K. SIDDHANTI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321783	51	SHAHANPAN DEGA DEVA	2011	122	6	CIL-2-8-2011-MUM	0	0x00009E6F00000000	2011-01-18 00:00:00	MIRAHA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/5/8/2011	0	0	0	Y	MIRAHA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321784	45	MAGADI	2012	121	4	CIL-2-8-2012-BAN 	0	0x00009FEC00000000	2012-02-03 00:00:00	SRI. BA. MA. HARISH OF M/S. ULLAS CREATIONS	12	0	0	CIL-2-8-2012-BAN	0	0	0	N	SRI. BA. MA. HARISH OF M/S. ULLAS CREATIONS. BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321785	59	ISHQ	2012	122	8	CIL-2-8-2012-HYD	0	0x00009FFF00000000	2012-02-22 00:00:00	DO	12	0	0	CIL/2/8/2012-HYD	0	0	0	Y	SHRI N. SUDHAKAR REDDY M/S. SRESHTH MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321786	51	YADAPAT GAV	2012	121	6	CIL-2-8-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	B.B. FLIMS KALYAN EAST	12	0	Social	CIL/458/11	0	0	0	N	B.B. FLIMS KALYAN EAST	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321787	42	COLONEL	2013	122	2	CIL-2-8-2013-KOL	0	0x0000A1D500000000	2013-06-06 00:00:00	M/S ROSE VALLEY FILMS LTD.	12	0	0	CIL/2/8/2013	0	0	0	N	M/S ROSE VALLEY FILMS LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321788	51	22-Jun	2013	121	6	CIL-2-8-2013-MUM	0	0x0000A15B00000000	2013-02-04 00:00:00	TRIPLE AAR MOVIES, MUMBAI	12	0	0	CIL/2/8/2013	0	0	0	N	TRIPLE AAR MOVIES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321789	52	GARIB	1996	122	6	CIL-2-8-96-MUM	0	0x0000892F00000000	1996-02-26 00:00:00	FILM WORLD PVT. LTD. KOTESHWAR KATMANDU NEPAL	12	0	0	CIS/2/8/96	0	0	0	Y	FILM WORLD PVT. LTD. KOTESHWAR KATMANDU NEPAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321790	51	BAIKO AANALI BADLUN	2011	122	6	CIL-2-80-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	RAJKUMAR BAGLA, SHARAD BAGALA M/S K. B. C. ENTERTAINMENT MOVIES MUMBAI	12	0	0	CIL/2/80/2011	0	0	0	Y	RAJKUMAR BAGLA, SHARAD BAGALA M/S K. B. C. ENTERTAINMENT MOVIES MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321791	44	QUASAM SE QUASAM SE	2012	121	6	CIL-2-80-2012-MUM	0	0x0000A06D00000000	2012-06-11 00:00:00	WHISHING SHADOWS ENTERTAINMENT,MUMBAI	12	0	0	CIL/152/2012-MUM	0	0	0	N	WHISHING SHADOWS ENTERTAINMENT,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321792	51	6-Sep	2005	122	6	CIL-2-81-2005-MUM (3)	0	0x0000973A00000000	2005-12-30 00:00:00	SUNIL DESHPANDE, RAJS CHITRA, NASHIK	12	0	Social	CIL/2/81/2005	0	0	0	N	SUNIL DESHPANDE, RAJS CHITRA, NASHIK	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321793	44	TERI  MERI KAHAANI	2012	121	6	CIL-2-81-2012-MUM	0	0x0000A06D00000000	2012-06-11 00:00:00	KUNAL KOHLI PRODUCTION PVT. LTD INDIA	12	0	0	CIL/176/2012-MUM	0	0	0	Y	KUNAL KOHLI PRODUCTION PVT. LTD. MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321794	44	CHAND KE PARE	2011	122	6	CIL-2-82-2011-MUM	0	0x00009EF800000000	2011-06-04 00:00:00	ARAHAB CREATIONS, MUMBAI	12	0	0	CIL/2/82/2011	0	0	0	N	ARAHAB CREATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321795	44	CHAKRADHAAR	2012	121	6	CIL-2-82-2012-MUM	0	0x0000A06D00000000	2012-06-11 00:00:00	SIR JVM MOVIES PVT. LTD., MUMBAI	12	0	0	CIL/156/2012-MUM	0	0	0	Y	SIR JVM MOVIES PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321796	44	CHATUR SINGH TWO STAR	2011	120	6	CIL-2-83-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	MOVES AND MORE, MUMBAI	12	0	Comedy	CIL/22/11	0	0	0	Y	MOVES AND MORE, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321797	43	CHUNDDI SA SATHWARE	2012	121	6	CIL-2-83-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	SHREE RAJVEE PRODUCATION AHMDABAD	12	0	0	CIL/2/83/2012	0	0	0	N	SHREE RAJVEE PRODUCATION AHMDABAD	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321798	43	SAJAN TARSI PREET	2009	122	6	CIL-2-84-2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	MR.DHARMENDRA B.PATEL ,DEEP FILMS PRODUCTION,GUJRAT	12	0	Social	CIL/2/84/2009	0	0	0	N	MR.DHARMENDRA B.PATEL ,DEEP FILMS PRODUCTION,GUJRAT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321799	61	WILL TO LIVE	2011	122	6	CIL-2-84-2011-MUM	0	0x00009F3900000000	2011-08-08 00:00:00	M/S NETGURU LTD., KOLKATA	12	0	0	CIL/2/84/2011	0	0	0	Y	M/S NETGURU LTD., KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321800	44	VIDHTA KHEL HAIN NIRMALE	2012	121	6	CIL-2-84-2012-MUM	0	0x0000A07400000000	2012-06-18 00:00:00	WHISHING SHADOWS ENTERTAINMENT,MUMBAI	12	0	0	CIL/113/2012-MUM	0	0	0	Y	C	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321801	43	JANAMO JANAM HI PRIT	2007	122	6	CIL-2-85-2007-MUM	0	0x0000995D00000000	2007-06-30 00:00:00	SANGATHAN FILM PRODUCTION, AHMEDABAD(GUJRAT)	12	0	Social	CIL/263/07	0	0	0	N	SANGATHAN FILM PRODUCTION, AHMEDABAD(GUJRAT)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321802	44	JINE KI AASHA	2011	121	6	CIL-2-85-2011-MUM	0	0x00009F3900000000	2011-08-08 00:00:00	MRS . NETGURU ., KOLKATA	12	0	0	CIL/259/2011/MUM	0	0	0	Y	MRS . NETGURU ., KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321803	59	KHATARNAK GALLU	2012	121	6	CIL-2-85-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	RAJ DHARIYA ENTERTAINMENT, MUMBAI	12	0	0	CIL/2/85/2012	0	0	0	N	S. K. FILMS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321804	44	KHAGOSH	2008	122	6	CIL-2-86-2008-MUM	0	0x00009AFF00000000	2008-08-21 00:00:00	RISHI CHLCHITRA PVT. LTD. NEW DELHI	12	0	0	CIL/2/86/08	0	0	0	N	RISHI CHLCHITRA PVT. LTD. NEW DELHI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321805	44	PHIR	2011	122	6	CIL-2-86-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	A.S.A.PRODUCTION AND ENTERPRISES PVT.LTD.MUMBAI	12	0	0	CIL/2/86/2011	0	0	0	Y	A.S.A.PRODUCTION AND ENTERPRISES PVT.LTD.MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321806	44	MAHARANA PRATAP-THE FIRST FREEDOM FIGHTER	2012	121	6	CIL-2-86-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	DR.PRADEEP KUMAWAT;M/S ALOK SANSKAR VISION FILMS ,MUMBAI	12	0	0	CIL/86/2012-MUM	0	0	0	Y	DR.PRADEEP KUMAWAT;M/S ALOK SANSKAR VISION FILMS ,MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321807	51	MORIYA	2011	122	6	CIL-2-87-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S A.  SQUARE  IENTERTAINMENT. MUMBAI	12	0	0	CIL/2/87/2011	0	0	0	Y	M/S A.  SQUARE  IENTERTAINMENT. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321808	54	JATT AND JULIER	2012	121	6	CIL-2-87-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	BIG ARROW MOTION PICTURE, MUMBAI	12	0	0	CIL/2/87/2012	0	0	0	N	BIG ARROW MOTION PICTURE, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321809	64	DIL KE BANDHAN	2011	122	6	CIL-2-88-2011-MUM	0	0x00009EFF00000000	2011-06-11 00:00:00	M/S A. J. FILMS PRODUCTION, GORAKHPUR (UP)	12	0	0	CIL/2/88/2011	0	0	0	Y	M/S A. J. FILMS PRODUCTION, GORAKHPUR (UP)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321810	43	TUJNE POKARE MARI PREET	2012	121	6	CIL-2-88-2012-MUM	0	0x0000A07D00000000	2012-06-27 00:00:00	H C M PRODUCTIONS, KHEDA	12	0	0	CIL/188/2012-MUM	0	0	0	N	H C M PRODUCTIONS, KHEDA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321811	58	COMMANDER SURIYA	1998	122	8	CIL-2-89-1998-HYD	0	0x00008D2200000000	1998-12-03 00:00:00	SHRI C.M. RAJENDHRAN	13	0	0	CIL-2-89-1998-HYD	0	0	0	N	SHRI C.M. RAJENDHRAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321812	64	TOHARE BINA BHI KA JEENA	2011	122	6	CIL-2-89-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	JAYPRAKASH YADAV	12	0	0	CIS/2/89/2011	0	0	0	N	KRISHNA ENTERTAINMENT PRODUCTION MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321813	44	SHUDRA - THE RISING	2012	121	6	CIL-2-89-2012-MUM	0	0x0000A07D00000000	2012-06-27 00:00:00	SANJIV JAISWAL MUMBAI	12	0	0	CIL/2/89/2012	0	0	0	Y	SANJIV JAISWAL MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321814	42	KE AAPAN KE PAR	2003	122	2	CIL-2-9-03-KOL	0	0x0000944B00000000	2003-12-10 00:00:00	ABC CREATIONS	12	0	0	CIL/2/9/03	0	0	0	N	ABC CREATIONS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321815	42	NISHACHAR	2005	122	2	CIL-2-9-05-KOL	0	0x000096E400000000	2005-10-05 00:00:00	MD. RAHIM	12	0	0	CIL/2/9/05	0	0	0	N	MD. RAHIM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321816	42	KRANTI	2006	122	2	CIL-2-9-06-KOL	0	0x0000984300000000	2006-09-21 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIL-2-9-06-KOL	0	0	0	N	SHREE VENKATESH FILMS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321817	42	GREFTAAR	2007	122	2	CIL-2-9-07-KOL	0	0x000099EE00000000	2007-11-22 00:00:00	MR. RASHIKA CHATTERJEE	12	0	0	CIL/2/9/07	0	0	0	N	MR. RASHIKA CHATTERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321818	42	CHIRODINI TUNI JE AMMAR	2008	122	2	CIL-2-9-08-KOL	0	0x00009AF100000000	2008-08-07 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIL-2-9-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321819	42	ME JOBABU	2009	122	2	CIL-2-9-09-KOL	0	0x00009C4500000000	2009-07-13 00:00:00	CHAKRA PRODUCTION	12	0	0	CIL/2/9/09	0	0	0	N	CHAKRA PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321820	42	PRITHIBA AMAKEY CHAY	2010	120	2	CIL-2-9-10-KOL	0	0x00009D6000000000	2010-04-22 00:00:00	MR. HERIPAL SINGH	12	0	0	CIL-2-9-10-KOL	0	0	0	N	MR. HERIPAL SINGH	36	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321821	42	ADHIKAR - THE RIGHT	2012	122	2	CIL-2-9-12-KOL	0	0x0000A01500000000	2012-03-15 00:00:00	MR. ASHOKE SURANA.	12	0	0	CIL-2-9-12-KOL	0	0	0	N	MR. ASHOKE SURANA.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321822	58	'PARASURAM'	1996	122	8	CIL-2-9-1996-HYD	0	0x0000891700000000	1996-02-02 00:00:00	S/SHRI S.V. THANJARAJ & J. PARAMA SIVAM	12	0	0	CIL/2/9/96-HYD	0	0	0	N	S/SHRI S.V. THANJARAJ & J. PARAMA SIVAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321823	45	NEELAMBARI	2001	122	4	CIL-2-9-2001-BAN	0	0x0000913300000000	2001-10-09 00:00:00	SRI LAXMI SAI CREATIONS, BANGALORE	12	0	0	CIL-2-9-2001-BAN	0	0	0	N	SRI LAXMI SAI CREATIONS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321824	58	KURUKSHETRAM	2001	120	8	CIL-2-9-2001-HYD	0	0x0000903A00000000	2001-02-02 00:00:00	SHRI. V.S. KALYAN BABU	13	0	0	CIL-2-9-2001-HYD	0	0	0	Y	SHRI. V. BALAJI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321825	45	SRI HARIKATHE	2010	122	4	CIL-2-9-2010-BAN 	0	0x00009D1E00000000	2010-02-15 00:00:00	M/S. C.K. FILMS, BANGALORE	12	0	0	CIL/2/9/2010	0	0	0	N	M/S. C.K. FILMS, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321826	59	KADHA SCREENPLAY DARSAKATVAN APPALRAJU	2011	122	8	CIL-2-9-2011-HYD	0	0x00009E8B00000000	2011-02-15 00:00:00	SHRI KIRANKUMAR KONERY (M/S. SHREYA PRODUCTIONS)	12	0	0	CIL-2-9-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERY (M/S. SHREYA PRODUCTIONS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321827	43	PREET NOSATRANGI MAAI PANNLTAR NO	2011	122	6	CIL-2-9-2011-MUM	0	0x00009E7E00000000	2011-02-02 00:00:00	PRAKASH JOSHI/ M/S RAJIV FILM PRODUCTION AHMADBAD	12	0	0	CIL/2/09/2011	0	0	0	Y	PRAKASH JOSHI/ M/S RAJIV FILM PRODUCTION AHMADBAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321828	51	TAHAB LAXMI KUNKU LAVTE	2011	120	6	CIL-2-9-2011-MUM (2)	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI .SUNDAR DAHRMADEKARI M.DAHRMADEKARI.MUBAI	12	0	0	CIL-2-9-2011-MUM (2)	0	0	0	N	SHRI .SUNDAR DAHRMADEKARI M.DAHRMADEKARI.MUBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321829	59	NANDA NANDITA	2012	121	8	CIL-2-9-2012-HYD	0	0x0000A00500000000	2012-02-28 00:00:00	SHRI CHINTA SRIRAMACHANDRA REDDY M/S . FRANCH PICTURES	12	0	0	CIL-2-9-2012-HYD	0	0	0	Y	SHRI CHINTA SRIRAMACHANDRA REDDY M/S . FRANCH PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321830	64	SASURO KABBO DAMAD RAHAL	2012	120	6	CIL-2-9-2012-MUM	0	0x00009FDC00000000	2012-01-18 00:00:00	SHIVKUMAR GUPTA, SHIV BUM PICTURES, MUMBAI	12	0	Social	CIL/420/11	0	0	0	Y	SHIVKUMAR GUPTA, SHIV BUM PICTURES, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321831	49	CHOODAN	2013	122	8	CIL-2-9-2013-HYD	0	0x0000A1C000000000	2013-05-16 00:00:00	S/SHRI ACHANTA GOPICHAND AND ACHANTA RAMABRAHMAM, M/S. 14 REELS ENTERTAINMENT PVT. LTD, HYDERABAD	13	0	0	CIL-2-9-2013-HYD	0	0	0	Y	S/SHRI ACHANTA GOPICHAND AND ACHANTA RAMABRAHMAM, M/S. 14 REELS ENTERTAINMENT PVT. LTD, HYDERABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321832	42	DAKRA HOLO DUJONAY	2013	121	2	CIL-2-9-2013-KOL	0	0x0000A1DB00000000	2013-06-12 00:00:00	MR. NARENDRA SURANA	12	0	Social	CIL-2-9-2013-KOL	0	0	0	N	MR. NARENDRA SURANA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321833	64	'SAJNI PUKARE NADIYA KINARE	2013	121	6	CIL-2-9-2013-MUM	0	0x0000A16900000000	2013-02-18 00:00:00	MR. ANAND KISHOR SINGH M/S SAWEE FILMS ENTEERTAINMENT, INDIA	12	0	0	CIL/13/2013-MUM	0	0	0	Y	MR. ANAND KISHOR SINGH M/S SAWEE FILMS ENTEERTAINMENT, MUMABI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321834	44	THE WEEKEND	2012	121	6	CIL-2-90-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	TINU VERMA /KAPISHEK FILMS PVT.LTD.MUMBAI	12	0	0	CIL/2/90/2012-MUM	0	0	0	Y	TINU VERMA /KAPISHEK FILMS PVT.LTD.MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321835	44	NOT READABLE	2011	122	6	CIL-2-91-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	REAL LIFE PRODUCTIONS (P) LTD & TELIAMEO ENTERTINMENT, MUMBAI	12	0	0	CIL/2/91/2011	0	0	0	N	REAL LIFE PRODUCTIONS (P) LTD & TELIAMEO ENTERTINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321836	64	NANDU NIKAMMA	2012	121	6	CIL-2-91-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	R.G. PRODUCTION HOUSE & RAKESH GUPTA, MUMBAI	12	0	0	CIL/182/2012-MUM	0	0	0	Y	R.G. PRODUCTION HOUSE & RAKESH GUPTA, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321837	64	TOHAR KASAM MAI	2011	122	6	CIL-2-92-2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	NISAR AHMED SHAIKH, MUMBAI	12	0	0	CIL/2/92/2011	0	0	0	N	ARSH ART INTERNATIONAL, MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321838	51	AIK	2012	121	6	CIL-2-92-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	MR. PRADEEP GARG, MUMBAI	12	0	0	CIL/2/92/2012	0	0	0	N	MATRUBHOOMI PRODUCTIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321839	43	PREM EK JUNG CHHE	2012	121	6	CIL-2-93-2012-MUM	0	0x0000A08900000000	2012-07-09 00:00:00	NAAG NATH FILMS, GANDHINAGAR	12	0	0	CIL/2/93/2012	0	0	0	Y	NAAG NATH FILMS, GANDHINAGAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321840	44	MERE BROTHER KI DULHAN	2011	122	6	CIL-2-94-2011-MUM	0	0x00009F0E00000000	2011-06-26 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	CIL/2/94/2011	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321841	43	LEKH SUHAGAN NA	2012	121	6	CIL-2-94-2012-MUM	0	0x0000A08A00000000	2012-07-10 00:00:00	TRIVENI PICTURES, AHMEDABAD	12	0	0	CIL/195/2012-MUM	0	0	0	N	TRIVENI PICTURES, AHMEDABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321842	64	MATTI	2007	122	6	CIL-2-95-2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	KUNCKAA SADANANDE KARMA EVENTES & ENTERTAINMENT MUMBAI	12	0	0	CIL/287/07	0	0	0	N	KUNCKAA SADANANDE KARMA EVENTES & ENTERTAINMENT MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321843	44	NOT READABLE	2011	122	6	CIL-2-95-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	ABC FILMS INTERNATIONAL, MUMBAI	12	0	Social	CIL/102/2011-MUM	0	0	0	Y	ABC FILMS INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321844	51	BADAM RANI GULAM CHOR	2012	121	6	CIL-2-95-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	MANOHAR ENTERTAINMENT, PUNE	12	0	0	CIL/205/2012-MUM	0	0	0	N	MANOHAR ENTERTAINMENT, PUNE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321845	64	PYAAR HO GAIL TA HO GAIL	2007	121	6	CIL-2-96-2007-MUM	0	0x000099AE00000000	2007-09-19 00:00:00	SOUMYA AND CHACHAN FILMS,MUMBAI	12	0	Social	CIL/2/96/07	0	0	0	N	SOUMYA AND CHACHAN FILMS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321846	51	BHANAMATI	2011	122	6	CIL-2-96-2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	JAYPRAKSH GHUMATKAR FILM COM, THANE	12	0	0	CIL/2/96/2011	0	0	0	N	JAYPRAKSH GHUMATKAR FILM COM, THANE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321847	43	ANYAY NO ANT	2012	121	6	CIL-2-96-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	R.V. FILMS CREATIONS, BHAVNAGAR	12	0	0	CIL/209/2012-MUM	0	0	0	N	R.V. FILMS CREATIONS, BHAVNAGAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321848	44	FORCE	2011	122	6	CIL-2-97-2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	SUNSHINE PICTURES PVT. LTD.,MUMBAI	12	0	0	CIL/2/97/2011	0	0	0	Y	SUNSHINE PICTURES PVT. LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321849	64	AAJ KA DABANG DAMAD	2012	121	6	CIL-2-97-2012-MUM	0	0x0000A09100000000	2012-07-17 00:00:00	NAJAR FILMS ENTERTAINMENT, MUMBAI	12	0	0	CIL/104/2012-MUM	0	0	0	Y	NAJAR FILMS ENTERTAINMENT, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321917	59	PANDANTI SAMSARAM	2001	120	8	CIL-23-59-2001-HYD	0	0x0000909F00000000	2001-05-14 00:00:00	SHRI G.V. PRASAD	12	0	0	CIL-23-59-2001-HYD	0	0	0	Y	SHRI G.V. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321850	44	YOU ARE MY JAAN	2011	122	6	CIL-2-98-2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	M/S ARUN GOVIL PRODUCTIONS, PVT. LTD.,MUMBAI	12	0	0	CIL/2/98/2011	0	0	0	N	M/S ARUN GOVIL PRODUCTIONS, PVT. LTD.,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321851	43	DARIYAPUR	2012	121	6	CIL-2-98-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	SAHIL S.FILMS ,AHEMDABAD	12	0	Social	CIL/2/98/2012	0	0	0	Y	SAHIL S.FILMS ,AHEMDABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321852	59	SWAMY SHANKAR	2005	120	8	CIL-20-11-2005-HYD	0	0x0000960600000000	2005-02-25 00:00:00	SHRI V. MADHUSUDHAN RAO	12	0	0	CIL-20-11-2005-HYD	0	0	0	Y	SHRI V. MADHUSUDHAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321853	58	RAMBA O RAMBA	1997	120	8	CIL-20-22-1997-HYD	0	0x00008AAE00000000	1997-03-15 00:00:00	SHRI K. SESHAGIRI RAO	12	0	0	CIL-20-22-1997-HYD	0	0	0	N	SHRI K. SESHAGIRI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321854	59	BHALE POLICE	1998	120	8	CIL-20-23-1998-HYD	0	0x00008C2D00000000	1998-04-02 00:00:00	SHRI C. R. POTDAR	12	0	0	CIL/20/23/1998-HYD	0	0	0	Y	SHRI C. R. POTDAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321855	59	MAMASULO MAATA	1999	120	8	CIL-20-26-1999-HYD	0	0x00008D9300000000	1999-03-26 00:00:00	SMT. P. USHA RANI	12	0	0	CIL-20-26-1999-HYD	0	0	0	N	SMT. P. USHA RANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321856	59	' NAGULAMMA '	2000	120	8	CIL-20-30-2000-HYD	0	0x00008F1800000000	2000-04-18 00:00:00	SHRI SUKKU.K	12	0	0	CIL/20/30/2000-HYD	0	0	0	N	SHRI SUKKU.K	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321857	59	' PUTTINTIKI RAA CHELLI '	2004	120	8	CIL-20-35-2004-HYD	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI R.S.GOWDA	12	0	0	CIL/20/35/2004-HYD	0	0	0	N	SHRI R.S.GOWDA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321858	49	GAMBLER	2010	120	8	CIL-20-36-2010-HYD	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI CHERIAN PRAPURAM	13	0	0	CIL/20/36/2010-HYD	0	0	0	N	SHRI CHERIAN PRAPURAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321859	58	DANCE MASTER	2002	120	8	CIL-20-38-2002-HYD	0	0x000091E800000000	2002-04-08 00:00:00	SHRI K. SATYANARAYANA	13	0	0	CIL-20-38-2002-HYD	0	0	0	N	SHRI K. SATYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321860	58	FEBRUARY 14 LOVERS DAY	2001	122	8	CIL-20-56-2001-HYD	0	0x0000909F00000000	2001-05-14 00:00:00	SHRI P. SWAMYNATHAN	13	0	0	CIL/20/56/2001-HYD	0	0	0	N	SHRI P. SWAMYNATHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321861	44	KYA DIL NE KAHAA	2002	122	8	CIL-20-67-2002-HYD	0	0x0000923000000000	2002-06-19 00:00:00	SHRI G.A. SESHAGIRI RAO	12	0	0	CIL-20-67-2002-HYD	0	0	0	Y	SHRI S. MALLIKHARJUNA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321862	44	'KHEL KHILADI KA'	1996	122	8	CIL-20-69-1996-HYD	0	0x000089E000000000	1996-08-21 00:00:00	SHRI BALRAM SHARMA	12	0	0	CIL20/69/96-HYD	0	0	0	Y	SHRI BALRAM SHARMA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321863	59	SWAMY	2004	122	8	CIL-20-71-2004-HYD	0	0x0000952200000000	2004-07-12 00:00:00	SHRI C. KALYAN	12	0	0	CIL/20/71/2004-HYD	0	0	0	Y	SHRI C. KALYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321864	49	' VARAN '	2010	121	8	CIL-20-73-2010-HYD	0	0x00009D8000000000	2010-05-24 00:00:00	SHRI SAIBU K. THAMEENS	12	0	0	CIL/20/73/2010-HYD	0	0	0	N	SHRI SAIBU K. THAMEENS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321865	59	'18-20 LOVE STORY '	2009	121	8	CIL-20-74-2009-HYD	0	0x00009BEE00000000	2009-04-17 00:00:00	S/SHRI T. NAGESWARA RAO &K. RAMESH BABU	12	0	0	CIL/20/74/2009-HYD	0	0	0	Y	S/SHRI T. NAGESWARA RAO &K. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321866	58	'DON'	2007	122	8	CIL-20-86-2010-HYD	0	0x0000995500000000	2007-06-22 00:00:00	SMT P. SUCHITRA DORA & M. SIVA PRASAD	12	0	0	CIL/20/86/2010-HYD	0	0	0	N	SMT P. SUCHITRA DORA & M. SIVA PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321867	59	SEATHAIAH	2003	121	8	CIL-20-89-2003-HYD	0	0x000093DB00000000	2003-08-20 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	CIL-20-89-2003-HYD	0	0	0	Y	SHRI Y.V.S. CHOWDARY	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321868	59	GHATOTHKACHUDU	2008	120	8	CIL-20-92-2008-HYD	0	0x00009A9E00000000	2008-05-16 00:00:00	SHRI SURYADEVERA VINOD	12	0	0	CIL-20-92-2008-HYD	0	0	0	N	SHRI SURYADEVERA VINOD	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321869	59	''COLLEGE''	2000	122	8	CIL-20-97-2000-HYD	0	0x00008FE200000000	2000-11-06 00:00:00	SHRI M. SUBRAHMANYESWAR RAO	12	0	0	CIL/20/97/2000	0	0	0	Y	SHRI M. SUBRAHMANYESWAR RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321870	59	RAATRI(A STORY OF A NIGHT)	2009	122	8	CIL-21-121-2009-HYD	0	0x00009C3700000000	2009-06-29 00:00:00	SHRI R. KIRAN KUMAR	12	0	0	CIL/21/121/2009-HYD	0	0	0	Y	SHRI R. KIRAN KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321871	59	AAGANTAKUDU	2006	122	8	CIL-21-122-2006-HYD	0	0x0000980C00000000	2006-07-28 00:00:00	SHRI NANDAMOORI BANARJJI	12	0	0	CIL-21-122-2006-HYD	0	0	0	Y	SHRI NANDAMOORI BANARJJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321872	44	KMILADI NO.1	1997	120	8	CIL-21-24-1997-HYD	0	0x00008AB900000000	1997-03-26 00:00:00	SHRI DINESH SAIGIA	13	0	0	CIL-21-24-1997-HYD	0	0	0	N	SHRI DINESH SAIGIA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321873	61	DIGITAL SHOPPY	2007	120	8	CIL-21-24-2007-HYD	0	0x0000991200000000	2007-04-16 00:00:00	SHRI M. KOTESWARA RAO	13	0	0	CIL-132-137-2007-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321874	59	HARIVILLU	2003	120	8	CIL-21-28-2003-HYD	0	0x0000934600000000	2003-03-24 00:00:00	DR.D. RAMA NAIDU	12	0	0	CIL-21-28-2003-HYD	0	0	0	N	DR.D. RAMA NAIDU	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321875	59	PREMANTE MAADE	2004	120	8	CIL-21-34-2004-HYD	0	0x000094BB00000000	2004-03-31 00:00:00	SMT. LAVANYA VEMUGANTI	12	0	0	CIL-21-34-2004-HYD	0	0	0	Y	SMT. LAVANYA VEMUGANTI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321876	58	SUTTI KAZANDAI'	1996	120	8	CIL-21-36-1996-HYD	0	0x0000896A00000000	1996-04-25 00:00:00	SHRI KAJA MYDEEN	12	0	0	CIL/21/36/96-HYD	0	0	0	N	SHRI KAJA MYDEEN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321877	59	VASU	2002	120	8	CIL-21-37-2002-HYD	0	0x000091C900000000	2002-03-08 00:00:00	SHRI K.S. RAMA RAO	12	0	0	CIL/21/37/2002 - HYD	0	0	0	N	SHRI K.S. RAMA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321878	44	JAI SHREE SATYAMARAYAN	2009	120	8	CIL-21-42-2009-HYD	0	0x00009BB600000000	2009-02-20 00:00:00	SHRI R.K. GUPTA	13	0	0	CIL-21-42-2009-HYD	0	0	0	N	SHRI R.K. GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321879	59	BHOOMA	2009	121	8	CIL-21-46-2009-HYD	0	0x00009BF200000000	2009-04-21 00:00:00	SMT K. SHAKUNTALA	12	0	0	CIL/21/46/2009-HYD	0	0	0	Y	SMT K. SHAKUNTALA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321880	58	AATCHI	2001	122	8	CIL-21-64-2001-HYD	0	0x000090A800000000	2001-05-23 00:00:00	SHRI M.A. PRAKASH	Revised	0	0	CIL/21/66/2001-HYD	0	0	0	Y	SHRI M.A. PRAKASH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321881	59	'O MANASA PREMINCHARE '	2004	121	8	CIL-21-69-2004-HYD	0	0x0000952A00000000	2004-07-20 00:00:00	SHRI PRADEEP DEO	12	0	0	CIL/21/69/2004-HYD	0	0	0	N	SHRI PRADEEP DEO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321882	59	MADHURAN	2002	120	8	CIL-21-71-2002-HYD	0	0x0000924300000000	2002-07-08 00:00:00	SHRI SYED RAFI	12	0	0	CIL-21-71-2002-HYD	0	0	0	Y	SHRI SYED RAFI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321884	59	O RADHA IDDARU KRISHNULA PELLI	2003	122	8	CIL-21-95-2003-HYD	0	0x000093E800000000	2003-09-02 00:00:00	SHRI D.V.V. DANAIAH & SHRI J. BHAGAVAN	12	0	0	CIL-21-95-2003-HYD	0	0	0	Y	SHRI D.V.V. DANAIAH & SHRI J. BHAGAVAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321885	59	ITLU NEE VENNELA	2007	120	8	CIL-211-213-2005-HYD	0	0x0000993D00000000	2007-05-29 00:00:00	SHRI MANISH KRISHNA	12	0	0	CIL-211-213-2005-HYD	0	0	0	N	SHRI MANISH KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321886	59	THE CRIME	2004	122	8	CIL-22-100-2004-HYD	0	0x0000956A00000000	2004-09-22 00:00:00	SHRI K.RAJA MAHENDRA RAO & SHRI K.R.M RAO	12	0	0	CIL-22-100-2004-HYD	0	0	0	Y	SHRI K.RAJA MAHENDRA RAO & SHRI K.R.M RAO	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321887	59	AA INTLO	2009	122	8	CIL-22-138-2009-HYD	0	0x00009C4200000000	2009-07-10 00:00:00	DO	12	0	0	CIL/22/138/2009-HYD	0	0	0	N	S/SHRI K. JITHENDRA & SRINIVAS REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321888	59	''RAGHAVA''	2001	122	8	CIL-22-152-2001-HYD	0	0x0000917A00000000	2001-12-19 00:00:00	SHRI L. BUCHY REDDY	12	0	0	CIL/22/152/2001	0	0	0	Y	SHRI L. BUCHY REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321889	58	'NAGAMMA'	2004	120	8	CIL-22-168-2005-HYD	0	0x0000953E00000000	2004-08-09 00:00:00	SHRI M. SWAMY	12	0	0	CIL/22/168/2005-HYD	0	0	0	N	SHRI M. SWAMY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321890	44	NAYA DON	2006	122	8	CIL-22-205-2006-HYD	0	0x000097EF00000000	2006-06-29 00:00:00	SHRI D.R. MANOHAR	12	0	0	CIL-22-205-2006-HYD	0	0	0	N	SHRI D.R. MANOHAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321891	59	VASANTHA	1998	120	8	CIL-22-25-1998-HYD	0	0x00008C3200000000	1998-04-07 00:00:00	SHRI C.V. REDDY	12	0	0	CIL-22-25-1998-HYD	0	0	0	N	SHRI C.V. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321892	59	SWAYAMVARAM	1999	120	8	CIL-22-25-1999-HYD	0	0x00008D9F00000000	1999-04-07 00:00:00	SHRI P. V. SHYAM PRASAD	12	0	0	CIL/22/25/1999-HYD	0	0	0	N	SHRI P. V. SHYAM PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321893	59	'DIGITAL SHOPPY'	2007	120	8	CIL-22-25-2007-HYD	0	0x0000991200000000	2007-04-16 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIL/22/25/2007-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321894	58	' AZHAGKR UNNAI KADALYKKIREAN '	2000	120	8	CIL-22-31-2000-HYD	0	0x00008F2100000000	2000-04-27 00:00:00	SHRI JAIKUMAR	13	0	0	CIL-22-31-2000-HYD	0	0	0	N	SHRI JAIKUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321895	59	PRENIKA	2005	120	8	CIL-22-31-2005-HYD	0	0x0000960D00000000	2005-03-04 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-22-31-2005-HYD	0	0	0	Y	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321896	59	'ONCE MORE'	1996	120	8	CIL-22-33-1996-HYD	0	0x0000896B00000000	1996-04-26 00:00:00	SHRI M.V. BANERJEE	12	0	0	CIL/22/33/1996-HYD	0	0	0	Y	SHRI M.V. BANERJEE	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321897	59	MOUNAMELANOYEE	2002	120	8	CIL-22-41-2002-HYD	0	0x000091EB00000000	2002-04-11 00:00:00	SHRI MAHESH RATHI	12	0	0	CIL-22-41-2002-HYD	0	0	0	Y	SHRI MAHESH RATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321898	44	'SIPAHI -YE KISI KA NAHI SUNTA '	2009	120	8	CIL-22-47-2009-HYD	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI E. RANGA RAO	12	0	0	CIL/22/47/2009-HYD	0	0	0	Y	SHRI E. RANGA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321899	59	MOHINI-98857 8888	2008	122	8	CIL-22-73-2008-HYD	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI G.BALAKRISHNA	12	0	0	CIL/22/73/2008-HYD	0	0	0	Y	SHRI G.BALAKRISHNA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321900	59	' THE REAL QAHAR '	2010	121	8	CIL-22-75-2010-HYD	0	0x00009D8200000000	2010-05-26 00:00:00	SHRI S.S. SAHNI	12	0	0	CIL/22/75/2010-HYD	0	0	0	Y	SHRI RAJESH KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321901	59	ADHINETHA	2009	122	8	CIL-22-832009-HYD	0	0x00009BF400000000	2009-04-23 00:00:00	SHRI K.K. RADHA MOHAN	12	0	0	CIL//22/83/2009-HYD	0	0	0	Y	SHRI K.K. RADHA MOHAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321902	44	EX JOSHILA	2010	122	8	CIL-22-98-2010-HYD	0	0x00009DB500000000	2010-07-16 00:00:00	SHRI HAMED & KHALED	13	0	0	CIL/22/98/2010-HYD	0	0	0	N	SHRI HAMED & KHALED	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321903	59	'BRAHMALOKAM TO YAMALOKAM VIA BHOLOKAM'	2010	122	8	CIL-23-102-2010-HYD	0	0x00009DC000000000	2010-07-27 00:00:00	SHRI BEEKKAM VENUGOPAL	12	0	0	CIL/23/102/2010-HYDS	0	0	0	N	SHRI BEEKKAM VENUGOPAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321904	49	KILLADY	2010	122	8	CIL-23-123-2010-HYD	0	0x00009DEB00000000	2010-09-08 00:00:00	MRS.MUMTAZ SHIBU	13	0	0	CIL/23/123/2010-HYD	0	0	0	N	MRS.MUMTAZ SHIBU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321905	59	DHAMMUNNODU	2009	122	8	CIL-23-137-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	SHRI A.RAJU	12	0	0	CIL/23/137/2009-HYD	0	0	0	Y	SHRI A.RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321906	59	HANUMAN JUNCTION	2001	122	8	CIL-23-154-2001-HYD	0	0x0000917A00000000	2001-12-19 00:00:00	SMT. M. VARALAKSHMI	12	0	0	CIL/23/154/2001	0	0	0	Y	SHRI A. MOHAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321907	59	' PRIYARAAGALU '	1997	120	8	CIL-23-26-1997-HYD	0	0x00008ABE00000000	1997-03-31 00:00:00	SHRI S. MADHU MURLI	12	0	0	CIL/23/26/1997-HYD	0	0	0	N	SHRI S. MADHU MURLI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321908	59	' VESDU SAMANYUDU KAAADU '	1999	120	8	CIL-23-27-1999-HYD	0	0x00008DA400000000	1999-04-12 00:00:00	SHRI C. KALYAN	12	0	0	CIL/23/27/1999-HYD	0	0	0	N	SHRI C. KALYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321909	59	' O... CHIRUGALI'	2005	120	8	CIL-23-32-2005-HYD	0	0x0000961300000000	2005-03-10 00:00:00	SMT D. VIJAYA MADHAVI	12	0	0	CIL-23-32-2005-HYD	0	0	0	Y	SMT D. VIJAYA MADHAVI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321910	58	AMMAN KOYIL KULANDHAI	2000	120	8	CIL-23-33-2000-HYD	0	0x00008F2600000000	2000-05-02 00:00:00	SHRI R.S. MADHIYALAGAN	13	0	0	CIL-23-33-2000-HYD	0	0	0	N	SHRI R.S. MADHIYALAGAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321911	59	KAARRTHIK	2003	120	8	CIL-23-34-2003-HYD	0	0x0000934E00000000	2003-04-01 00:00:00	SHRI M. MADHU	12	0	0	CIL/23/34/2003-HYD	0	0	0	Y	SHRI M. MADHU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321912	59	''JAGADEKA VEERUDU	1996	120	8	CIL-23-35-1996-HYD	0	0x000088FA00000000	1996-01-04 00:00:00	SMT. C. BHARATHI DEVI MOULIC	12	0	0	CIL/23/35/1996-HYD	0	0	0	Y	SMT. C. BHARATHI DEVI MOULI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321913	44	' SHART - THE CHALLENGE '	2004	120	8	CIL-23-37-2004-HYD	0	0x000094BC00000000	2004-04-01 00:00:00	SHRI T. TRIVUXRAM RAO	12	0	0	CIL/23/37/2004-HNYD	0	0	0	N	SHRI T. TRIVUXRAM RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321914	59	BETTING BANGARRAJU	2010	120	8	CIL-23-40-2010-HYD	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S. USHAKIRON MOVIES LTD.	12	0	0	CIL-23-40-2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321915	58	' KATHALAL THAAVIKKIRAAN '	2009	120	8	CIL-23-41-2009-HYD	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI K. SAKTHIVEL	12	0	0	CIL/23/41/2009-HYD	0	0	0	N	SHRI K. SAKTHIVEL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321918	59	ANDARI KOSAM	2005	122	8	CIL-23-75-2005-HYD	0	0x000096DB00000000	2005-09-26 00:00:00	SHRI DHULIPALA SAMBASIVA RAO	12	0	0	CIL/23/175/2005	0	0	0	Y	SHRI DHULIPALA SAMBASIVA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321919	59	PANCHAKSHARI'	2010	121	8	CIL-23-80-2010-HYD	0	0x00009D8F00000000	2010-06-08 00:00:00	SHRI B.RAMACHANDRA RAO	12	0	0	CIL-23-80-2010-HYD	0	0	0	N	SHRI B.RAMACHANDRA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321920	59	'THRILLER'	2017	120	8	CIL-23-81-2009-HYD	0	0x0000A74A00000000	2017-04-03 00:00:00	SHRI SK. NAYEEM AHMMED	12	0	0	CIL/23/81/2009-HYD	0	0	0	N	SHRI SK. NAYEEM AHMMED	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321921	58	' ENGA OOR SINGAM '	1996	122	8	CIL-23-84-1996-HYD	0	0x00008A3100000000	1996-11-10 00:00:00	SHRI T. TRIVIKRAMA RAO	13	0	0	CIL-23-84-1996-HYD	0	0	0	Y	SHRI T. TRIVIKRAMA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321922	59	KILLER	2010	122	8	CIL-24-106-2010-HYD	0	0x00009DC600000000	2010-08-02 00:00:00	SHRI CHADALAVADA RAVIKIRAN	12	0	0	CIL-24-106-2010-HYD	0	0	0	Y	SHRI CHADALAVADA RAVIKIRAN	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321923	58	' LOVE IN KHAJURA '	2000	122	8	CIL-24-111-2000-HYD	0	0x0000900600000000	2000-12-12 00:00:00	SHRI A. M. PONNARASU	13	0	0	CIL-24-111-2000-HYD	0	0	0	N	SHRI A. M. PONNARASU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321924	44	'MAA  DURGE'	2001	122	8	CIL-24-155-2001-HYD	0	0x0000917C00000000	2001-12-21 00:00:00	SHRI PURUSHOTTAM F. GOVINDANI	12	0	0	CIL/24/155/2001	0	0	0	Y	SHRI PURUSHOTTAM F. GOVINDANI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321925	59	IDDARU MITHRULU	1999	120	8	CIL-24-29-1999-HYD	0	0x00008DB400000000	1999-04-28 00:00:00	SHRI K. REGHAVENDRA RAO	12	0	0	CIL-24-29-1999-HYD	0	0	0	N	SHRI K. REGHAVENDRA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321926	59	' RAAMAAYANAM '	1997	120	8	CIL-24-30-1997-HYD	0	0x00008AC500000000	1997-04-07 00:00:00	SRI M.S. REDDY	12	0	0	CIL/24/30/1997-HYD	0	0	0	N	SRI M.S. REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321927	59	S. P. SANKAR	2005	120	8	CIL-24-34-2005-HYD	0	0x0000961400000000	2005-03-11 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL-24-34-2005-HYD	0	0	0	Y	SHRI T. RAMA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321928	59	YUVAKUDU	2000	120	8	CIL-24-35-2000-HYD	0	0x00008F2700000000	2000-05-03 00:00:00	SHRI. AKKINENI NAGARJUNA	13	0	0	CIL-24-35-2000-HYD	0	0	0	N	SHRI. AKKINENI NAGARJUNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321929	59	DIL	2003	120	8	CIL-24-35-2003-HYD	0	0x0000935000000000	2003-04-03 00:00:00	SHRI V. VEKATA RAMANA REDDY	12	0	0	CIL-24-35-2003-HYD	0	0	0	Y	SHRI V. VEKATA RAMANA REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321930	59	FLASH NEWS	2009	120	8	CIL-24-35-2009-HYD	0	0x00009BBC00000000	2009-02-26 00:00:00	SHRI PULLETI DURGA MOHAN	12	0	0	CIL/24/35/2009-HYD	0	0	0	Y	SHRI PULLETI DURGA MOHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321931	59	'ROMEO'	2009	120	8	CIL-24-36-2009-HYD	0	0x00009C4800000000	2009-07-16 00:00:00	SHRI G.L. SRINIVAS	12	0	0	CIL/24/136/2009-HYD	0	0	0	Y	SHRI G.L. SRINIVAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321932	59	SAHANAM	1996	120	8	CIL-24-38-1996-HYD	0	0x0000897800000000	1996-05-09 00:00:00	S/SHRI B.ASHOK REDDY & V. RAGHU	12	0	0	CIL-24-38-1996-HYD	0	0	0	N	S/SHRI B.ASHOK REDDY & V. RAGHU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321933	44	badmash no.1	2009	120	8	CIL-24-41-2010-HYD	0	0x00009BD500000000	2009-03-23 00:00:00	DR. BATHINA SUNIL KUMAR REDDY	13	0	0	CIL-24-41-2010-HYD	0	0	0	Y	DR. BATHINA SUNIL KUMAR REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321934	59	NINNU CHOODALANI	2001	120	8	CIL-24-61-2001-HYD	0	0x000090A100000000	2001-05-16 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/24/61/2001-HYD	0	0	0	N	SHRI A.V. RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321935	59	VEERA TELANGAANA	2010	122	8	CIL-24-72-2010-HYD	0	0x00009DA600000000	2010-07-01 00:00:00	SHRI R. NARAYANA MURTHY	12	0	Social	CIL/24/72/2010	0	0	0	Y	SHRI R. NARAYANA MURTHY	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321936	44	'THE GREAT KALICHARAN'	2007	122	8	CIL-24-76-2007-HYD	0	0x0000993000000000	2007-05-16 00:00:00	SHRIM S. ALTAF	13	0	0	CIL/24/76/2007-HYD	0	0	0	N	SHRIM S. ALTAF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321937	59	TRAILER OF ' AA ROJE KATHA MODALA INDIA '	2007	120	8	CIL-241-246-2005-HYD	0	0x0000994B00000000	2007-06-12 00:00:00	SRI K. VENKATESWAR RAO	12	0	0	CIL/241/246/2007-HYD	0	0	0	Y	SRI K. VENKATESWAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321938	58	ELAMAI VETAI	2000	122	8	CIL-25-113-2000-HYD	0	0x0000900800000000	2000-12-14 00:00:00	SHRI CH. POTHURAJU	13	0	0	CIL/25112/2000-HYD	0	0	0	Y	SHRI CH. POTHURAJU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321939	49	ARJUN	2010	122	8	CIL-25-115-2010-HYD	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI C. NAGARAJU	13	0	0	CIL/25/115/2010-HYD	0	0	0	N	SHRI C. NAGARAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321940	59	MAA ALLUDU VERY GOOD	2003	122	8	CIL-25-117-2003-HYD	0	0x0000942800000000	2003-11-05 00:00:00	SHRI C. KALYAN & SHRI M. ARJUNA RAJU	12	0	0	CIL/25/117/2003	0	0	0	Y	SHRI C. KALYAN & SHRI M. ARJUNA RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321941	59	MAGADHEERA	2009	122	8	CIL-25-148-2009-HYD	0	0x00009C5500000000	2009-07-29 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIL/25/148/2009-HYD	0	0	0	Y	SHRI ALLU ARAVIND	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321942	59	PADMA	2001	122	8	CIL-25-157-2001-HYD	0	0x0000918300000000	2001-12-28 00:00:00	SHRI.G.HARI  BABU	12	0	0	CIL/25/157/2001-HYD	0	0	0	Y	SHRI.G.HARI BABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321943	59	'  A FILM BY ARVINDF '	2005	121	8	CIL-25-178-2005-HYD	0	0x000096DE00000000	2005-09-29 00:00:00	SHRI M. SREEDHAR RAO	12	0	0	CIL/25/178/2005-HYD	0	0	0	N	SHRI M. SREEDHAR RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321944	59	'TARAK'	2003	120	8	CIL-25-27-2003-HYD	0	0x0000935900000000	2003-04-12 00:00:00	SHRI A. GOPEENATH	12	0	0	CIL/25/27/2003-HYD	0	0	0	Y	SHRI A. GOPEENATH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321945	59	ARUNDHATHI	1997	120	8	CIL-25-29-1997-HYD	0	0x00008AC900000000	1997-04-11 00:00:00	S/ SHRI K. VENKATESWARA RAO & M. KRISHNA	12	0	0	CIL-25-29-1997-HYD	0	0	0	N	S/ SHRI K. VENKATESWARA RAO & M. KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321946	58	THEDI VANTHA DEVADI	1999	120	8	CIL-25-30-1999-HYD	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI S.T.S. NEHRU	13	0	0	CIL-25-30-1999-HYD	0	0	0	N	SHRI S.T.S. NEHRU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321947	59	'GUDACHARI 116'	2005	120	8	CIL-25-35-2005-HYD	0	0x0000961900000000	2005-03-16 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL/25/35/2005-HYD	0	0	0	Y	SHRI T. RAMA SATYANARAYANA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321948	59	'MAAVI CHIGURU'	1996	120	8	CIL-25-40-1996-HYD	0	0x0000897E00000000	1996-05-15 00:00:00	SMT. P. USHA RANI	12	0	0	CIL/25/40/96-HYD	0	0	0	N	SMT. P. USHA RANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321949	59	' MARO CHARITRA'	2010	120	8	CIL-25-42-2010-HYD	0	0x00009D4200000000	2010-03-23 00:00:00	1)SHRI V. VENKATA RAMANA REDDY @ RAJU 2)SHRI K. ANVESH REDDY	12	0	0	CIL-25-42-2010-HYD	0	0	0	N	1)SHRI V. VENKATA RAMANA REDDY @ RAJU 2)SHRI K. ANVESH REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321950	59	MAHAA CHANDI	2002	120	8	CIL-25-45-2002-HYD	0	0x000091F800000000	2002-04-24 00:00:00	SHRI M.V. SRINIVASA PRASAD	12	0	0	CIL-25-45-2002-HYD	0	0	0	Y	SHRI M.V. SRINIVASA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321951	59	' GAALI SEENU '	2009	120	8	CIL-25-45-2009-HYD	0	0x00009BBD00000000	2009-02-27 00:00:00	DO	12	0	0	CIL/25/45/2009-HYD	0	0	0	Y	SHRI T. RAMASATYARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321952	58	ASHAGIRI I.P.S  (TAMIL)DUBBED	2002	122	8	CIL-25-82-2002-HYD	0	0x0000925200000000	2002-07-23 00:00:00	SHRI SAI RATNAM M/S SRI SARVA SAI FILMS	12	0	0	CIL-25-82-2002-HYD	0	0	0	Y	SHRI SAI RATNAM M/S SRI SARVA SAI FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321953	44	'EK AUR OUAYAMAT'	2009	121	8	CIL-25-85-2009-HYD	0	0x00009BFA00000000	2009-04-29 00:00:00	SHRI UMESH GUPTA	12	0	0	CIL/25/85/2009-HYD	0	0	0	N	SHRI UMESH GUPTA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321954	58	IDHU ENGA BOOMI	2010	121	8	CIL-25-96-2010-HYD	0	0x00009DB300000000	2010-07-14 00:00:00	SHRI S. SAMPATH	13	0	0	CIL/25/96/2010-HYD	0	0	0	N	SHRI S. SAMPATH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321955	44	'' ACTION  NO. 1 ''	2017	122	8	CIL-254-81-2004-HYD	0	0x0000A75400000000	2017-04-13 00:00:00	SHRI J. SUBBA RAO, M/S. STAR FILMS	12	0	0	CIL/24/81/ 2004 - HYD	0	0	0	N	SHRI J. SUBBA RAO, M/S. STAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321956	58	'PEYE'	1996	122	8	CIL-26-107-1996-HYD	0	0x00008A5900000000	1996-12-20 00:00:00	SHRI P. RAM GOPAL VERMA	13	0	0	CIL/26/107/96-HYD	0	0	0	N	SHRI A.V.S. RAJU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321957	59	SREERAMACHANDRULU (PELLALA MAATA VINARU)	2003	122	8	CIL-26-122-2003-HYD	0	0x0000942800000000	2003-11-05 00:00:00	SHRI CH. MOHANA RAO SHRI D. ANIL KUMAR	12	0	0	CIL/26/122/2003	0	0	0	Y	SHRI CH. MOHANA RAO SHRI D. ANIL KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321958	58	KUMARAN RAJINI RASIGAN	2009	122	8	CIL-26-149-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	DO	13	0	0	CIL/26/149/2009-HYD	0	0	0	N	SHRI A. VENKAT RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321959	59	' S A A H A S A M '`	2005	122	8	CIL-26-187-2005-HYD	0	0x000096E900000000	2005-10-10 00:00:00	SHRI CH.V.S.N. BABJI	12	0	0	CIL/26/187/2005	0	0	0	Y	SHRI CH.V.S.N. BABJI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321960	59	JOLLY	1998	120	8	CIL-26-29-1998-HYD	0	0x00008C4700000000	1998-04-28 00:00:00	SHRI R.S. CHOWDARY	12	0	0	CIL-26-29-1998-HYD	0	0	0	N	SHRI R.S. CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321961	59	'TIGER '	1999	120	8	CIL-26-32-1999-HYD	0	0x00008DBA00000000	1999-05-04 00:00:00	SHRI K. SATYANARAYANS	12	0	0	CIL/26/32/1999-HYD	0	0	0	N	SHRI K. SATYANARAYANS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321962	59	' MANCHARAM '	2000	120	8	CIL-26-36-2000-HYD	0	0x00008F2C00000000	2000-05-08 00:00:00	S/SHRI M. BRAHMANDAM & S. MADHUMURALI	12	0	0	CIL-26-36-2000-HYD	0	0	0	N	S/SHRI M. BRAHMANDAM & S. MADHUMURALI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321963	58	IVANYARO	2005	120	8	CIL-26-37-2005-HYD	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI M. M KANNAN @ U.M. ARUN BALAJI	13	0	0	CIL-26-37-2005-HYD	0	0	0	N	SHRI M. M KANNAN @ U.M. ARUN BALAJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321964	59	'MAGIC MAOIC'	2003	120	8	CIL-26-39-2003-HYD	0	0x0000935600000000	2003-04-09 00:00:00	M/S. NAVODAYA	12	0	0	CIL/26/39/2003-HYD	0	0	0	N	SHRI N.G. JOHN	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321965	59	SIGNATURE	2010	120	8	CIL-26-43-2010-HYD	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI P.V. RAMANA	12	0	0	CIL-26-43-2010-HYD	0	0	0	Y	SHRI P.V. RAMANA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321966	59	LAAHIRI... LAAHIRI... LAAHIRILO	2002	120	8	CIL-26-46-2002-HYD	0	0x000091F300000000	2002-04-19 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	CIL-26-46-2002-HYD	0	0	0	N	SHRI Y.V.S. CHOWDARY	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321967	59	O BADHA KATHA	2009	120	8	CIL-26-49-2009-HYD	0	0x00009BC400000000	2009-03-06 00:00:00	SMT A. DHANALAKSHMI	12	0	0	CIL/26/49/2009-HYD	0	0	0	Y	SMT A. DHANALAKSHMI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321968	59	MADHURA KSHNAM AID FOR AIDS	2000	122	8	CIL-26-72-2000-HYD	0	0x0000900800000000	2000-12-14 00:00:00	SHRI ALLU RAMBABU	12	0	0	CIL/26/72/2000-HYD	0	0	0	N	SHRI ALLU RAMBABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321969	59	KUBUSAM	2002	122	8	CIL-26-87-2002-HYD	0	0x0000925C00000000	2002-08-02 00:00:00	SHRI PRADEEP REDDY & DR. L. SRINATH	12	0	0	CIL/26/87/2002-HYD	0	0	0	Y	SHRI PRADEEP REDDY & DR. L. SRINATH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321970	44	MY BOSS BAJRANGBALI	2009	122	8	CIL-26-92-2009-HYD	0	0x00009BFC00000000	2009-05-01 00:00:00	SHRI SUNEEL PRAKASH VAGERACHA	13	0	0	CIL/26/92/2009-HYD	0	0	0	N	SHRI SUNEEL PRAKASH VAGERACHA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321971	59	SYE AATA	2010	122	8	CIL-26-99-2010-HYD	0	0x00009DBA00000000	2010-07-21 00:00:00	SHRI N. RAJASEKHAR	12	0	0	CIL/26/99/2010-HYD	0	0	0	Y	SHRI N. RAJASEKHAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321972	59	TRAILER OF TOSS  BOMMA?	2007	120	8	CIL-262-264-2005-HYD	0.9	0x0000995C00000000	2007-06-29 00:00:00	SHRI D. AMARNATH	12	0	0	VIS/262/264/2007	0	0	0	N	SHRI D. AMARNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321973	59	TRAILER OF SATYABHAMA	2007	120	8	CIL-263-265-2005-HYD	0	0x0000995C00000000	2007-06-29 00:00:00	SHRI B. VENUGOPAL	12	0	0	CIL-263-265-2005-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321974	59	TRAILER OF ' A A T A '	2007	120	8	CIL-267-266-2005-HYD	0	0x0000996100000000	2007-07-04 00:00:00	SHRI M. S. RAJU	12	0	0	VIS/267/266/2007-HYD	0	0	0	Y	SHRI M. S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321975	59	TRAILER OF PAATA	2007	120	8	CIL-268-270-2005-HYD	0	0x0000996300000000	2007-07-06 00:00:00	SHRI R. SRIHARI RAJU	12	0	0	CIL-268-270-2005-HYD	0	0	0	N	SHRI R. SRIHARI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321976	59	TRAILER OF 'PREMA CHARETRAA'	2007	120	8	CIL-269-271-2005-HYD	0.9	0x0000996300000000	2007-07-06 00:00:00	SHRI SRIPAD C. HANCHATE	12	0	0	VIS/269/271/2007-HYD	0	0	0	N	SHRI SRIPAD C. HANCHATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321977	59	ROJU KO ROJA	2000	122	8	CIL-27-113-2000-HYD	0	0x0000901400000000	2000-12-26 00:00:00	SHRI S.V. RAO	12	0	0	CIL-27-113-2000-HYD	0	0	0	N	SHRI S.V. RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321978	44	'THE DEEWAR MAN OF POWER'	2009	122	8	CIL-27-150-2009-HYD	0	0x00009C5600000000	2009-07-30 00:00:00	SHRI AMANULLAN J. SHERIFF	13	0	0	CIL-27-150-2009-HYD	0	0	0	N	SHRI AMANULLAN J. SHERIFF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321979	59	MARO (VIOLENT BUT SILENT)	2010	120	8	CIL-27-207-2010-HYD	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI B. SRINIVASA RAJU	12	0	0	CIL/27/207/2010	0	0	0	Y	SHRI B. SRINIVASA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321980	59	DEERGHA SUMANGALI BHAVA	1998	120	8	CIL-27-32-1998-HYD	0	0x00008C5100000000	1998-05-08 00:00:00	SRI K. ACHI REDDY	12	0	0	CIL-27-32-1998-HYD	0	0	0	N	SRI K. ACHI REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321981	58	ENGA MAPPILEY	1999	120	8	CIL-27-33-1999-HYD	0	0x00008DBC00000000	1999-05-06 00:00:00	SHRI T. ANANDA RAJU	13	0	0	CIL-27-33-1999-HYD	0	0	0	Y	SHRI T. ANANDA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321982	59	'SUDAA MEE SEVALO'	2005	120	8	CIL-27-38-2005-HYD	0	0x0000961E00000000	2005-03-21 00:00:00	SHRI P.V. SHYAMA PRASAD	12	0	0	CIL/27/38/2005-HYD	0	0	0	N	SHRI P.V. SHYAMA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321983	59	OTTESI CHEPUTHUNNA	2003	120	8	CIL-27-40-2003-HYD	0	0x0000935700000000	2003-04-10 00:00:00	SHRI KONERU ANEEL KUMAR	12	0	0	CIL-27-40-2003-HYD	0	0	0	Y	SHRI KONERU ANEEL KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321984	59	'ANJANEE PUTHRUDU'	2009	120	8	CIL-27-51-2009-HYD	0	0x00009BC400000000	2009-03-06 00:00:00	DO	12	0	0	CIL-27-51-2009-HYD	0	0	0	N	SHRI K. CHANDRASEKHAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321985	44	KAAMA	2001	122	8	CIL-27-82-2001-HYD	0	0x000090D000000000	2001-07-02 00:00:00	SHRI S.K. GUPTA	13	0	0	CIL-27-82-2001-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321986	59	PREMANTE	2002	121	8	CIL-27-88-2002-HYD	0	0x0000924300000000	2002-07-08 00:00:00	SHRI J. SRINIVASA REDDY	12	0	0	CIL/27/28/2002-HYD	0	0	0	Y	SHRI J. SRINIVASA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321987	59	TRAILER OF ' CHANDRAHAAS '	2007	120	8	CIL-270-272-2005-HYD	0.3	0x0000996300000000	2007-07-06 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS/270/272/2007	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321988	59	TRAILER OF 'PODARILLU'	2007	120	8	CIL-271-273-2005-HYD	90	0x0000996600000000	2007-07-09 00:00:00	SHRI AKULA SIVA DURGA PRASAD	12	0	0	VIS/271/273/2007	0	0	0	N	SHRI AKULA SIVA DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321989	59	LAKSHYAM	2007	120	8	CIL-272-274-2005-HYD	0.6	0x0000996700000000	2007-07-10 00:00:00	SHRI NALLAMALUPU SRINVAS	12	0	0	VIS/272/274/2007	0	0	0	N	SHRI NALLAMALUPU SRINVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321990	59	TRAILER OF ' ALLARE BALLIARI '	2007	120	8	CIL-273-275-2005-HYD	0	0x0000996700000000	2007-07-10 00:00:00	SHRI S.K. BASHEED	12	0	0	CIL/273/275/2007-HYD	0	0	0	N	SHRI S.K. BASHEED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321991	59	BAHUMATHI	2007	120	8	CIL-274-276-2005-HYD	0	0x0000996700000000	2007-07-10 00:00:00	SHRI J.V. PANINDRA REDDY	12	0	0	CIL-274-276-2005-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321992	59	TRAILER OF ' GUNDAMMAGARI MANAVADU '	2007	120	8	CIL-275-277-2005-HYD	0	0x0000996800000000	2007-07-11 00:00:00	SHRI J.V. PANINDRA REDDY	12	0	0	CIL/275/277/2007-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321993	59	YAMA DONGA	2007	120	8	CIL-276-278-2005-HYD	0.9	0x0000996800000000	2007-07-11 00:00:00	SHRI P. CHIRANJEEVI (CHERRY)	12	0	0	CIL-276-278-2005-HYD	0	0	0	N	SHRI P. CHIRANJEEVI (CHERRY)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321994	59	TRAILER OF AADAVARI MATALAKU ARTHALE VARULE	2007	120	8	CIL-277-279-2005-HYD	0.6	0x0000996F00000000	2007-07-18 00:00:00	S/SHRI N.V. PRASAD & S. NAGA ASHOK KUMAR	12	0	0	CIL-277-279-2005-HYD	0	0	0	N	SHRI S. NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321995	59	TRAILER OF '  SATYABHANA'	2007	120	8	CIL-278-280-2005-HYD	0	0x0000996F00000000	2007-07-18 00:00:00	SHRI B. VENUGOPAL	12	0	0	CIL-278-280-2007-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321996	59	CHANDRAHAAS	2007	120	8	CIL-279-281-2005-HYD	0.6	0x0000996F00000000	2007-07-18 00:00:00	SHRI G.K. MOHAN	12	0	0	CIL-279-281-2005-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321997	59	KOMARUM PULI	2010	122	8	CIL-28-121-2010-HYD	0	0x00009DE900000000	2010-09-06 00:00:00	SHRI S. RAMESH BABU	12	0	0	CIL-28-121-2010-HYD	0	0	0	Y	SHRI S. RAMESH BABU	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321998	59	VILLAN	2003	120	8	CIL-28-130-2003-HYD	0	0x0000943700000000	2003-11-20 00:00:00	SHRI T.S. TIMMAIAH	12	0	0	CIL-28-130-2003-HYD	0	0	0	Y	SHRI T.S. TIMMAIAH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
321999	59	'ANJANEYULU'	2009	122	8	CIL-28-153-2009-HYD	0	0x00009C6100000000	2009-08-10 00:00:00	SHRI B. GANESH BABU	12	0	0	CIL/28/153/2009-HYD	0	0	0	Y	SHRI B. GANESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322000	59	VASTHAVAN	2005	122	8	CIL-28-188-2005-HYD	0	0x000096EA00000000	2005-10-11 00:00:00	SHRI T. RAMASATYANARAYANA	12	0	0	CIL/28/188/2005-HYD	0	0	0	Y	SHRI T. RAMASATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322001	44	SOORYAVANSHAM	1999	120	8	CIL-28-34-1999-HYD	0	0x00008DBD00000000	1999-05-07 00:00:00	SHRI G.A. SESHAGIRI RAO	12	0	0	CIL/28/34/1999-HYD	0	0	0	Y	SHRI G.A. SESHAGIRI RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322002	59	' CHITRAM THE PICTURE '	2000	120	8	CIL-28-39-2000-HYD	0	0x00008F2B00000000	2000-05-07 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/28/39/2000-HYD	0	0	0	N	SHRI A.V. RAO	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322003	59	CHAKRAM	2005	120	8	CIL-28-39-2005-HYD	0	0x0000962000000000	2005-03-23 00:00:00	SHRI C. VENKATA RAJU	12	0	0	CIL/28/39/2005-HYD	0	0	0	Y	SHRI C. VENKATA RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322004	59	AITNE	2003	120	8	CIL-28-41-2003-HYD	0	0x0000935700000000	2003-04-10 00:00:00	SHRI. GANGA RAJU GANAM	12	0	Social	CIL-28-41-2003-HYD	0	0	0	Y	SHRI. GANGA RAJU GANAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322005	59	HIGHDO TARESEKU	2004	120	8	CIL-28-41-2004-HYD	0	0x000094CA00000000	2004-04-15 00:00:00	SHRI CHANDU RAMARAO	12	0	0	CIL-28-41-2004-HYD	0	0	0	Y	SHRI CHANDU RAMARAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322006	59	'RAYUDGARU-NAYUDUGARU'	1996	120	8	CIL-28-48-1996-HYD	0	0x0000899800000000	1996-06-10 00:00:00	DR. DASARI NARAYANA RAO	12	0	0	CIL/58/48/96-HYD	0	0	0	N	DR. DASARI NARAYANA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322007	59	' SNEHA GEETHAN '	2010	120	8	CIL-28-49-2010-HYD	0	0x00009D4B00000000	2010-04-01 00:00:00	DO	12	0	0	CIL/28/49/2010-HYD`	0	0	0	N	SMT. L. SIRISHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322008	59	'SWEET HEART (NINNE PREMISTUNNANU)'	2009	121	8	CIL-28-87-2009-HYD	0	0x00009BFC00000000	2009-05-01 00:00:00	SHRI N.J. RATHNAVATHA	12	0	0	CIL/28/87/2009-HYD	0	0	0	Y	SHRI N.J. RATHNAVATHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322009	44	SHERNI KA SHIKAR	2002	122	8	CIL-28-91-2002-HYD	0	0x0000926A00000000	2002-08-16 00:00:00	SHRI K. SATYANARAYANA	13	0	0	CIL-28-91-2002-HYD	0	0	0	Y	SHRI K. SATYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322010	59	TRAILER OF 'TOSS ....BOMMA? BORUSA?	2007	120	8	CIL-280-283-2005-HYD	0	0x0000995100000000	2007-06-18 00:00:00	SHRI D.  AMARNADR	12	0	0	CIL-280-283-2005-HYD	0	0	0	N	SHRI D.  AMARNADR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322011	59	''TRAILER OF''	2007	122	8	CIL-281-282-2005-HYD	0	0x0000996F00000000	2007-07-18 00:00:00	SHRI A. MALLIKHARJUNA	12	0	0	VIS/ 281/282/2007 - HYD 	0	0	0	N	SHRI A. MALLIKHARJUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322012	59	TRAILER OF ' TOSS.... BOMMA ? '	2007	120	8	CIL-282-284-2005-HYD	0	0x0000997100000000	2007-07-20 00:00:00	SHRI D. AMARNDHA	12	0	0	CIL/282/284/2007-HYD	0	0	0	N	SHRI D. AMARNDHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322013	59	TRAILER OF 'GUNDAMMAGARI MANAVADU'	2007	120	8	CIL-283-285-2005-HYD	0	0x0000997100000000	2007-07-20 00:00:00	SHRI J.V. PARINDRA REDDY	12	0	0	CIL/283/285/2007-HYD	0	0	0	N	SHRI J.V. PARINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322014	59	TOSS... BOMMA? BORUSA?	2007	120	8	CIL-284-287-2005-HYD	0.6	0x0000997400000000	2007-07-23 00:00:00	SHRI D. AMARNATH	12	0	0	CIL-284-287-2005-HYD	0	0	0	N	SHRI D. AMARNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322015	59	TRAILER OF ' NINDU POURNAMI '	2007	120	8	CIL-285-288-2005-HYD	0	0x0000997500000000	2007-07-24 00:00:00	SHRI E.V.N. CHARY	12	0	0	CIL/285/288/2007-HYD	0	0	0	N	SHRI E.V.N. CHARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322016	59	TRAILER OF 'SHANKARDADA ZINDABADH'	2007	120	8	CIL-286-290-2005-HYD	0	0x0000997500000000	2007-07-24 00:00:00	M/S. GEMINI FILM CIRCUIT	12	0	0	CIL/286/290/2007-HYD	0	0	0	N	SHRI A. RAVISHANKAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322017	59	TRAILER OF ASHOKA CHAKRAM	2007	120	8	CIL-287-292-2005-HYD	0.6	0x0000997500000000	2007-07-24 00:00:00	SHRI Y. ALEY	12	0	0	CIL-287-292-2005-HYD	0	0	0	N	SHRI Y. ALEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322018	44	TRAILER OF ' AADAB HYDERABAD '	2007	120	8	CIL-288-286-2005-HYD	0	0x0000997400000000	2007-07-23 00:00:00	S/SHRI SANJAY PUNJABI & NAVVIN AGARWAL	12	0	0	CIL/288/286/2007-HYD	0	0	0	Y	S/SHRI SANJAY PUNJABI & NAVVIN AGARWAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322019	59	DUBAI SEENU	2007	120	8	CIL-289-289-2005-HYD	0	0x0000997500000000	2007-07-24 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	CIL-289-289-2005-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322020	59	' DON SEENU '	2010	120	8	CIL-29-107-2010-HYD	0	0x00009DC600000000	2010-08-02 00:00:00	SHRI J.V. PHANINDRA REDDY . VENKAT	12	0	0	CIL/ 29/107/2010-HYD	0	0	0	Y	SHRI J.V. PHANINDRA REDDY . VENKAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322021	59	VEGUCHUKKALU	2003	122	8	CIL-29-129-2003-HYD	0	0x0000943E00000000	2003-11-27 00:00:00	SHRI.R.NARAYANA MURTHY	12	0	0	CIL/29/129/2003-HYD	0	0	0	Y	SHRI.R.NARAYANA MURTHY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322022	59	'APUROOPAM'	2004	120	8	CIL-29-141-2004-HYD	0	0x000094D200000000	2004-04-23 00:00:00	MS. SHREEDEVI  NEKKANTI	12	0	0	CIL/29/141/2004-HYD	0	0	0	Y	MS. SHREEDEVI  NEKKANTI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322023	44	'' H Y D E R A B A D N A W A B S ''	2006	122	8	CIL-29-147-2006-HYD	0	0x0000982E00000000	2006-08-31 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	CIL/29/147/2006	0	0	0	Y	SHRI V. RAMAKRISHNA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322024	59	STALIN	2006	122	8	CIL-29-152-2006-HYD	0	0x0000984000000000	2006-09-18 00:00:00	SHRI K. NAGENDRA RAO	12	0	0	CIL/29/152/2006	0	0	0	N	SHRI K. NAGENDRA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322025	59	OOKKA CHANCE	2005	122	8	CIL-29-155-2005-HYD	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI G. RAJU VEMACE	12	0	0	CIL-29-155-2005-HYD	0	0	0	Y	SHRI G. RAJU VEMACE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322026	59	'' MESTHRI ''	2005	122	8	CIL-29-202-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI R. VEAKATESVARA RAO	12	0	0	CIL/ 29/202/2005 - HYD 	0	0	0	Y	SHRI R. VEAKATESVARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322027	58	UNNAI KALYANM PANNIKIREN	1997	120	8	CIL-29-34-1997-HYD	0	0x00008AD400000000	1997-04-22 00:00:00	SHRI A.M. RATHNAM	13	0	0	CIL-29-34-1997-HYD	0	0	0	N	SHRI A.M. RATHNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322028	59	JEEVITHAM	2005	120	8	CIL-29-42-2005-HYD	0	0x0000962100000000	2005-03-24 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-29-42-2005-HYD	0	0	0	N	SHRI D. RANGA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322029	59	AMMA NANNA O TAMIL AMMAYI	2003	120	8	CIL-29-43-2003-HYD	0	0x0000935D00000000	2003-04-16 00:00:00	SHRI PURI JAGANNATH	12	0	0	CIL/29/43/2003-HYD	0	0	0	Y	SHRI PURI JAGANNATH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322030	59	Y- JUNCTION	2006	120	8	CIL-29-433-2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	SHRI A.V. RAGHAVA RAO	12	0	0	CIL-29-433-2006-HYD	0	0	0	Y	SHRI S. PANDURANGA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322031	59	MOUNARAGAM	2010	120	8	CIL-29-50-2010-HYD	0	0x00009D4F00000000	2010-04-05 00:00:00	S/SHRI N.V. PRASAD & S. NAGAASHOK KUMAR	12	0	0	CIL-29-50-2010-HYD	0	0	0	N	SHRI S. NAGA ASHOK KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322032	58	VEERA VILAIYATTU	1996	120	8	CIL-29-51-1996-HYD	0	0x0000899C00000000	1996-06-14 00:00:00	SHRI CHITHRA RAAMU	12	0	0	CIL-29-51-1996-HYD	0	0	0	N	SHRI CHITHRA RAAMU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322033	58	NAGA LAKSHMI	2002	120	8	CIL-29-54-2002-HYD	0	0x0000920B00000000	2002-05-13 00:00:00	SMT. S. MADESWARI	13	0	0	CIL-29-54-2002-HYD	0	0	0	N	SMT. S. MADESWARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322034	59	SNETHITHUDA	2001	120	8	CIL-29-62-2001-HYD	0	0x000090B100000000	2001-06-01 00:00:00	SHRI K. SATYANARAYAN	12	0	0	CIL-29-62-2001-HYD	0	0	0	Y	SHRI K. SATYANARAYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322035	59	'ORIGINAL'	2009	122	8	CIL-29-78-2009-HYD	0	0x00009BFF00000000	2009-05-04 00:00:00	SHRI J. VENKAT REDDYQ	12	0	0	CIL/29/78/2009-HYD	0	0	0	Y	SHRI J. VENKAT REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322036	59	INIOT	2002	121	8	CIL-29-92-2002-HYD	0	0x0000926F00000000	2002-08-21 00:00:00	SHRI P. JAGANNADH	12	0	0	CIL-29-92-2002-HYD	0	0	0	Y	SHRI P. JAGANNADH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322037	59	LAKSHYAM	2004	122	8	CIL-29-97-2004-HYD	0	0x0000955700000000	2004-09-03 00:00:00	SHRI. KATTA KRISHNA PRASAD	12	0	0	CIL/29/97/2004	0	0	0	Y	SHRI. KATTA KRISHNA PRASAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322038	59	MUNNA	2007	120	8	CIL-290-293-2005-HYD	0	0x0000997600000000	2007-07-25 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	CIL-290-293-2005-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322039	59	TRAILER OF ' SHANKARDADA ZINDABASH '	2007	120	8	CIL-291-294-2005-HYD	0.6	0x0000997800000000	2007-07-27 00:00:00	M/S GEMINI FILMS CIRCUIT	12	0	0	VIS/291-294-2007-HYD	0	0	0	N	SHRI A. RAVISHANKAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322040	59	TRAILER OF 'S A N D Y A '	2007	120	8	CIL-292-295-2005-HYD	0.9	0x0000997800000000	2007-07-27 00:00:00	SHRI P.  BHAIRAIAH	12	0	0	VIS/292/295/2007-HYD 	0	0	0	N	SHRI P.  BHAIRAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322041	59	TRAILER OF ' SATYABHAMA '	2007	120	8	CIL-293-296-2005-HYD	0	0x0000997800000000	2007-07-27 00:00:00	SHRI B. VENUGOFAL	12	0	0	CIL/293/296/2007-HYD	0	0	0	N	SHRI B. VENUGOFAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322042	44	DESH KE GADDAR SE JUNG	2011	122	8	CIL-3--15-2011-HYD	0	0x00009ECB00000000	2011-04-20 00:00:00	DO	13	0	0	CIL/3/15/2011-HYD	0	0	0	Y	SHRI KUMOD JHA (M/S. FRIDAY FOCUS, MUMBAI)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322043	58	' ANDHA ARABIKKALAL '	1996	122	3	CIL-3-0001-1996-MAD	0	0x0000890000000000	1996-01-10 00:00:00	SHRI K.M. SELIN	12	0	0	CIL-3-0001-1996-MAD	0	0	0	N	M/S DIEMOND PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322044	61	LOVE AND KILL	1996	122	3	CIL-3-0004-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	SHRI S. VENKATARAMAN	13	0	0	CIL-3-0004-1996-MAD	0	0	0	N	M/S. EVER GOOD MOVIES, MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322045	59	DEVIL NIGHTS	1996	122	3	CIL-3-0005-1996-MAD	0	0x0000892300000000	1996-02-14 00:00:00	SMT.JHANSILAKSHMI	13	0	0	CIL/3/0005/96-HYD	0	0	0	N	M/S UJWALA MADHURI ARTS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322046	59	' YAVANANIKT OKA AECHARIKA '	1996	122	3	CIL-3-0009-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	M/S SANJAY KUMAR FILMS	12	0	0	CIL-3-0009-1996-MAD	0	0	0	N	M/S SANJAY KUMAR FILMS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322047	58	KARUPU ROJA	1996	122	3	CIL-3-0011-1996-MAD	0	0x0000895B00000000	1996-04-10 00:00:00	M/S. AINGHARAN INTERNATIONAL	12	0	0	CIL-3-0011-1996-MAD	0	0	0	N	M/S. AINGHARAN INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322048	59	LADY REVENGE	1996	122	3	CIL-3-0015-1996-MAD	0	0x0000896200000000	1996-04-17 00:00:00	SHRI D. RAMDAS	12	0	0	CIL/3/0015/96-MAD	0	0	0	N	M/S. BEEM INTERNATIONALO, MADRAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322049	59	CRIME	1996	122	3	CIL-3-0016-1996-MAD	0	0x0000896F00000000	1996-04-30 00:00:00	SHRI R. SRINIVASAN	13	0	0	CIL-3-0016-1996-MAD	0	0	0	Y	M/S. UNITED INTERNATIONAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322050	0	'POALERAMMA'	1996	122	3	CIL-3-0019-1996-MAD	0	0x0000898400000000	1996-05-21 00:00:00	SHRI SAMBASIVA RAO	12	0	0	CIL/3/0019/96-MAD	0	0	0	N	M/S. GOPURAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322051	59	VIKRAM	2005	120	3	CIL-3-002-2005-CHEN	0	0x000095EE00000000	2005-02-01 00:00:00	SHRI P. UDAYA BASKAR REDDY	13	0	0	CIL-3-002-2005-CHEN	0	0	0	N	M/S. ANJALI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322052	59	' SECURITY '	1996	122	3	CIL-3-0021-1996-MAD	0	0x000089A900000000	1996-06-27 00:00:00	SHRI V. CHANDRASEKHAR	12	0	0	CIL-3-0021-1996-MAD	0	0	0	N	M/S SEKHAR ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322053	59	' KULA DEIVAM '	1996	122	3	CIL-3-0023-1996-MAD	0	0x000089BF00000000	1996-07-19 00:00:00	SHRI K. RAVIKANTH	12	0	0	CIL-3-0023-1996-MAD	0	0	0	N	M/S SREE KUMAR SAI PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322054	59	SIVA - SAKTHI	1996	122	3	CIL-3-0030-1996-MAD	0	0x000089F400000000	1996-09-10 00:00:00	SHRI.D. RAVIKUMAR.	12	0	0	CIL-3-0030-1996-MAD	0	0	0	N	M/S. RAMALAYAM MOVIE LAND, MADRAS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322055	59	THE DON	1996	122	3	CIL-3-0031-1996-MAD	0	0x000089F700000000	1996-09-13 00:00:00	SHRI G. SURYANARAYANA.	13	0	0	CIL-3-0031-1996-MAD	0	0	0	N	M/S. SRI UMA CHITRALAYA, GUNTUR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322056	49	MANTHRIKA KUTHIRA	1996	122	3	CIL-3-0033-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	SHRI P.T. ABRAHAM	12	0	0	CIL-3-0033-1996-MAD	0	0	0	N	M/S BRAMMAPIRTHI FILMS, MAURAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322057	59	RUSTRAM	1996	122	3	CIL-3-0036-1996-MAD	0	0x00008A1700000000	1996-10-15 00:00:00	SHRI D. SEENAIAH	13	0	0	CIL-3-0036-1996-MAD	0	0	0	Y	M/S SAI LAKSHMI COMBINE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322058	61	'DIVINS ATTRACTION'	1996	122	3	CIL-3-0037-1996-MAD	0	0x00008A1A00000000	1996-10-18 00:00:00	M/S M/B/M. PRODUCTIONS.	13	0	0	CIL-3-0037-1996-MAD	0	0	0	N	M/S M.B.M.PRODUCTIONS,MADRAS.AS.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322059	59	' SUBASH '	1996	122	3	CIL-3-0038-1996-MAD	0	0x00008A2400000000	1996-10-28 00:00:00	SHRI N.S. PRAKSH	12	0	0	CIL-3-0038-1996-MAD	0	0	0	N	M/S LAKSHMI SAI FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322060	59	BAAHASA VEERULU	1996	122	3	CIL-3-0039-1996-MAD	0	0x00008A2600000000	1996-10-30 00:00:00	M/S PADMA SAI COMBINES	13	0	0	CIL-3-0039-1996-MAD	0	0	0	Y	M/S PADMA SAI COMBINES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322061	58	EKLKI	1996	122	3	CIL-3-0041-1996-MAD	0	0x00008A2E00000000	1996-11-07 00:00:00	M/S. KAVITHALAYAN PRODUSTIONS (p) LTD.	12	0	0	CIL/3/0041/96-MAD	0	0	0	N	M/S. KAVITHALAYAN PRODUSTIONS (p) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322062	58	GOKULATHIL SEETHAI	1996	122	3	CIL-3-0042-1996-MAD	0	0x00008A2F00000000	1996-11-08 00:00:00	M/S LAKSHMI MOVIE MAKERS , MADRAS	12	0	0	CIL-3-0042-1996-MAD	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS , MADRAS	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322063	59	AMMAYELA MAZAKA	1996	122	3	CIL-3-0044-1996-MAD	0	0x00008A3A00000000	1996-11-19 00:00:00	SHRI D. LINGAMAYYA	13	0	0	CIL-3-0044-1996-MAD	0	0	0	N	M/S. SREE SAI DATTA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322064	59	SIMHAM	1996	122	3	CIL-3-0047-1996-MAD	0	0x00008A5700000000	1996-12-18 00:00:00	SMT.M.HRMALATHA	13	0	0	CIL-3-0047-1996-MAD	0	0	0	Y	M/S VUSHAL PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322065	58	' KANAVULAGA RANI '	1997	122	3	CIL-3-0049-1997-MAD	0	0x00008A6600000000	1997-01-02 00:00:00	SHRI N. KUNARESAN	12	0	0	CIL-3-0049-1997-MAD	0	0	0	N	M/S GOLD STAR PRODUCTIUONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322066	58	''GIRIVALAM''	2005	122	3	CIL-3-005-2005-CHEN	0	0x0000960D00000000	2005-03-04 00:00:00	SHRI ALTAF AHMED	12	0	0	CIL/3/005/2005-CHEN	0	0	0	Y	M/S. FARIST/ FRAMES	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322067	58	' PIRAPPIN RAGASIYANGALUM KUDUMBHADUM '	1997	122	3	CIL-3-0050-1997-MAD	0	0x00008A6A00000000	1997-01-06 00:00:00	DR.I.U.RAHMAN	12	0	0	CIL-3-0050-1997-MAD	0	0	0	N	M/S METRA PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322068	58	' MY LOVER '	1997	122	3	CIL-3-0051-1997-MAD	0	0x00008A6A00000000	1997-01-06 00:00:00	SHRI M, SURENDRAN,M/S S.K. FILM PRODUCTION	12	0	0	CIL-3-0051-1997-CHEN	0	0	0	N	SHRI M. SURENDRAM, M/S S.K. FILM PRODUCTION	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322069	58	'PENNAI KAN THEDUTHE'	1997	122	3	CIL-3-0052-1997-MAD	0	0x00008A8D00000000	1997-02-10 00:00:00	M/S. P.R.K. FILMS	12	0	0	CIL/3/0052/97-CHEN	0	0	0	N	M/S. P.R.K. FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322070	61	MYSTRY OF MURDER	1997	122	3	CIL-3-0055-1997-MAD	0	0x00008A9E00000000	1997-02-27 00:00:00	SHRI G. GANESH RAJ	13	0	0	CIL-3-0055-1997-MAD	0	0	0	Y	M/S G.S. INTERNATIONAL FILMS CIRCUIT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322071	59	PRASAVARAHASYALU KUDUMBHA NIYANTRANA	1997	122	3	CIL-3-0056-1997-MAD	0	0x00008AB200000000	1997-03-19 00:00:00	DR. I.U. RAHMAN	13	0	0	CIL-3-0056-1997-MAD	0	0	0	N	M/S. METRO PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322072	44	GARBHGYAAN PARIVAARKALYAN	1997	122	3	CIL-3-0059-1997-MAD	0	0x00008AC600000000	1997-04-08 00:00:00	DR. I.V. RAHMAN	13	0	0	CIL-3-0059-1997-MAD	0	0	0	N	M/S. METRO PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322073	59	ARAVIND	1997	122	3	CIL-3-0061-1997-MAD	0	0x00008ACE00000000	1997-04-16 00:00:00	SHRI VAKADA ANJAN KUMAR	13	0	0	CIL-3-0061-1997-MAD	0	0	0	N	M/S V.V. CREATIONS COMBINES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322074	59	KALKI	1997	122	3	CIL-3-0063-1997-MAD	0	0x00008AE300000000	1997-05-07 00:00:00	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	13	0	0	CIL-3-0063-1997-MAD	0	0	0	N	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322075	59	GRFEAT MAN	1997	122	3	CIL-3-0064-1997-MAD	0	0x00008AE400000000	1997-05-08 00:00:00	SHRI N. DASARATHI	12	0	0	CIL/3/0064/97-CHEN	0	0	0	N	M/S. PADMASAI COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322076	44	' BANDH JHAROKHEN '	1997	122	3	CIL-3-0065-1997-MAD	0	0x00008AF900000000	1997-05-29 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL-3-0065-1997-MAD	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322077	61	' ROMEO JULIET '	1997	122	3	CIL-3-0067-1997-MAD	0	0x00008B0500000000	1997-06-10 00:00:00	M/S MA. ARTS	12	0	0	CIL-3-0067-1997-MAD	0	0	0	N	M/S MA. ARTS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322078	59	'SINDHURA DNEEPAM'	1998	122	3	CIL-3-0068-1997-MAD	0	0x00008C9E00000000	1998-07-24 00:00:00	SHRI T. GEVINDA REDDY	13	0	0	CIL/3/0063/98-CHEN	0	0	0	Y	MS/ SRI RAJ INTERNATIONAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322079	58	KARKAA KASADARA	2005	122	3	CIL-3-007-2005-CHEN	0	0x0000961900000000	2005-03-16 00:00:00	SHRI.R.V.UTHAYKUMAR	12	0	0	CIL-3/007/2005-CHEN	0	0	0	N	M/S SMARTLINE PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322080	59	PRABANJANAM	1997	122	3	CIL-3-0071-1997-MAD	0	0x00008B1D00000000	1997-07-04 00:00:00	SHRI C. YUVARAJU	13	0	0	CIL-3-0071-1997-MAD	0	0	0	N	M/S SREENIVASA MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322081	59	BULLET QUEEN	1997	122	3	CIL-3-0072-1997-MAD	0	0x00008B2800000000	1997-07-15 00:00:00	M/S. SRI SURYASAI CINE CREATIONS,	13	0	0	CIL-3-0072-1997-MAD	0	0	0	N	M/S. SRI SURYASAI CINE CREATIONS, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322082	59	veeeka police	1997	122	3	CIL-3-0074-1997-MAD	0	0x00008B4500000000	1997-08-13 00:00:00	SHRI B.S. SEENAIAH	12	0	0	CIL-3-0074-1997-MAD	0	0	0	Y	M/S ESWARA SAI MOVIES,K.S.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322083	58	KAADHALK PALLI	1997	122	3	CIL-3-0075-1997-MAD	0	0x00008B4600000000	1997-08-14 00:00:00	SHRI N.R. DHANIPLAN	12	0	0	CIL-3-0075-1997-MAD	0	0	0	Y	M/S N.R.D. FILM CIRCUIT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322084	58	ABIDHANYU	1997	122	3	CIL-3-0076-1997-MAD	0	0x00008B5300000000	1997-08-27 00:00:00	SHRI C.C. CHEERANJIVI	12	0	0	CIL-3-0076-1997-MAD	0	0	0	Y	M/S SRICHIRAM FILMS.MS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322085	59	' CRIMINAL STORY '	1997	122	3	CIL-3-0077-1997-MAD	0	0x00008B5A00000000	1997-09-03 00:00:00	SHRI A. KAMALA	12	0	0	CIL-3-0077-1997-MAD	0	0	0	N	M/S SREE LATHA PICTURES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322086	58	ANACONDA	1997	122	3	CIL-3-0079-1997-MAD	0	0x00008B7800000000	1997-10-03 00:00:00	M/S. COLUMBIA TRISTAR FILMS OF INDIA LTD.	13	0	0	CIL-3-0079-1997-MAD	0	0	0	N	M/S. COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322087	59	DIVYA TEACHER	2004	122	3	CIL-3-008-2004-CHEN	0	0x000094BD00000000	2004-04-02 00:00:00	SHRI N. SRINIVASA BABU	12	0	0	CIL/3/009/04	0	0	0	N	SHRI N. SRINIVASA BABU	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322088	59	UKAMMADHA	2005	122	3	CIL-3-008-2005-CHEN	0	0x0000965000000000	2005-05-10 00:00:00	SHRI VAJAYA BASKARA REDDY	13	0	0	CIL-3-008-2005-CHEN	0	0	0	N	M/S. VIJAYA BASKARA P RODUCTIONS	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322089	58	DIGITAL	1997	122	3	CIL-3-0081-1997-MAD	0	0x00008B8A00000000	1997-10-21 00:00:00	SHRI M.S. RAO	12	0	0	CIL/3/0081/97-CHEN	0	0	0	N	M/S. MANASA PICTURES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322090	59	'ABHIMANYU'	1997	122	3	CIL-3-0083-1997-MAD	0	0x00008BA000000000	1997-11-12 00:00:00	SMT.K, RANGANAYAKAMMA	12	0	0	CIL/3/0083/97-CHEN	0	0	0	Y	SMT.K, RANGANAYAKAMMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322091	44	MIYA BIBI AUR WOH	1997	122	3	CIL-3-0084-1997-MAD	0	0x00008BA800000000	1997-11-20 00:00:00	SHRI DINESH SAIGIA	13	0	0	CIL-3-0084-1997-MAD	0	0	0	N	M/S SALGIA & CO.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322092	44	HAIWAN	1997	122	3	CIL-3-0090-1997-MAD	0	0x00008BD000000000	1997-12-30 00:00:00	M/S. MUTHU INTERNATIONAL, MADRAS.	13	0	0	CIL-3-0090-1997-MAD	0	0	0	N	M/S. MUTHU INTERNATIONAL, MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322093	44	'PYAR KI RAAT'	1998	122	3	CIL-3-0096-1998-MAD	0	0x00008C0A00000000	1998-02-26 00:00:00	SHRI GIRIDHAR J. JAISAINGHANI	12	0	0	CIL/3/0096/98-CHEN	0	0	0	Y	M/S. GOLDEN JUBILEE FILMS CO.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322094	59	COMMISSIONER BHAGATH SINGH	1998	122	3	CIL-3-0097-1998-MAD	0	0x00008C0A00000000	1998-02-26 00:00:00	SMT. C. MANJULA	13	0	0	CIL-3-0097-1998-MAD	0	0	0	N	M/S. SRI AKHILANDESWARI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322095	44	PYASI CHUDAIL	1998	122	3	CIL-3-0098-1998-MAD	0	0x00008C1600000000	1998-03-10 00:00:00	M/S SAIGIN & CO	12	0	0	CIL/3/0098	0	0	0	Y	M/S SAIGIN & CO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322096	44	MERA DESH	1998	122	3	CIL-3-0099-1998-MAD	0	0x00008C2700000000	1998-03-27 00:00:00	SHRI M.V. GOPALRAM, CHENNAI	13	0	0	CIL-3-0099-1998-MAD	0	0	0	N	SHRI M.V. GOPALRAM, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322097	59	POLICE CROSS ROADS	2003	122	4	CIL-3-01-2003-BAN 	0	0x0000931900000000	2003-02-07 00:00:00	M/S. SURYALAYAM, CHENNAI	12	0	0	CIL/3/01/2003	0	0	0	N	M/S. SURYALAYAM, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322098	59	APARICHITHURALU	2006	122	3	CIL-3-01-2006-CHEN	0	0x0000974F00000000	2006-01-20 00:00:00	SH.M.V.R. REDDY, M/S SRI BALAJI MOVIES	13	0	0	CIL-3-01-2006-CHEN	0	0	0	N	SH.M.V.R. REDDY, M/S SRI BALAJI MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322099	59	'YUGANDI OKKADU'	2010	122	3	CIL-3-01-2010-CHEN	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI R. RABENDRAN	12	0	0	CIL/3/01/2010	0	0	0	Y	M/S DREAM VALLEY CORPORATION	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322100	44	INSANIYAR KI JUNG	1998	122	3	CIL-3-0101-1998-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	SHRI R. PADMANABHAN	12	0	0	CIL/3/0101/1998	0	0	0	Y	M/S HEMANTH ENTERPRISES	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322101	44	HATHYARN	1998	122	3	CIL-3-0104-1998-CHEN	0	0x00008C6200000000	1998-05-25 00:00:00	SHRI MAHENDRA DARIWAL	12	0	0	CIL-3-0104-1998-CHEN	0	0	0	N	M/S MAKEWELL FILMS INTERNATIONAL	78	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322102	44	DO NUMRI	1998	122	3	CIL-3-0106-1998-CHEN	0	0x00008C8000000000	1998-06-24 00:00:00	M/S KUDASAS	12	0	0	CIL/3/0106/98-CHEN	0	0	0	N	M/S KUDASAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322103	44	DAAYAN	1998	122	3	CIL-3-0108-1998-CHEN	0	0x00008CA500000000	1998-07-31 00:00:00	SHRI GOUTAM DHARIWAL	12	0	0	CIL/3/0108/98	0	0	0	Y	M/S WELLMAKE FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322104	59	' INDIAN '	1998	122	3	CIL-3-0110-1998-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S SAI VENKATAKRISHNA ARTS	12	0	0	CIL/3/0110/1998	0	0	0	Y	M/S SAI VENKATAKRISHNA ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322105	44	PYASI AATMA	1998	122	3	CIL-3-0111-1998-CHEN	0	0x00008CC000000000	1998-08-27 00:00:00	M/S REKHA CINE ARTS	12	0	0	CIL/3/0111/1998	0	0	0	Y	M/S REKHA CINE ARTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322106	58	AASAI ALAIGAL	1998	122	3	CIL-3-0112-1998-CHEN	0	0x00008C5400000000	1998-05-11 00:00:00	SHRI A. NATRAJAN	12	0	0	CIL-3-0112-1998-CHEN	0	0	0	N	M/S SAKTHI PRODUCTIONS	43	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322107	58	SENDHOORAM	1998	120	3	CIL-3-0113-1998-CHEN	0	0x00008CCF00000000	1998-09-11 00:00:00	SHRI R.P. SUNDARALINGAM	12	0	0	CIL/3/0113/1998-CHEN	0	0	0	Y	M/S SRI CHENDHEER FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322108	59	CAPTAIN BHARATH	1998	122	3	CIL-3-0117-1998-CHEN	0	0x00008D0C00000000	1998-11-11 00:00:00	SHRI G. MOHAN RAO	12	0	0	CIL-3-0117-1998-CHEN	0	0	0	N	M/S VISHNUPRIYA ART PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322109	59	GAYATRI	1998	122	3	CIL-3-0118-1998-CHEN	0	0x00008D1800000000	1998-11-23 00:00:00	M/S SUPER GOOD FILMS	13	0	0	CIL-3-0118-1998-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322110	61	SAKTHI	1998	122	3	CIL-3-0120-1998-CHEN	0	0x00008D1F00000000	1998-11-30 00:00:00	M/S SRI SAI VENKATESWARA PRODUCTIONS	12	0	0	CIL/3/0120/98	0	0	0	Y	M/S SRI SAI VENKATESWARA PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322111	44	' EX VAASANA '	1999	122	3	CIL-3-0122-1999-CHEN	0	0x00008D4400000000	1999-01-06 00:00:00	SHRI JOGENDRA MAHAJAN	13	0	0	CIL-3-0122-1999-CHEN	0	0	0	Y	M/S YAMAN ENTERPRISES	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322112	59	ADAVI PULI	1999	122	3	CIL-3-0127-1999-CHEN	0	0x00008D6900000000	1999-02-12 00:00:00	SRI M. SIVAPRASAD	13	0	0	CIL-3-0127-1999-CHEN	0	0	0	Y	SRI VENKATASAI DURGA ARTS,-CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322113	58	DHA DHA DURBAR	1999	120	3	CIL-3-0129-1999-CHEN	0	0x00008D6F00000000	1999-02-18 00:00:00	SHRI D. SUNDARARAJAN	12	0	0	CIL/3/0129/99	0	0	0	Y	M/S. SARAVANA FILM CREATIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322114	58	GUEST HOUSE	1999	120	3	CIL-3-0130-1999-CHEN	0	0x00008D7D00000000	1999-03-04 00:00:00	SHRI P.G. RAJ MOHAN	12	0	0	CIL/3/0130/99-CHEN	0	0	0	Y	M/S KALAIYARUVI COMBINES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322115	44	SHAKTI AUR SAITHAN	1999	120	3	CIL-3-0131-1999-CHEN	0	0x00008D7D00000000	1999-03-04 00:00:00	M/S RAASI FILM INTERNATIONAL	13	0	0	CIL/3/0131/99-CHEN	0	0	0	N	M/S RAASI FILM INTERNATIONAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322116	44	AVAIDH SAMBANDH	1999	122	3	CIL-3-0132-1999-CHEN	0	0x00008D8400000000	1999-03-11 00:00:00	M/S SALGIA & CO.	13	0	0	CIL-3-0132-1999-CHEN	0	0	0	N	M/S SALGIA & CO.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322117	44	''SHAITANI KHAZAHAA'	1999	122	3	CIL-3-0135-1999-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI SHYAM SUNDAR	12	0	0	CIL-3-0135-1999-CHEN	0	0	0	Y	SHRI SHYAM SUNDAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322118	58	VAANAM VASAPPADUM	2004	122	3	CIL-3-014-2004-CHEN	0	0x000094CE00000000	2004-04-19 00:00:00	SHRI R.K. RAGUNATH	12	0	0	CIL/3/014/04	0	0	0	Y	M/S. RK FILM & DIGITAL MOVIE MAKERS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322119	59	KAMA	1999	122	3	CIL-3-0140-1999-CHEN	0	0x00008DC200000000	1999-05-12 00:00:00	SHRI G. SRIRAMAMURTHY, CHENNAI.	12	0	0	CIL-3-0140-1999-CHEN	0	0	0	N	M/S TEJA CREATIONS, CHENNAI .	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322120	44	ANGA KI KASAN	1999	122	3	CIL-3-0142-1999-CHEN	0	0x00008DCF00000000	1999-05-25 00:00:00	SHRI SUNIL BEHERT	12	0	0	CIL-3-0142-1999-CHEN	0	0	0	Y	M/S RCEPVATI FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322121	44	GUEST HOUSE	1999	122	3	CIL-3-0143-1999-CHEN	0	0x00008DD600000000	1999-06-01 00:00:00	SHRI M. MANOHAR BURAD	12	0	0	CIL-3-0143-1999-CHEN	0	0	0	Y	M/S WELL MAKERS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322122	59	JOURNALIST	1999	122	3	CIL-3-0145-1999-CHEN	0	0x00008DEC00000000	1999-06-23 00:00:00	SMT. V. JYOTHI	13	0	0	CIL-3-0145-1999-CHEN	0	0	0	Y	M/S SIVA SRI SAI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322123	44	DADA	1999	122	3	CIL-3-0146-1999-CHEN	0	0x00008DEE00000000	1999-06-25 00:00:00	SHRI MAHINDRA DHARIWAL	12	0	0	CIL/3/0146/1999-CHEN	0	0	0	Y	MAKEWELL FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322124	59	BRAHMANNA	1999	122	3	CIL-3-0148-1999-CHEN	0	0x00008E0700000000	1999-07-20 00:00:00	M/S RAGHAVENDRA CINE CREATIONS	12	0	0	CIL/3/0148/99	0	0	0	N	M/S RAGHAVENDRA CINE CREATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322125	58	KATTU KUTHIRAI	1999	122	3	CIL-3-0150-1999-CHEN	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI S. VENKATARMAN	12	0	0	CIL-3-0150-1999-CHEN	0	0	0	N	M/S DHANALXMI ARTS	42	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322126	59	VEERANNA	1999	122	3	CIL-3-0151-1999-CHEN	0	0x00008E0E00000000	1999-07-27 00:00:00	M/S INDIRAA PICTURES	13	0	0	CIL-3-0151-1999-CHEN	0	0	0	Y	M/S INDIRAA PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322127	59	GUEST HOUSE	1999	122	3	CIL-3-0152-1999-CHEN	0	0x00008E1E00000000	1999-08-12 00:00:00	SHRI V.R. VENKAT RAMAN	13	0	0	CIL-3-0152-1999-CHEN	0	0	0	N	M/S NIRMAA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322128	58	MAYA MALIGAI	1999	122	3	CIL-3-0153-1999-CHEN	0	0x00008E2300000000	1999-08-17 00:00:00	M/S THREE STAR ENTERPRISES	12	0	0	CIL/3/0153/99	0	0	0	Y	SHRI G. MADHU MOHAN	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322129	59	VAALEE	1999	122	3	CIL-3-0154-1999-CHEN	0	0x00008E3F00000000	1999-09-14 00:00:00	M/S MAHAGANAPATHI CONBINES	12	0	0	CFL-1-0551-1999-CHEN	0	0	0	N	M/S MAHAGANAPATHI CONBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322130	44	KAMA TANTRA	1999	122	3	CIL-3-0155-1999-CHEN	0	0x00008E4500000000	1999-09-20 00:00:00	M/S S & S PRODUCTIONS	13	0	0	CIL-3-0155-1999-CHEN	0	0	0	N	M/S S & S PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322131	58	SIVAN	1999	122	3	CIL-3-0157-1999-CHEN	0	0x00008E5B00000000	1999-10-12 00:00:00	SHRI J. PARAMASIVAM	12	0	0	CIL-3-0157-1999-CHEN	0	0	0	Y	M/S V.J. COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322132	58	AIDS KAATTERI	1999	122	3	CIL-3-0158-1999-CHEN	0	0x00008E6B00000000	1999-10-28 00:00:00	SHRI A. KALIANNAN, M/S AKR FILMS	12	0	0	CIL/3/0158/99	0	0	0	Y	SHRI A. KALIANNAN, M/S AKR FILMS	8	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322133	58	VINADIKKU VINADI	2014	122	3	CIL-3-016-2004-CHEN	0	0x0000A32000000000	2014-05-03 00:00:00	SHRI J. THOBIAS	12	0	0	CIL/3/016/2004	0	0	0	Y	M/S SINCERO CINO ARTS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322134	59	PADUCHU PILLALU	1999	122	3	CIL-3-0161-1999-CHEN	0	0x00008E8E00000000	1999-12-02 00:00:00	SHRI R. RAGHUNATHA REDDY	12	0	0	CIL/3/0161/99	0	0	0	Y	M/S GAYATHRI ARTS PRODUCTIONS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322135	44	BHOOT HI BHOOT	2000	122	3	CIL-3-0166-2000-CHEN	0	0x00008EAE00000000	2000-01-03 00:00:00	SHRI SURESH	13	0	0	CIL-3-0166-2000-CHEN	0	0	0	N	M/S SAMARAT CAMBINES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322136	44	HEY RAM	2000	122	3	CIL-3-0170-2000-CHEN	0	0x00008ECE00000000	2000-02-04 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIL/3/0170/2000-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322137	59	' KAKNE PILLALU KAMADHULU '	2000	122	3	CIL-3-0171-2000-CHEN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S GAUTAM CHAND GOTHI	13	0	0	CIL-3-0171-2000-CHEN	0	0	0	Y	M/S GOTHI PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322138	44	MISS CHALU NO.1	2000	122	3	CIL-3-0172-2000-CHEN	0	0x00008EDB00000000	2000-02-17 00:00:00	SHRI M. GAUTAM CHAND GOTHI	13	0	0	CIL-3-0172-2000-CHEN	0	0	0	Y	M/S GOTHI PICTURE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322139	61	CANCER AND SEXUALLY TRANSMITTED	2000	122	3	CIL-3-0173-2000-CHEN	0	0x00008EDB00000000	2000-02-17 00:00:00	DR. I. U. RAHMAN, M/S METRO PICTURES	13	0	0	CIL-3-0173-2000-CHEN	0	0	0	N	DR. I. U. RAHMAN, M/S METRO PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322140	59	BRAHMACHARI KAMASUTRA KATHA	2000	122	3	CIL-3-0176-2000-CHEN	0	0x00008EF700000000	2000-03-16 00:00:00	M/S SRI SURYA ENTERTAINMENTS	13	0	0	CIL-3-0176-2000-CHEN	0	0	0	N	M/S SRI SURYA ENTERTAINMENTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322141	58	BRAHMACHARI ORU KAMASUTRA KATHAI	2000	122	3	CIL-3-0177-2000-CHEN	0	0x00008F0500000000	2000-03-30 00:00:00	SHRI A.M. RAJA	13	0	0	CIL-3-0177-2000-CHEN	0	0	0	Y	M/S 21ST CENTURY PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322142	59	' RAJASTMAN '	2000	122	3	CIL-3-0179-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	ERXX MS. N. LAKSHMI	13	0	0	CIL-3-0179-2000-CHEN	0	0	0	Y	M/S GANESH FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322143	59	BHAYANKARA PISACHI	2000	122	3	CIL-3-0182-2000-CHEN	0	0x00008F3B00000000	2000-05-23 00:00:00	SHRI HARIHARE PANDEY	13	0	0	CIL/3/0182/2000-CHEN	0	0	0	Y	M/S SRI SAI SRINIVASA CINE ENTERPRISES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322144	61	MATHI	2000	122	3	CIL-3-0185-2000-CHEN	0	0x00008F3E00000000	2000-05-26 00:00:00	SHRI B. LENIN	12	0	0	CIL-3-0185-2000-CHEN	0	0	0	N	SHRI B. LENIN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322145	58	MATHI	2000	122	3	CIL-3-0186-2000-CHEN	0	0x00008F3E00000000	2000-05-26 00:00:00	SHRI B.LENIN	12	0	0	CIS/3/0186/2000	0	0	0	N	SHRI B. LENIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322146	44	BRAHMACHARI EK KAMASUTRA KAHANI	2000	122	3	CIL-3-0187-2000-CHEN	0	0x00008F4500000000	2000-06-02 00:00:00	M/S PERFUMED GARDEN PRODUCTIONS	13	0	0	CIL-3-0187-2000-CHEN	0	0	0	N	M/S PERFUMED GARDEN PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322147	59	OKA RAATHIRI	2000	122	3	CIL-3-0188-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	MS. S. SHALINI	13	0	0	CIL-3-0188-2000-CHEN	0	0	0	Y	M/S SAINATH ART FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322148	59	NO. 1 POLICE	2000	122	3	CIL-3-0189-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	SHRI P. SAMBASIVA REDDY	12	0	Social	CIL/3/0189/2000	0	0	0	Y	M/S SAIRAM ART PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322149	59	NOT READABLE	2004	123	3	CIL-3-019-2004-CHEN	0	0x0000946100000000	2004-01-01 00:00:00	NOT READABLE	12	0	0	CIL-3-019-2004-CHEN.	0	0	0	N	NOT READABLE	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322150	58	THAMBATHYAM PUTHIRA PUNITHAMA	2000	122	3	CIL-3-0190-2000-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	M/S TAMILANADU TALKIES	Revised	0	0	CIL-3-0190-2000-CHEN	0	0	0	Y	SHRI K. SUNDAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322151	58	AVALIN IRAVUGAL	2000	122	3	CIL-3-0192-2000-CHEN	0	0x00008F8800000000	2000-08-08 00:00:00	SHRI V. SUNDARAM	13	0	0	CIL-3-0192-2000-CHEN	0	0	0	Y	M/S VEE GEE CREATERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322152	58	KROTHAM - 2	2000	122	3	CIL-3-0194-2000-CHEN	0	0x00008F9E00000000	2000-08-30 00:00:00	SMT. INDRA PREM, M/S A LOTUS FILM COMPANY PVT. LTD.	12	0	0	CIL-3-0194-2000-CHEN	0	0	0	N	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322153	58	SNEHITHIYE	2000	122	3	CIL-3-0196-2000-CHEN	0	0x00008FAB00000000	2000-09-12 00:00:00	SHRI MUKESH R METHA	12	0	0	CIL-3-0196-2000-CHEN	0	0	0	N	M/S SURYA CINE ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322154	44	AAJ KA RAVAN	2000	122	3	CIL-3-0197-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRI SURENDRA SRIVASTAVA	12	0	0	CIL-3-0197-2000-CHEN	0	0	0	N	M/S SUCHITRA FILMS ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322155	44	MASTI	2000	122	3	CIL-3-0198-2000-CHEN	0	0x00008FB500000000	2000-09-22 00:00:00	M/S CINE MEDIA (PVT.) LTD.	12	0	0	CIL-3-0198-2000-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322156	58	PARUVA VASATLLEY	2000	122	4	CIL-3-02-2000-BAN	0	0x00008EBE00000000	2000-01-19 00:00:00	M/S VIGNESH FILMS, CHENNAI	12	0	0	CIL-3-02-2000-BAN	0	0	0	N	M/S VIGNESH FILMS, CHENNAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322157	44	FRIENDSHIP	2008	122	3	CIL-3-02-2007-CHEN	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S DEOYANI MOVIES PVT. LTD.	13	0	0	CIL-3-02-2007-CHEN	0	0	0	N	M/S DEOYANI MOVIES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322158	59	'1977'	2009	120	3	CIL-3-02-2009-CHEN	0	0x00009BBC00000000	2009-02-26 00:00:00	SHRI G. DINESH KUMAR	12	0	0	CIL/3/02/2009	0	0	0	N	M/S SUPREME FILM WORKS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322159	45	PUNDA	2010	122	4	CIL-3-02-2010-BAN 	0	0x00009D2700000000	2010-02-24 00:00:00	M/S SUPER GOOD COMBINES, BANGALORE	12	0	Social	CIL-3-02-2010-BAN.PDF	0	0	0	N	M/S SUPER GOOD COMBINES, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322160	58	GOA	2010	122	3	CIL-3-02-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	MS. SOUNDARYA RAJINIJANTH	12	0	0	CIL/3/02/2010	0	0	0	Y	M/S OCHER PICTURE PRODUCTION	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322161	58	'RONDY EMARBAR'	2009	122	3	CIL-3-0200-2000-CHEN	0	0x00009C9D00000000	2009-10-09 00:00:00	M/S KEERTHI ART MOVIES	12	0	0	CIL-3-0200-2000-CHEN	0	0	0	N	M/S KEERTHI ART MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322162	58	TR. OF KUDAKKUL MAZHAI	2004	122	3	CIL-3-026-2004-CHEN	0	0x0000952F00000000	2004-07-25 00:00:00	M/S BIOSCOPE FILM FRAMERS	12	0	0	CIL/3/026/2004	0	0	0	N	M/S BIOSCOPE FILM FRAMERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322163	44	'PRAVASI MANDIR'	2002	122	4	CIL-3-03-2002-BAN	0	0x0000919500000000	2002-01-15 00:00:00	SRI VARAMAHALAKSHMI ENTERPRISES,BANGALORE	12	0	0	CIL/3/3/2002	0	0	0	N	SRI VARAMAHALAKSHMI ENTERPRISES,BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322164	59	BAGAVATHI	2005	122	3	CIL-3-03-2006-CHEN	0	0x000095EF00000000	2005-02-02 00:00:00	S/SHRI CH VASU & A. VENKATRAO	13	0	0	CIL-3-03-2006-CHEN	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322165	58	'veerasany'	2007	122	3	CIL-3-03-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/s Chimbu Cine Arts	12	0	Social	CIL/3/03/2007-CHEN	0	0	0	Y	M/s Chimbu Cine Arts	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322166	44	' BHEDIA '	2009	122	3	CIL-3-03-2009-CHEN	0	0x00009BC300000000	2009-03-05 00:00:00	SHRI KARTHIKJAI	13	0	0	CIL-3-03-2009-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322167	58	KADARKARAI	2010	122	3	CIL-3-03-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI.CANADA MILLIO	12	0	0	CIL/3/03/2010	0	0	0	Y	M/S. MILLIO PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322168	58	'THAPPU''	2011	122	3	CIL-3-03-2011-CHEN	0	0x00009E6700000000	2011-01-10 00:00:00	SHRI K.K. NAYAR	12	0	0	CIL-3-03-2011-CHEN	0	0	0	N	M/S S.S.A MOVIE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322169	64	AAKMIRI KASATA	2011	122	6	CIL-3-03-2011-MUM	0	0x00009E6300000000	2011-01-06 00:00:00	M/S. SRI PRIYANKA PICTURES, HYDERABAD	12	0	0	CIL/3/03/2011	0	0	0	N	M/S. SRI PRIYANKA PICTURES, HYDERABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322170	59	GIRL	2004	122	3	CIL-3-031-2004-CHEN	0	0x0000957100000000	2004-09-29 00:00:00	M. VANI	12	0	0	CIL/3/31/04	0	0	0	N	M/S VANI CINE MEDIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322171	58	KALABAK KAADALAN	2006	122	3	CIL-3-04-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	M/S VISHNU TALKIES	12	0	0	CIL-3-04-2006-CHEN	0	0	0	N	M/S VISHNU TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322172	58	PACHAIKILI	2007	122	3	CIL-3-04-2007-CHEN	0	0x000098D000000000	2007-02-09 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL-3-04-2007-CHEN	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322173	59	AVATHARUDU	2008	122	3	CIL-3-04-2008-CHEN	0	0x00009A5500000000	2008-03-04 00:00:00	SHRI YENKAMMALA POSETTY	13	0	0	CIL-3-04-2008-CHEN	0	0	0	Y	M/S. SHALINI CINE CREATIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322174	58	VASOOL RANI	2010	122	3	CIL-3-04-2010-CHEN	0	0x00009D2600000000	2010-02-23 00:00:00	M/S LAKSHMI BALAJI CINEMA PRODUCTIONS	12	0	0	CIL/3/04/2010	0	0	0	N	M/S LAKSHMI BALAJI CINEMA PRODUCTIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322175	59	HIGH SCHOOL - 2	2011	122	3	CIL-3-04-2011-CHEN	0	0x00009E7200000000	2011-01-21 00:00:00	SHRI B. VENKARESH	12	0	0	CIL/3/04/2011	0	0	0	N	M/S PRATHIBA FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322176	58	IDHAYATH THIRUDAN	2006	122	3	CIL-3-05-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	SMT. PUSHPA KONDASWAMY	12	0	0	CIL/3/05/2017	0	0	0	Y	M/S KAVITHELAYAA PRODUCTIONS (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322177	59	VIDWAMSAM	2007	122	3	CIL-3-05-2007-CHEN	0	0x000098DA00000000	2007-02-19 00:00:00	SHRI B.V.S.N. PRASAD	13	0	0	CIL-3-05-2007-CHEN	0	0	0	N	M/S SRI  VIJAY PRASANNA ART PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322178	58	NADUNISSI NAAYGAL	2011	122	3	CIL-3-05-2011-CHEN	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	CIL/3/05/2011	0	0	0	Y	M/S ESCAPE ARTISTS MOTION PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322179	44	JAGGU	2007	121	3	CIL-3-06-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S. EVEREST PRODUCTIONS	13	0	0	CIL-3-06-2007-CHEN	0	0	0	Y	M/S. EVEREST PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322180	58	'AZHAGJ HILAYAM'	2008	122	3	CIL-3-06-2008-CHEN	0	0x00009A6400000000	2008-03-19 00:00:00	SHRI KLRAN BHANDARI	12	0	0	CIL-3-06-2008-CHEN	0	0	0	N	M/S A. K. R. STUDIO'S	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322181	58	'BRAHMADEVA'	2009	122	3	CIL-3-06-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S THE ROYAL PENTAGONS	12	0	0	CIL-3-06-2009-CHEN	0	0	0	Y	M/S THE ROYAL PENTAGONS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322182	59	IDDARU MONAGALLU	2011	122	3	CIL-3-06-2011-CHEN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S. KINCHU FILMS	13	0	0	CIL/3/06/2011-CHEN 	0	0	0	N	M/S. KINCHU FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322183	45	YARU	1996	122	4	CIL-3-07-1996-BAN	0	0x0000898000000000	1996-05-17 00:00:00	M/S JAYACHNDRA PRODUCTIONS, BANGALAORE	12	0	0	CIL-3-07-1996-BAN	0	0	0	N	M/S JAYACHNDRA PRODUCTIONS, BANGALAORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322184	44	MAYOORI	2001	122	4	CIL-3-07-2001-BAN	0	0x0000905500000000	2001-03-01 00:00:00	M/S RESHMA ENTERPRISES, MUMBAI	12	0	0	CIL-3-07-2001-BAN	0	0	0	N	M/S RESHMA ENTERPRISES, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322185	58	'NEWTONINN MOONDRAAM VIDHI'	2017	120	3	CIL-3-07-2009-CHEN	0	0x0000A76400000000	2017-04-29 00:00:00	SHRI S. NANTHAGOPAL	12	0	0	CIL/3/07/2009-CHEN	0	0	0	Y	M/S MADRAS ENTERTAINMENT (P) LTD.	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322186	58	NAANGA ROMBA NALLAVANGA	2010	122	3	CIL-3-07-2010-CHEN	0	0x00009D4F00000000	2010-04-05 00:00:00	M/S STAR CREATION FILMS	12	0	0	CIL/3/07/2010	0	0	0	Y	M/S STAR CREATION FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322187	58	DIOIL	2012	120	3	CIL-3-07-2011-CHEN	0	0x00009FF700000000	2012-02-14 00:00:00	SHRI. RAVI	12	0	0	CIL-3-07-2011-CHEN	0	0	0	Y	M/S SHRINIVAS CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322188	58	KARI MEDU	2013	122	4	CIL-3-07-2013-BAN 	0	0x0000A18F00000000	2013-03-28 00:00:00	SRI. THENANDAL FILMS, BANGALORE	13	0	Social	CIL-3-07-2013-BAN	0	0	0	N	SRI. THENANDAL FILMS, BANGALORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322189	59	ROCKCHASUDU (CHALA MANCHIVADU)	2004	122	4	CIL-3-08-2004-BAN	0	0x000095BC00000000	2004-12-13 00:00:00	SRI. J. BALARAJU, HYDERABAD	13	0	0	CIL-3-08-2004-BAN	0	0	0	N	M/S SAUNTOSH PRODUCTIONS , HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322190	59	' RACILE SURYUDU '	2009	122	3	CIL-3-08-2009-CHEN	0	0x00009BF900000000	2009-04-28 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	CIL-3-08-2009-CHEN	0	0	0	Y	M/S COSDOS ENTERTAINMENT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322191	58	NOT READABLE	2010	122	3	CIL-3-08-2010-CHEN	0	0x00009D5300000000	2010-04-09 00:00:00	NOT READABLE	12	0	0	CIL/3/08/2010-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322192	58	SHANTHI APURAM NITHYA	2011	122	3	CIL-3-08-2011-CHEN	0	0x00009E9500000000	2011-02-25 00:00:00	M/S.G.COMPANY	12	0	0	CIL/3/08/2011	0	0	0	Y	M/S.G.COMPANY	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322193	58	'RENDU'	2007	120	3	CIL-3-09-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	SHRI P. VIJAYAKUMAR , M/S SVR MEDIA	13	0	0	CIL-3-09-2007-CHEN	0	0	0	N	M/S SVR MEDIA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322194	58	IYAKKAM	2008	122	3	CIL-3-09-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI SANJAYRAM	12	0	0	CIL-3-09-2008-CHEN	0	0	0	Y	M/S LINGAM THEATRES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322195	44	'VIVAHIT JEEVAN'	2009	120	3	CIL-3-09-2009-CHEN	0	0x00009BFB00000000	2009-04-30 00:00:00	SHRI G. PREMKUMAR	13	0	0	CIL/3/09/2009-CHEN	0	0	0	Y	M/S JAYASHREE CINE INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322196	42	EK JE AACHE KANYA	2000	122	2	CIL-3-1-00-CAL	0	0x0000901800000000	2000-12-30 00:00:00	SANDEEP SEN.	12	0	0	CIL-3-1-00-CAL	0	0	0	N	SANDEEP SEN.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322197	42	ANAMNI ANGANA	2001	122	2	CIL-3-1-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	DR. SWAPAN SAHA.	12	0	0	CIL/3/1/01	0	0	0	N	DR. SWAPAN SAHA.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322198	42	PHOOL AAR PATHOR	2002	122	2	CIL-3-1-02-KOL	0	0x000091E800000000	2002-04-08 00:00:00	SALIM	12	0	0	CIL/3/1/02	0	0	0	Y	SALIM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322199	42	ABAR ARANNYE	2003	122	2	CIL-3-1-03-KOL	0	0x0000934D00000000	2003-03-31 00:00:00	M/S. RAINBOW T. SARKAR COMBINES.	12	0	0	CIL/3/1/03	0	0	0	N	RAMESH GANDHI & SUMITA BHATTACHARYA.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322200	42	HOTHAT NEERAR JONNO	2004	122	2	CIL-3-1-04-KOL	0	0x0000951D00000000	2004-07-07 00:00:00	KANCHAN DATTA	12	0	0	CIL/3/1/04	0	0	0	Y	KANCHAN DATTA	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322201	42	TIL THEKEY TAAL	2005	120	2	CIL-3-1-05-KOL	0	0x000095F100000000	2005-02-04 00:00:00	HE MOVIES PVT. LTD.	12	0	0	CIL/3/1/05	0	0	0	N	HE MOVIES PVT. LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322202	42	BIBAR	2006	122	2	CIL-3-1-06-KOL	0	0x0000975D00000000	2006-02-03 00:00:00	KAMAL BANSAL	12	0	0	CIL-3-1-06-KOL	0	0	0	N	KAMAL BANSAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322203	42	PREM ROG	2007	122	2	CIL-3-1-07-KOL	0	0x000098E800000000	2007-03-05 00:00:00	MAA SANTOSHI PRODUCTION	12	0	0	CIL-3-1-07-KOL	0	0	0	N	SAKTI PATHAK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322204	42	SHEETKAL KOBE ASHBE SUPARNA	2008	122	2	CIL-3-1-08-KOL	0	0x00009AD600000000	2008-07-11 00:00:00	M/S SUBHAMITA SARKAR PRODUCTIONS.	12	0	0	CIL-3-1-08-KOL	0	0	0	N	M/S SUBHAMITA SARKAR PRODUCTIONS.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322205	42	MADLY BANGALI	2009	122	2	CIL-3-1-09-KOL	0	0x00009BF400000000	2009-04-23 00:00:00	MR. NAMIT BAJORIA	12	0	0	CIL/3/1/09	0	0	0	N	MR. NAMIT BAJORIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322207	42	CHARULATA-2011	2012	122	2	CIL-3-1-12-KOL	0	0x00009FE300000000	2012-01-25 00:00:00	MR.BIPIN KUMMAR VOHRA	12	0	0	CIL-3-1-12-KOL	0	0	0	N	MR.AGNIDEV CHATTARJEE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322208	59	'' 6AM 2 6PM ''	2011	122	8	CIL-3-1-2011-HYD	0	0x00009F9800000000	2011-11-11 00:00:00	SHRI B. ANANDH DAS, M/S. NEW STYLE ACADEMY	12	0	0	CIL/3/1/2011	0	0	0	Y	SHRI B. ANANDH DAS, M/S. NEW STYLE ACADEMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322209	44	''BEWARE OF KILLER ''	2012	122	6	CIL-3-1-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	MR. SHRINIWAS CREATIONS, HYDERABAD	12	0	0	CIL/3/1/2012	0	0	0	Y	MR. SHRINIWAS CREATIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322210	59	LAHALA-DUBBED FROM RAGADA	2013	122	8	CIL-3-1-2013-HYD	0	0x0000A15C00000000	2013-02-05 00:00:00	A. VENKAT RAO,CHENNAI	13	0	0	CIL/97/2012-HYF	0	0	0	N	A. VENKAT RAO,CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322211	42	TARGET KOLKATA	2013	122	2	CIL-3-1-2013-KOL	0	0x0000A14000000000	2013-01-08 00:00:00	MR.SHYAMAL BISWAS,KOLKATA	12	0	0	CIL/97/2012-KOL	0	0	0	N	MR.SHYAMAL BISWAS,KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322212	43	GHAYAL	2013	122	6	CIL-3-1-2013-MUM	0	0x0000A13C00000000	2013-01-04 00:00:00	ARYAN RAJ FILMS, AHMEDABAD	12	0	0	CIL/3/1/2013	0	0	0	N	ARYAN RAJ FILMS, AHMEDABAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322213	59	GAVVALAATA	2014	122	8	CIL-3-1-2014-HYD	0	0x0000A2D100000000	2014-02-13 00:00:00	SHRI CH. SUDHAKAR BABU, M/S. JANATHA ENTERPRISES, HYDERABAD	12	0	0	CIL/1/2014-hyd	0	0	0	Y	SHRI CH. SUDHAKAR BABU, M/S. JANATHA ENTERPRISES, HYDERABAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322214	42	EK BAR BOLONA BHALOBASHI	2014	120	2	CIL-3-1-2014-KOL	0	0x0000A2EE00000000	2014-03-14 00:00:00	MR.A LOK SEN	12	0	0	CIL-3-1-2014-KOL	0	0	0	N	MR.A LOK SEN	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322215	42	ATTAJAA	1996	122	2	CIL-3-1-96-CAL	0	0x000089E500000000	1996-08-26 00:00:00	N. F. D. C & DOORDARSHAN, INDIA	12	0	0	CIL-3-1-96-CAL	0	0	0	N	N. F. D.C	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322216	54	ZAKHMI	1996	122	6	CIL-3-1-96-MUM	0	0x0000890000000000	1996-01-10 00:00:00	PARDEEP DHIMAN FRIEND FAMOUS FILMS	12	0	0	CIL/3/1/96	0	0	0	Y	PARDEEP DHIMAN FRIEND FAMOUS FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322217	42	PRATIRODH	1997	122	2	CIL-3-1-97-CAL	0	0x00008A6C00000000	1997-01-08 00:00:00	SMT. MANDIRA DHAR	12	0	0	CIL/3/1/97	0	0	0	Y	SMT. MANDIRA DHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322218	42	GUNDA	1999	122	2	CIL-3-1-99-CAL	0	0x00008E0A00000000	1999-07-23 00:00:00	ASHOKE SURANA	12	0	0	CIL/3/1/99-CAL	0	0	0	N	ASHOKE SURANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322219	42	ABNISANDI	2009	122	2	CIL-3-10-09-KOL	0	0x00009CDA00000000	2009-12-09 00:00:00	SHIBNATH DEY.	12	0	0	CIL-3-10-09-KOL	0	0	0	N	SHIBNATH DEY.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322220	42	JOSH	2010	122	2	CIL-3-10-10-KOL	0	0x00009DBF00000000	2010-07-26 00:00:00	SHREE VENKATESH FIILMS PVT.LTD	12	0	0	CIL/3/10/10-KOL	0	0	0	N	SHREE VENKATESH FIILMS PVT.LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322221	58	'KHILADI RAJA'	1996	122	8	CIL-3-10-1996-HYD	0	0x0000891E00000000	1996-02-09 00:00:00	SHRI P.S. SEETHARAM	12	0	0	CIL/3/10/96-HYD	0	0	0	Y	SHRI P.S. SEETHARAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322222	45	' MADHURA PREM '	2010	122	4	CIL-3-10-2010-BAN 	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. RAM PRODUCTNS, BANGALORE	12	0	0	CIL/3/10/2010	0	0	0	N	M/S. RAM PRODUCTNS, BANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322223	59	'MADANUDU'	2010	122	3	CIL-3-10-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	SHRI V. SURESH CHOWDARY	13	0	0	CIL-3-10-2010-CHEN	0	0	0	N	M/S SURYA POWARFUL  MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322224	59	'THAPPU VAYASUDA'	2011	122	3	CIL-3-10-2011-CHEN	0	0x00009EB500000000	2011-03-29 00:00:00	SHRI P. HEMA CHANDRARAO	12	0	0	CIL/3/10/2011	0	0	0	N	M/S PINAKINI PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322225	59	' S A K T H I '	2011	122	8	CIL-3-10-2011-HYD	0	0x00009EB400000000	2011-03-28 00:00:00	DO	12	0	0	CIL/3/10/2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT ( M/S . VYJAYANTHI MOVIES)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322226	59	DISCO - AADATHADU.. AADISTHADU (REVISED)	2012	121	8	CIL-3-10-2012-HYD	0	0x0000A03800000000	2012-04-19 00:00:00	SHRI K. ABHINAV REDDY, M/S. STYLE ENTERTAINMENT, HYDERABAD	12	0	0	CIL-3-10-2012-HYD	0	0	0	Y	SHRI K. ABHINAV REDDY, M/S. STYLE ENTERTAINMENT, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322227	42	JANEMAN	2012	122	2	CIL-3-10-2012-KOL	0	0x0000A05A00000000	2012-05-23 00:00:00	SHREE VENKATESH FILMS PVT LTD. & M/S SURINDER FILMS, KOLKATA	12	0	0	CIL/34/2012-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322228	44	THE WORLD OF FASHION	2012	122	6	CIL-3-10-2012-MUM	0	0x00009FF600000000	2012-02-13 00:00:00	ADARSH KUMAR MUMBAI	12	0	0	CIL-36-2012-MUM	0	0	0	N	VIJAY SHARI PRIDUCATION, MUMBAI	44	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322229	58	KALLACHAVI (REVISED)	2013	122	3	CIL-3-10-2013-CHEN	0	0x0000A29200000000	2013-12-12 00:00:00	M/S TVM PRODUCTIONS	12	0	0	CIL/3/10/2013	0	0	0	Y	SHRI RAJESWARAN (A) RAJA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322230	43	MEGHDHANUSHYA THE COLOUR OF LIFE	2013	122	6	CIL-3-10-2013-MUM	0	0x0000A19400000000	2013-04-02 00:00:00	DR. K. R. FILMS, AHMEDABAD	12	0	0	CIL/3/10/2013	0	0	0	N	DR. K. R. FILMS, AHMEDABAD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322231	44	LAL BADSHAH	1999	122	6	CIL-3-10-99-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	M/S.B.M.B.PRODUCTIONS,MUMBAI	12	0	Social	CIL/3/10/99	0	0	0	N	M/S.B.M.B.PRODUCTIONS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322232	64	''PIYAWA BADA SATAWELA''	2011	122	6	CIL-3-103-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	TWO BOX PRODUCTION, MUMBAI	12	0	0	CIL/3/103/2011	0	0	0	Y	TWO BOX PRODUCTION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322233	58	VAYASU- 16	2001	122	6	CIL-3-104-2001-MUM (3)	0	0x0000916600000000	2001-11-29 00:00:00	OM NAMAH SHIVE FILMS, MUM	12	0	0	CIL/3/104/2001	0	0	0	N	SRG FILMS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322234	42	MAHANAGAR & KOLKATA	2009	122	2	CIL-3-11-09-KOL	0	0x00009CF000000000	2009-12-31 00:00:00	PAWAN KANODIA	12	0	0	CIL-3-11-09-KOL	0	0	0	N	PAWAN KANODIA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322235	42	ANTIM SWASH SUNDAR (LAST BREATH BEAUTIFUL)	2010	122	2	CIL-3-11-10-KOL	0	0x00009DCA00000000	2010-08-06 00:00:00	ANIL HARBHAJANKA	12	0	0	CIL/3/11/10	0	0	0	N	ANIL HARBHAJANKA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322236	58	MUDHAL AASAI	2005	122	3	CIL-3-11-2005-CHEN	0	0x0000968E00000000	2005-07-11 00:00:00	M/S. EDISON THEATRES CHANNAI	12	0	0	CIL-3-11-2005-CHEN	0	0	0	N	M/S. EDISON THEATRES CHANNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322237	58	PATTIYYAL	2006	122	3	CIL-3-11-2006-CHEN	0	0x0000978400000000	2006-03-14 00:00:00	M/S SG FILMS PVT. LTD.	12	0	0	CIL/3/11/2006	0	0	0	Y	M/S SG FILMS PVT. LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322238	59	' NAMASTHE GURUVA '	2007	122	3	CIL-3-11-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	SHRI Y. SURENDAR REDDY , M/S NORTH INDIAN MOVIES	13	0	0	CIL-3-11-2007-CHEN	0	0	0	N	M/S NORTH INDIAN MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322239	45	'NANDADEEPA'	2008	122	4	CIL-3-11-2008-BAN 	0	0x00009AB300000000	2008-06-06 00:00:00	M/S NAMANA FILMS,BANGALORE	12	0	0	CIL/3/11/2008	0	0	0	N	M/S NAMANA FILMS,BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322240	59	NAA CHELIYA	2008	122	3	CIL-3-11-2008-CHEN	0	0x00009A8D00000000	2008-04-29 00:00:00	SHRI P.N. THILAK	13	0	0	CIL-3-11-2008-CHEN	0	0	0	N	M/S PEELA PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322241	58	KUTRA DIRIVU	2010	122	3	CIL-3-11-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S DHIVYA PICTURES	12	0	0	CIL/3/11/2010	0	0	0	N	M/S DHIVYA PICTURES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322242	59	GOA	2011	122	3	CIL-3-11-2011-CHEN	0	0x00009EBE00000000	2011-04-07 00:00:00	SHRI G. SRINIVASULU NAIDU	12	0	0	CIL/3/11/2011	0	0	0	N	M/S SAI BALAJI FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322243	49	GOLIMAR DUBBED VERSION OF GOLIMAR	2012	122	8	CIL-3-11-2012-HYD	0	0x0000A04E00000000	2012-05-11 00:00:00	M/S KALPANA CHITRA, CHENNAI	12	0	0	CIL/3/11/2012	0	0	0	N	M/S KALPANA CHITRA, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322244	200	TOR CHAHAT MEIN	2012	122	2	CIL-3-11-2012-KOL	0	0x0000A07000000000	2012-06-14 00:00:00	MR. MOHANLAL G. MAHTO JHARKAND	12	0	0	CIL/3/11/2011	0	0	0	N	MR. MOHANLAL G. MAHTO JHARKAND	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322245	44	QAESTION MARK	2012	122	6	CIL-3-11-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	TRIPPLE TAKE MOTION PICTURES, THANE	12	0	0	CIL/52/2012-MUM	0	0	0	Y	TRIPPLE TAKE MOTION PICTURES, THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322246	45	AANTARYA	2013	122	4	CIL-3-11-2013-BAN 	0	0x0000A1F200000000	2013-07-05 00:00:00	M/S LAKSHMI VENKATESHWARA CREATIONS BANGLORE	12	0	0	CIL/03/11/2013	0	0	0	N	M/S LAKSHMI VENKATESHWARA CREATIONS BANGLORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322247	64	AAG AGO AANDHI	2013	122	6	CIL-3-11-2013-MUM	0	0x0000A19600000000	2013-04-04 00:00:00	MR. DEEPAK JAIN M/S DEEJAY MOVIE ENTERTAINMENT , MUMBAI	12	0	0	CIL/48/2013-MUM	0	0	0	N	MR. DEEPAK JAIN M/S DEEJAY MOVIE ENTERTAINMENT , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322248	58	KHAJURAHO ILAVARASI	2001	122	6	CIL-3-116-2001-MUM	0	0x0000918200000000	2001-12-27 00:00:00	AMBIKA FILMS, MUM.	12	0	0	CIL/279/01	0	0	0	N	LEO INTERNATIONAL, CHENNAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322249	58	THE DIRTY PICTURES	2011	122	6	CIL-3-117-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	Social	CIL/3/117/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322250	42	AAROHAN	2010	122	2	CIL-3-12-10-KOL	0	0x00009DD400000000	2010-08-16 00:00:00	GAUTAM BANERJEE	12	0	0	CIL/3/12/10	0	0	0	N	GAUTAM BANERJEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322251	59	'AAI'	2008	122	3	CIL-3-12-2008-CHEN	0	0x00009A9A00000000	2008-05-12 00:00:00	SHRI K.PARTHIBAN	12	0	0	CIL-3-12-2008-CHEN	0	0	0	Y	M/S THIRUVALLUVAR KALALIKCODEN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322252	58	GURU SIHYAH	2010	122	3	CIL-3-12-2010-CHEN	0	0x00009D6000000000	2010-04-22 00:00:00	SMT.RADHA SHAKTI CIDAMBARAM	12	0	0	CIL/3/12/2010	0	0	0	Y	M/S.CINEMA PARADISE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322253	58	'OM SAKTHI'	2011	122	8	CIL-3-12-2011-HYD	0	0x00009EB700000000	2011-03-31 00:00:00	SHRI C. ASWANT DUTT (M/S. VYJANANTHI MOVIES)	13	0	0	CIL/3/12/2011-HYD	0	0	0	Y	SHRI C. ASWANT DUTT (M/S. VYJANANTHI MOVIES)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322254	59	LEMAN	2012	122	8	CIL-3-12-2012-HYD	3166.32	0x0000A04E00000000	2012-05-11 00:00:00	SHRI M.K .SAI MOHAN ,M/S SRI MAARGABHANDHU MOVIES ,HYDERABAD	12	0	0	DIL/34/2012-HYD	0	0	0	N	SHRI M.K. SAI MOHAN ,M/S .SRI MAARGABHANDHU MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322255	42	HEMLOCK SOCEITY	2012	122	2	CIL-3-12-2012-KOL	0	0x0000A07500000000	2012-06-19 00:00:00	SHREE VENKATESH FILMS PVT.LTD.,KOLKATTA	12	0	0	CIL/3/12/2012-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT.LTD.,KOLKATTA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322256	58	VIVAGARAM	2012	122	6	CIL-3-12-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	M/S. SUPER HIT PICTURES, CHENNAI	12	0	0	CIL/3/12/2012	0	0	0	Y	M/S. SUPER HIT PICTURES, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322257	44	INQUILAAB	2013	122	6	CIL-3-12-2013-MUM	0	0x0000A1A900000000	2013-04-23 00:00:00	MEGHNEEL CREATION, MUMBAI	12	0	0	CIL/3/12/2013	0	0	0	Y	PRASHANT - NISHANT MOTION  PICTURES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322258	44	ISS RAT KI SUBAH NAHI	1996	122	6	CIL-3-12-97-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	PLIS FILM, PILUS CHENNAL, MUMBAI	12	0	0	CIL/3/12/96	0	0	0	N	PLIS FILM, PILUS CHENNAL, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322259	44	JADHO RAT	1999	122	6	CIL-3-12-99-MUM	0	0x00008D8100000000	1999-03-08 00:00:00	PVN PUTRA FILMS,MUMBAI	12	0	0	CIL/15/1999-MUM	0	0	0	N	PVN PUTRA FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322260	44	JURMI NAGIN	2004	122	6	CIL-3-120-2004-MUM (3)	0	0x0000957000000000	2004-09-28 00:00:00	SIDDHI VINAYK CRATES MUMBAI	12	0	Fantacy	CIL/3/120/2004	0	0	0	N	SIDDHI VINAYK CRATES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322261	44	JARURI NA	2004	122	6	CIL-3-120-2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	SIDDHI VINAYK CRATES MUMBAI	12	0	Fantacy	CIL/3/120/2004	0	0	0	N	SIDDHI VINAYK CRATES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322262	44	NAMKIN	2005	122	6	CIL-3-121-2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	AAYUSH ARTS, MUMBAI	12	0	0	CIL/3/21/2005	0	0	0	N	AAYUSH ARTS, MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322263	58	MATHURI AVAL ORU MATHIRI	2011	122	6	CIL-3-125-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MATUSUR FILMS CHENNAI	12	0	0	CIL/3/125/2011	0	0	0	Y	QUEER PICTURES CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322264	42	RANG BE RANG	2010	122	2	CIL-3-13-10-KOL	0	0x00009DDD00000000	2010-08-25 00:00:00	MS. MUNNUN MUKHRJEE	12	0	0	CIL-3-13-10-KOL	0	0	0	N	MS. MUNNUN MUKHRJEE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322265	59	PREMINCHAAKA	2006	122	3	CIL-3-13-2006-CHEN	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI V.V. MALLIKARJUNA RAO	13	0	0	CIL-3-13-2006-CHEN	0	0	0	N	M/S SRI SAILAM FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322266	44	NOT READABLE	2007	122	3	CIL-3-13-2007-CHEN	0	0x0000991200000000	2007-04-16 00:00:00	NOT READABLE	12	0	0	CIL/3/13/2007-CHEN	0	0	0	N	M/S S.S. FILMS:2006	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322267	58	VAKRAM	2008	122	3	CIL-3-13-2008-CHEN	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S SRI KANTHIMATHI AMMAN MOVIES	13	0	0	CIL-3-13-2008-CHEN	0	0	0	Y	M/S SRI KANTHIMATHI AMMAN MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322268	58	MADURAI SAMBAVAM	2009	122	3	CIL-3-13-2009-CHEN	0	0x00009C2300000000	2009-06-09 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	CIL/3/13/2009	0	0	0	Y	M/S WIDE ANGLE CREATIONS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322269	45	NO. 18. KALPANA HOUSE	2011	122	4	CIL-3-13-2011-BAN 	0	0x00009F1600000000	2011-07-04 00:00:00	M/S. PRESTICE FILMS, BANGALORE	12	0	0	CIL/03/13/2011	0	0	0	N	M/S. PRESTICE FILMS, BANGALORE	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322270	44	MERI WARRANT	2011	122	8	CIL-3-13-2011-HYD	0	0x00009EBC00000000	2011-04-05 00:00:00	DO	13	0	0	CIL/3/13/2011-HYD	0	0	0	Y	SHRI ATTAULLAH SHERIFF J. (M/S. MASS FILM INTERNATIONAL)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322271	58	PUDHAYAL	2012	122	8	CIL-3-13-2012-HYD	0	0x0000A05A00000000	2012-05-23 00:00:00	V.ASHOK KUMAR ,MAHADESAM MOVIS, HYDERABAD	13	0	0	CIL/53/2012-HYD	0	0	0	N	V.ASHOK KUMAR ,MAHADESAM MOVIS, HYDERABAD	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322272	42	PHIRE ESHO TUMI	2012	122	2	CIL-3-13-2012-KOL	0	0x0000A07B00000000	2012-06-25 00:00:00	M/S AMANA ENTERTAINMENT, KOLKATA	12	0	0	CIL/3/13/2012	0	0	0	N	M/S AMANA ENTERTAINMENT, KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322273	64	DURGA	2012	122	6	CIL-3-13-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	VIJA-LAXMI INTERNATIONAL,PATNA	12	0	0	CIL/3/13/2012	0	0	0	N	VIJA-LAXMI INTERNATIONAL,PATNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322274	43	SHAITAN	2013	122	6	CIL-3-13-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL/3/13/2013	0	0	0	N	PALI FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322275	42	THE BHOOT OF ROSE VILLE	2010	122	2	CIL-3-14-10-KOL	0	0x00009DE000000000	2010-08-28 00:00:00	TRI COLOUR ENTERTAINEMENT	12	0	0	CIL/3/14/10	0	0	0	N	TRI COLOUR ENTERTAINEMENT	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322276	49	'SUPER ACTION'	1996	122	8	CIL-3-14-1996-HYD	0	0x0000892300000000	1996-02-14 00:00:00	SHRI P.P. SATIDH KUMAR M/S. . CHEICE FILMS	12	0	0	CIL/3/14/96-HYD	0	0	0	Y	SHRI P.P. SATIDH KUMAR M/S. . CHEICE FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322277	44	'CHUDAIL KA BADLA'	2005	122	3	CIL-3-14-2005-CHEN	0	0x0000969E00000000	2005-07-27 00:00:00	M/S S.B.ARTS ,CHENNAI	13	0	0	CIL-3-14-2005-CHEN	0	0	0	N	M/S S.B.ARTS ,CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322278	58	THIRUTTU PAYALE	2006	122	3	CIL-3-14-2006-CHEN	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI KALPAATHI S. AGARAM	12	0	0	CIL-3-14-2006-CHEN	0	0	0	Y	M/S A.G.S. ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322279	59	''DHROHI''	2009	122	3	CIL-3-14-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	M/S S.V.R.MEDIA	13	0	0	CIL-3-14-2009-CHEN	0	0	0	N	M/S S.V.R.MEDIA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322280	59	DEVADASINI	2011	122	3	CIL-3-14-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	SHRI G. VANKAT RAO	12	0	0	CIL/3/14/2011	0	0	0	Y	M/S ANUSHA CREATION	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322281	59	maa voori maharshi	2011	122	8	CIL-3-14-2011-HYD	0	0x00009EC900000000	2011-04-18 00:00:00	SHRI P. SRINIVAS (M/S. LIKHITA MOVIE MAKERS)	12	0	0	CIL-3-14-2011-HYD	0	0	0	Y	SHRI P. SRINIVAS (M/S. LIKHITA MOVIE MAKERS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322282	59	DAVID BILLA	2012	122	3	CIL-3-14-2012-CHEN	0	0x0000A08900000000	2012-07-09 00:00:00	C. J. SHOBHA M/S SVR MEDIA (P)LIMITED CHANNAI	12	0	0	CIL/3/14/2012	0	0	0	Y	C. J. SHOBHA M/S SVR MEDIA (P)LIMITED CHANNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322283	59	ARANYAM	2012	122	8	CIL-3-14-2012-HYD	0	0x0000A06A00000000	2012-06-08 00:00:00	SURENDRA VERMA@ TINU VERMA, KAPISHEK FILMS PVT. LTD. HYDERABAD	13	0	0	CIL/47/2012-HYD	0	0	0	N	SURENDRA VERMA@ TINU VERMA, KAPISHEK FILMS PVT. LTD. HYDERABAD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322284	42	TABE TAI HOK	2012	122	2	CIL-3-14-2012-KOL	0	0x0000A0A200000000	2012-08-03 00:00:00	MR. SHAMIM AKHTAR , KOLKATA	12	0	0	CIL/58/2012-KOL	0	0	0	N	MR. SHAMIM AKHTAR , KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322285	44	MANJU MANASULA MAGESH	2012	122	6	CIL-3-14-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	MR. SURESH JAIN M/S NATYRA FILMS, MUMBAI	12	0	0	CIL/3/14/2012	0	0	0	N	SHIPALI FILMS, SHIMOGA	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322286	64	TIGER	2013	122	6	CIL-3-14-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	NIRAHUA ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/3/14/2013	0	0	0	N	NIRAHUA ENTERTAINMENT PVT LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322287	59	MANASA KAVVINCHAKE	1998	122	6	CIL-3-14-98-MUM	0	0x00008BFC00000000	1998-02-12 00:00:00	SHRI BASU BHATTACHARYA	13	0	0	CIL-3-14-98-MUM	0	0	0	Y	M/S SIRI SAI SURYA MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322288	44	THODA TUM BADLO THODA HUM	2004	120	8	CIL-3-147-2004-HYD	0	0x0000946900000000	2004-01-09 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL-3-147-2004-HYD	0	0	0	Y	SHRI P. RAMA GOPALA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322289	42	BEDINI	2010	122	2	CIL-3-15-10-KOL	0	0x00009DFE00000000	2010-09-27 00:00:00	MR. JAYANTA KISHORE CHAKRABORTY, MR. RANJAN DUTTA & MS. PAMELA NATH	12	0	0	CIL/3/15/10-KOL	0	0	0	N	MR. JAYANTA KISHORE CHAKRABORTY, MR. RANJAN DUTTA & MS. PAMELA NATH	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322290	59	ANDHUKE NUVVE NAKKU MACHAVU	2006	122	3	CIL-3-15-2007-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/S S.R. PRODUCTIONS	12	0	0	CIL-3-15-2007-CHEN	0	0	0	Y	M/S S.R. PRODUCTIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322291	61	JOURNY OF LIFE	2007	122	6	CIL-3-15-2007-MUM	0	0x000098D100000000	2007-02-10 00:00:00	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES, MUMBAI	13	0	Social	CIL/32/07	0	0	0	N	MANMOHAN K. SABIR, PRIDE OF INDIA PICTURES, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322292	59	NAA INTLO OKA ROJU	2008	122	3	CIL-3-15-2008-CHEN	0	0x00009AB100000000	2008-06-04 00:00:00	SHRI R. UDAY KANTH	12	0	0	CIL-3-15-2008-CHEN	0	0	0	N	M/S VIP ART MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322293	58	MUTHHIRAI	2009	122	3	CIL-3-15-2009-CHEN	0	0x00009C2900000000	2009-06-15 00:00:00	M/S ASA PRODUCTION & ENTERPRISES PVT. LTD	12	0	0	CIL/3/15/2009	0	0	0	Y	M/S ASA PRODUCTION & ENTERPRISES PVT. LTD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322294	58	THIGATTATHA KADHAL	2011	122	3	CIL-3-15-2011-CHEN	0	0x00009EE900000000	2011-05-20 00:00:00	SHRI ARUN RAJ	Revised	0	0	CIL-3-15-2011-CHEN	0	0	0	Y	M/S SWEET CHILLI ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322295	44	EK THA SOLDIER	2012	122	8	CIL-3-15-2012-HYD	0	0x0000A08500000000	2012-07-05 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD.,MUMBAI	13	0	0	CIL/63/2012-HYD	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD.,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322296	42	SHOOTER	2012	122	2	CIL-3-15-2012-KOL	0	0x0000A0AD00000000	2012-08-14 00:00:00	MR. BIREN SHAW, KOLKATA	12	0	0	CIL/62/2012-KOL	0	0	0	N	MR. BIREN SHAW, KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322297	64	GORIYA KE GORE GAAL	2012	122	6	CIL-3-15-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	RN ENTERPRISES,MUMBAI	12	0	0	CIL/3/15/2012-MUM	0	0	0	Y	RN ENTERPRISES,MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322298	58	MOHINI VEEDU	2013	122	6	CIL-3-15-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	M/S FINE PICTURE,MUMBAI	12	0	0	CIL/3/15/2013	0	0	0	N	M/S PHENIX PRODUCTIONS, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322299	58	FAADILAL  THIRUDA	1919	122	3	CIL-3-16-2005-CHEN	0	0x00001BF700000000	1919-08-09 00:00:00	SHRI A.R.V. SWAMINATHAN	12	0	0	CIL/ 3/16/05/ CHEN 	0	0	0	N	M/S. SREE CHENTHOOR FILLMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322300	44	TAAQAT	2007	122	3	CIL-3-16-2007-CHEN	0	0x0000993E00000000	2007-05-30 00:00:00	SHRI S. BALAJI	13	0	0	CIL-3-16-2007-CHEN	0	0	0	N	M/S. EFX	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322301	44	MERI AAN MAN IN WORK	2009	122	3	CIL-3-16-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	SHRI AMANULLA J SHERIFF	12	0	0	CIL/3/16/2009	0	0	0	Y	M/S A. N. COMBINES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322302	45	MR. CHEATER	2011	122	4	CIL-3-16-2011-BAN	0	0x00009F9100000000	2011-11-04 00:00:00	M/S. SIMRAN MOVIE MAKERS, BANGALORE	12	0	0	CIL/3/16/2011	0	0	0	N	M/S. SIMRAN MOVIE MAKERS, BANGALORE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322303	58	'' V A M B U ''	2011	122	8	CIL-3-16-2011-HYD	0	0x00009ED000000000	2011-04-25 00:00:00	SHRI S.B.V. PRASAD (M/S. BHADRAKALLI FILMS )	13	0	0	CIL-3-16-2011-HYD	0	0	0	Y	SHRI S.B.V. PRASAD (M/S. BHADRAKALLI FILMS )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322304	58	MANGALA TIFFIN CENTRE	2012	122	8	CIL-3-16-2012-HYD	0	0x0000A08B00000000	2012-07-11 00:00:00	N. SRINIVASAN, JAYAM NANDA FILMS,CHENNAI	13	0	0	CIL/65/2012-HYD	0	0	0	Y	N. SRINIVASAN, JAYAM NANDA FILMS,CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322305	42	BLACK MAIL	2012	122	2	CIL-3-16-2012-KOL	0	0x0000A0B600000000	2012-08-23 00:00:00	MR.RAJKUAMA SAHA & MS.SUSMITA SAHA.KOLKATTA	12	0	0	CIL/3/16/2012-KOL	0	0	0	Y	MR.RAJKUAMA SAHA & MS.SUSMITA SAHA.KOLKATTA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322306	64	CHNNU BABU SINGAPURI	2013	122	6	CIL-3-16-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	POLONIA VATS ENTERTAINMENT MUMBAI	12	0	0	CIL/57/2013-MUM	0	0	0	N	POLONIA VATS ENTERTAINMENT MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322307	59	NAGINEE	2005	122	3	CIL-3-17-2005-CHEN	0	0x000096AF00000000	2005-08-13 00:00:00	SRI MEDIKONDU VENKATA RAMESH NAIDU	13	0	0	CIL-3-17-2005-CHEN	0	0	0	Y	SRI VENKATA RAMESH MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322308	58	SIVI	2007	122	3	CIL-3-17-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	SHRI K. SUNDAR	12	0	0	CIL-3-17-2007-CHEN	0	0	0	Y	M/S B.K.S CINE CIRCUITE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322309	58	SILANDHI	2008	122	3	CIL-3-17-2008-CHEN	0	0x00009AC000000000	2008-06-19 00:00:00	SHRI SANKAR	12	0	0	CIL-3-17-2008-CHEN	0	0	0	N	M/S G. COMPANY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322310	44	THE RETURN OF GHAJINI	2009	122	3	CIL-3-17-2009-CHEN	0	0x00009C2B00000000	2009-06-17 00:00:00	SHRI T. MAHENDRA SINGH	12	0	0	CIL-3-17-2009-CHEN	0	0	0	Y	M/S BALAJI KARISMA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322311	58	NOT READABLE	2011	122	3	CIL-3-17-2011-CHEN	0	0x00009EF700000000	2011-06-03 00:00:00	SHRI S.P. CHARAN	12	0	0	CIL/3/17/2011-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322312	58	SHIVANGI	2012	122	8	CIL-3-17-2012-HYD	0	0x0000A0C400000000	2012-09-06 00:00:00	B. NAGESHWARA REDDY, M/S. MOONLIGHT CINEMA, CHENNAI	13	0	0	CIL/71/2012-HYD	0	0	0	N	B. NAGESHWARA REDDY, M/S. MOONLIGHT CINEMA, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322313	42	10TH JULY	2012	122	2	CIL-3-17-2012-KOL	0	0x0000A0BC00000000	2012-08-29 00:00:00	SMT. S. MONDAL, KOLKATA	12	0	0	CIL/3/17/2012	0	0	0	Y	SMT. S. MONDAL, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322314	64	KAHE KAILE HUM SE GHAAT	2012	122	6	CIL-3-17-2012-MUM	0	0x0000A01B00000000	2012-03-21 00:00:00	REGAL THEATERS, MUMBAI	12	0	0	CIL/3/17/2012	0	0	0	N	REGAL THEATERS, MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322315	64	PREM DEEWANI	2013	122	6	CIL-3-17-2013-MUM	0	0x0000A1D200000000	2013-06-03 00:00:00	VIJAY-LAXMI INTERNATIONAL, MUMBAI	12	0	0	CIL/59/2013-MUM	0	0	0	N	VIJAY-LAXMI INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322316	58	NOT READABLE	2008	122	3	CIL-3-18-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	MS. S. KOUSAIYA RANI	12	0	0	CIL/3/18/2008-CHEN	0	0	0	Y	M/S SHREE MANDHIMEDU SELIAAMMAN MOVIES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322317	58	AYUTHA PORATAM	2011	122	3	CIL-3-18-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	SHRI N.J. SATHEESH	12	0	0	CIL-3-18-2011-CHEN	0	0	0	Y	M/S. JAI BALAJI MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322318	44	'BABLOO KI LOVE STORY'	2011	122	6	CIL-3-18-2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	M/S PRATIBHA FILMS CREATIONS, SECUNDERABAD	12	0	Social	CIL/44/2011-MUM	0	0	0	N	M/S PRATIBHA FILMS CREATIONS, SECUNDERABAD	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322319	59	MAHANKALI	2012	122	8	CIL-3-18-2012-HYD	0	0x0000A0D800000000	2012-09-26 00:00:00	Y. SURENDER REDDY, ANJERI ARTS, HYDERABAD	12	0	0	CIL/56/2012-HYD	0	0	0	Y	Y. SURENDER REDDY, ANJERI ARTS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322320	42	CHITRAGANDHA -THE CROWNING WISH	2012	122	2	CIL-3-18-2012-KOL	0	0x0000A0BC00000000	2012-08-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD,. KOLKATA	12	0	0	CIL/3/18/2012	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD,. KOLKATA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322321	64	BHAIYA HAMAR DAYAVAN	2012	122	6	CIL-3-18-2012-MUM	0	0x0000A01B00000000	2012-03-21 00:00:00	RISHI INTERNATIONAL PRODUCTIONS , MUMBAI	12	0	0	CIL/90/2012-MUM	0	0	0	Y	RISHI INTERNATIONAL PRODUCTIONS , MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322322	59	DIRTY WOMAN EK BEAUTIFUL LADY	2013	122	6	CIL-3-18-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	SHRI KANTI SHAH PALI FILMS. MUMBAI	12	0	0	CIL/53/2013-MUM	0	0	0	Y	SRI SAI MEGHANA FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322323	59	RAVA DIANMDHULU	2006	122	3	CIL-3-19-2006-CHEN	0	0x000097D600000000	2006-06-04 00:00:00	SHRI CH HEMAKRISHNA	13	0	0	CIL-3-19-2006-CHEN	0	0	0	N	M/S. VICTORY CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322324	44	TUM KI - MAIN 16 KA	2007	122	3	CIL-3-19-2007-CHEN	0	0x0000998A00000000	2007-08-14 00:00:00	M/S GOODWILL ENTERPRISES	13	0	0	CIL-3-19-2007-CHEN	0	0	0	N	M/S GOODWILL ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322325	59	CRIME DETECTOR	2008	120	3	CIL-3-19-2008-CHEN	0	0x00009AC700000000	2008-06-26 00:00:00	SHRI N.D. MASTHAN KHAN	13	0	0	CIL-3-19-2008-CHEN	0	0	0	Y	M/S SURAZ PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322326	44	SHAURYA	2008	122	6	CIL-3-19-2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	MOSER BAER INDIA LTD, MUMBAI	12	0	Social	CIL/80/08	0	0	0	N	MOSER BAER INDIA LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322327	58	SINDHANAI SEI (TAMIL) COLOUR SCOPE	2009	122	3	CIL-3-19-2009-CHEN	0	0x00009C4D00000000	2009-07-21 00:00:00	M/S GREEN APPLE PICTURES	12	0	0	CIL/3/19/2009-CHEN	0	0	0	Y	M/S GREEN APPLE PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322328	58	IVAN CHATRIYAN	2011	122	8	CIL-3-19-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SMT S. SUNDARA LAKSHMI	12	0	0	CIL/3/19/2011	0	0	0	N	SMT S. SUNDARA LAKSHMI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322329	42	SHABDO	2012	122	2	CIL-3-19-2012-KOL	0	0x0000A0BD00000000	2012-08-30 00:00:00	M/S BRAND VALUE COMMUNICATIONS LTD. KOLKATA	12	0	0	CIL/3/19/2012-KOL	0	0	0	N	M/S BRAND VALUE COMMUNICATIONS LTD. KOLKATA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322330	58	KADHAL BODHAI	2012	122	6	CIL-3-19-2012-MUM	0	0x0000A02000000000	2012-03-26 00:00:00	VIJAYSHRI PICTURES, MUMBAI	13	0	0	CIL/88/2012-MUM	0	0	0	N	M/S DEEPU CINE ARTS, CHENNAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322331	44	RAAT THE TERROR	2013	122	6	CIL-3-19-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	WHITE EYES PICTURES, MUMBAI	12	0	0	CIL/3/19/2013	0	0	0	N	WHITE EYES PICTURES, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322332	58	'MAAVEERAN'	2011	122	8	CIL-3-19-D-2011-HYD	0	0x00009EED00000000	2011-05-24 00:00:00	M/S GEETHA ARTS.	13	0	0	CIL/3/19/2011-HYD	0	0	0	Y	SHRI KORADA HARISH	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322333	42	MANDA MEYER UPAKHYAN	2002	122	2	CIL-3-2-02-KOL	0	0x0000920C00000000	2002-05-14 00:00:00	ARINDAM MUKHERJEE	12	0	0	CIL/3/2/02	0	0	0	N	ARINDAM MUKHERJEE	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322334	42	JUWA	2003	122	2	CIL-3-2-03-KOL	0	0x0000934E00000000	2003-04-01 00:00:00	GULAB OSWAL.	12	0	0	CIL/3/2/03-KOL	0	0	0	N	GULAB OSWAL.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322335	44	A TALE OF A NAUGHRY GIRL	2005	122	2	CIL-3-2-05-KOL	0	0x0000960B00000000	2005-03-02 00:00:00	ARYA BHATTACHARJEE.	12	0	0	CIL/3/2/05	0	0	0	N	ARINDAM MUKHERJEE.	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322336	42	DOSAR	2006	122	2	CIL-3-2-06-KOL	0	0x0000979500000000	2006-03-31 00:00:00	PLANNAN CONSULTANT ( INDIA ) PVT. LTD.	12	0	0	CIL-3-2-06-KOL	0	0	0	Y	ARINDAM CHAUDHURI.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322337	42	RAATPORIR RUPKATHA	2007	122	2	CIL-3-2-07-KOL	0	0x000098F900000000	2007-03-22 00:00:00	GLOBAL MEDIA ENTERTAINMENT	12	0	0	CIL/3/2/07	0	0	0	Y	ARIJIT DASGUPTA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322338	42	RAATPORIR RUPKATHA	2007	122	2	CIL-3-2-07-KOL	0	0x000098F900000000	2007-03-22 00:00:00	GLOBAL MEDIA ENTERTAINMENT	12	0	0	CIL/3/2/07-KOL	0	0	0	N	ARIJIT DASGUPTA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322339	42	PAKHI	2008	122	2	CIL-3-2-08-KOL	0	0x00009B0800000000	2008-08-30 00:00:00	GAUTAU SEN	12	0	0	CIL-3-2-08-KOL	0	0	0	N	GAUTAU SEN	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322340	42	DIET	2009	122	2	CIL-3-2-09-KOL	0	0x00009BF900000000	2009-04-28 00:00:00	MR. MOHIT JHAWAR	12	0	0	CIL-3-2-09-KOL	0	0	0	Y	MR. MOHIT JHAWAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322341	42	REPORTER	2010	122	2	CIL-3-2-10-KOL	0	0x00009D2900000000	2010-02-26 00:00:00	MUSTAQUE MD. NASKAR	12	0	0	CIL/3/2/10	0	0	0	Y	MUSTAQUE MD. NASKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322342	42	SORRY.... KONO KHAMA NEL	2012	122	2	CIL-3-2-12-KOL	0	0x00009FEA00000000	2012-02-01 00:00:00	M/S. K.G.N. ENTERPRISE.	12	0	0	CIL/3/2/12	0	0	0	N	M/S. K.G.N. ENTERPRISE.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322343	51	NANA	2012	122	6	CIL-3-2-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	MEGA STAR, MUMBAI	12	0	0	CIL/3/02/2012	0	0	0	N	MEGA STAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322344	59	AMAVASYA RATHRI DUBBED VERSION AMAVASYA RATHIRI	2013	122	4	CIL-3-2-2013-BAN 	0	0x0000A14E00000000	2013-01-22 00:00:00	MRS, PARTHIMA VIJAY KUMAR OF M/S,12 AM  CINI PRODUCTIONS ,BANGALORE	12	0	Social	CIL/3/2/2013	0	0	0	N	MRS, PARTHIMA VIJAY KUMAR OF M/S,12 AM  CINI PRODUCTIONS ,BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322345	58	YARATHU	2013	122	3	CIL-3-2-2013-CHEN	0	0x0000A16300000000	2013-02-12 00:00:00	A SUNDARA RAJAN, CHENNAI	12	0	0	CIL/3/2/2013	0	0	0	N	A SUNDARA RAJAN, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322346	58	''PADHAVI''	2013	122	8	CIL-3-2-2013-HYD	0	0x0000A1A400000000	2013-04-18 00:00:00	R. PRASAD, SEVENTH SENSE MOVIE, CHENNAI	13	0	0	CIL-3-2-2013-HYD	0	0	0	Y	R. PRASAD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322347	42	MISTAKE	2013	122	2	CIL-3-2-2013-KOL	0	0x0000A14000000000	2013-01-08 00:00:00	NPV ENTERTAINMENT PVT. LTD.,KOLKATA	12	0	Social	CIL-3-2-2013-KOL	0	0	0	N	NPV ENTERTAINMENT PVT. LTD.,KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322348	43	BHUTIYA HAVELI	2013	122	6	CIL-3-2-2013-MUM	0	0x0000A14F00000000	2013-01-23 00:00:00	M/S PALI FILMS, MUMBAI	12	0	0	CIL/3/2/2013	0	0	0	N	M/S PALI FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322349	42	MONER MANUSH	1997	122	2	CIL-3-2-97-CAL	0	0x00008A7900000000	1997-01-21 00:00:00	SMT .JOYASHREE SAHABADI.	12	0	0	CIL-3-2-97-CAL	0	0	0	N	SMT. JOYASHREE SAHABADI.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322350	58	THO(L)LAIPAESI	2017	122	3	CIL-3-20-2007-CHEN	0	0x0000A78600000000	2017-06-02 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	0	0	CIL/3/20/2007	0	0	0	Y	M/S BLUE WATERS MOVIE MAKERS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322351	58	NAAYAGHAN (TAMIL) COLOUR SCOPE	2008	122	3	CIL-3-20-2008-CHEN	0	0x00009ACB00000000	2008-06-30 00:00:00	SHRI V. K. VIJAYAKUMAR REDDY & SHRI K. SHIVA KUMAR	12	0	0	CIL/3/20/2008-CHEN	0	0	0	Y	M/S SHAKYA CELLULOIDS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322352	44	MUMBAI MERE JAN	2008	122	6	CIL-3-20-2008-MUM	0	0x00009A6C00000000	2008-03-27 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD, MUMBAI	12	0	Social	CIL/94/08	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322353	44	'BHEESHMA PRATIGYAA'	2010	121	3	CIL-3-20-2010-CHEN	0	0x00009D8A00000000	2010-06-03 00:00:00	SHRI M. V. GOPALRAM	13	0	0	CIL-3-20-2010-CHEN	0	0	0	N	M/S M. G.S FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322354	49	'' D H E E R A ''	2011	122	8	CIL-3-20-2011-HYD	0	0x00009EEE00000000	2011-05-25 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	13	0	0	CIL-3-20-2011-HYD	0	0	0	N	SHRI KORADA HARIDH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322355	58	BUSINESSMAN	2012	122	8	CIL-3-20-2012-HYD	0	0x0000A11500000000	2012-11-26 00:00:00	A. N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS,HYDERABAD	13	0	0	CIL/88/2012-HYD	0	0	0	N	A. N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS, HYDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322356	42	EI RAAT TOMAAR AAMAR	2012	122	2	CIL-3-20-2012-KOL	0	0x0000A0BD00000000	2012-08-30 00:00:00	MR. SHYAM PRAKAASH CHOUDHARY, KOLKATA	12	0	0	CIL/3/20/2012	0	0	0	N	MR. SHYAM PRAKAASH CHOUDHARY, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322357	44	5 GHANTEY MEIN 5 CRORE	2012	122	6	CIL-3-20-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	M/S .J.S MOVIE ENERTAINMENT , DELHI	12	0	0	CIL/3/20/2012	0	0	0	N	M/S .J.S MOVIE ENERTAINMENT , DELHI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322358	64	PYAR JHUKTA NAHI	2013	122	6	CIL-3-20-2013-MUM	0	0x0000A20500000000	2013-07-24 00:00:00	YASHI FILMS PVT.LTD.ABHAY SINHA,MUMBAI	12	0	Devotional	CIL/3/20/2013-MUM	0	0	0	N	YASHI FILMS PVT.LTD.ABHAY SINHA,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322359	54	PACHTAVA	1996	122	6	CIL-3-20-97-MUM	0	0x000089A700000000	1996-06-25 00:00:00	MAHAL & ARORA FILMS PRODUCTION , MUMBAI	12	0	0	CIL/3/20/1996-MUM	0	0	0	N	MAHAL & ARORA FILMS PRODUCTION , MUMBAI	49	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322360	44	ANGAAR - THE FIRE	2002	122	6	CIL-3-21-2002-MUM	0	0x000091DC00000000	2002-03-27 00:00:00	DEVA PRODUCTIONS, MUMBAI	12	0	0	CIL-3-21-2002	0	0	0	N	DEVA PRODUCTIONS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322361	59	10TH LO PREMALO PADITHEY	2007	122	3	CIL-3-21-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	M/S YELLOW TOGER CREATIONS	13	0	0	CIL-3-21-2007-CHEN	0	0	0	N	M/S YELLOW TOGER CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322362	59	SARPAYAGAM	2009	122	3	CIL-3-21-2009-CHEN	0	0x00009C6300000000	2009-08-12 00:00:00	SHRI R. PRASADA RAJU	12	0	0	CIL/3/21/2009	0	0	0	N	M/S RAJAPUTRA ERCATIONS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322363	42	NANDIGRAMER CHOKHER PANI	2012	121	2	CIL-3-21-2012-KOL	0	0x0000A0BE00000000	2012-08-31 00:00:00	M/S. GRAM BHARAT, KOLKATA	12	0	0	CIL/71/2012-KOL`	0	0	0	Y	M/S. GRAM BHARAT, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322364	64	ELLAN -E-JUNG '	2012	122	6	CIL-3-21-2012-MUM	0	0x0000A03000000000	2012-04-11 00:00:00	S.S. MOTION PICTURES ,MUMBAI	12	0	0	CIL/86/2012-MUM	0	0	0	N	S.S. MOTION PICTURES ,MUMBAI	18	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322365	58	ANTHA VEETLA ENNAMO NADAKKUTHU	2013	121	6	CIL-3-21-2013-MUM	0	0x0000A21100000000	2013-08-05 00:00:00	IKKON FILMS, MUMBAI	12	0	0	CIL/3/21/2013	0	0	0	N	KATHIRRAVAN ENTERPRIDSES, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322366	44	KHUNI ILAKA-THE PROHIBITED ARIA	1999	122	6	CIL-3-21-99-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	SATYA SAI FILMS , THANE	12	0	Horror	CIL/22/99	0	0	0	N	SATYA SAI FILMS , THANE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322367	58	AARU	2005	122	3	CIL-3-22-2005-CHEN	0	0x0000973A00000000	2005-12-30 00:00:00	M/S HEMINI FILM CIRCUIT	12	0	0	CIL/3/22/2005	0	0	0	N	M/S HEMINI FILM CIRCUIT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322368	59	GAYAM	2006	122	3	CIL-3-22-2006-CHEN	0	0x0000980200000000	2006-07-18 00:00:00	SHRI P. KISHORE BABU	13	0	0	CIL-3-22-2006-CHEN	0	0	0	N	M/S BLUE SKY ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322369	59	MRUGAM	2008	122	3	CIL-3-22-2008-CHEN	0	0x00009ACD00000000	2008-07-02 00:00:00	SHRI KARTHIKJAL	13	0	0	CIL-3-22-2008-CHEN	0	0	0	N	M/S KARTHIKAJAL MOVIES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322370	59	'RACE '	2008	122	6	CIL-3-22-2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	KUMAR S . TORANI & RAMESH S .  TORANI /,MUMBAI	13	0	Thriller	CIL/98/2008-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI`	18	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322371	49	PUTHU MUGAM	2009	122	3	CIL-3-22-2009-CHEN	0	0x00009C6800000000	2009-08-17 00:00:00	SMT. PARVATHI NAGARAJ	12	0	0	CIL-3-22-2009-CHEN	0	0	0	Y	M/S NOTHRAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322372	58	DEVA LEELAI	2010	122	3	CIL-3-22-2010-CHEN	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI DON GOUTHAM	12	0	0	CIL/2/22/2010-CHEN	0	0	0	N	M/S 3D STUDIO COM ENTERTAINMENT COMPANY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322373	59	' B A D R I N A A T H '	2011	122	8	CIL-3-22-2011-HYD	0	0x00009EFB00000000	2011-06-07 00:00:00	DO	12	0	0	CIL/3/22/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S . GEETHA ARTS )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322374	42	BAPI BARI JA	2012	122	2	CIL-3-22-2012-KOL	0	0x0000A0C500000000	2012-09-07 00:00:00	M/S IDEAS CREATIONS & PRODUCTIONS PVT LTD & SHREE VENKATESH FILMS PVT LTD., KOLKATA	12	0	0	CIL/3/22/2012	0	0	0	Y	M/S IDEAS CREATIONS & PRODUCTIONS PVT LTD., KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322375	64	MEHARARU BINA RATIYA KAISE KATI	2012	122	6	CIL-3-22-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	ANUJ KUMAR, M/S A.S PICTURES ENTERTAINMENT, MUMBAI	12	0	0	CIL/101/2012-MUM	0	0	0	N	ANUJ KUMAR, M/S A.S PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322376	51	GADAD JAMBHAL	2013	122	6	CIL-3-22-2013-MUM	0	0x0000A22B00000000	2013-08-31 00:00:00	ANKIT MAGARE MAITRI FILMS MUMBAI	12	0	0	CIL-3-22-2013-MUM	0	0	0	Y	ANKIT MAGARE MAITRI FILMS MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322377	44	KURSHANA	1996	122	6	CIL-3-22-97-MUM	0	0x000089CA00000000	1996-07-30 00:00:00	TIMES MAGANATICS, INDIA, MUMBAI	12	0	0	CIL/3/22/96	0	0	0	N	TIMES MAGANATICS, INDIA, MUMBAI	19	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322378	59	INDIRAMMA	2003	121	8	CIL-3-23-2003-HYD	0	0x0000932B00000000	2003-02-25 00:00:00	SHRI. SAI RATNAN	12	0	0	CIL-3-23-2003-HYD	0	0	0	N	SHRI. SAI RATNAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322379	44	GANGVA	2006	122	3	CIL-3-23-2006-CHEN	0	0x0000981200000000	2006-08-03 00:00:00	SHRI P. L. AHUJA	13	0	0	CIL-3-23-2006-CHEN	0	0	0	N	M/S AMHIKA FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322380	45	THRAAHI	2009	122	4	CIL-3-23-2009-BAN 	0	0x00009CD300000000	2009-12-02 00:00:00	M/S. FEMINIST PROLOG, MANGALORE	12	0	0	CIL/3/23/2009	0	0	0	N	M/S. FEMINIST PROLOG, MANGALORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322381	44	MERA FARZ	2009	122	3	CIL-3-23-2009-CHEN	0	0x00009C8E00000000	2009-09-24 00:00:00	SHRI S. C. R. PRASAD	12	0	0	CIL/3/14/2009-CHEN	0	0	0	N	M/S LAXMI LOTUE MOVIE MAKERE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322382	49	'' B A D R I N A A T H ''	2011	122	8	CIL-3-23-2011-HYD	0	0x00009EFD00000000	2011-06-09 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	13	0	0	CIL-3-23-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322383	42	LATTOO	2012	122	2	CIL-3-23-2012-KOL	0	0x0000A0D000000000	2012-09-18 00:00:00	MR. BHASKAR BANERJEE, KOLKATA	12	0	0	CIL/67/2012-KOL	0	0	0	N	MR. BHASKAR BANERJEE, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322384	44	HATE STORY	2012	121	6	CIL-3-23-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA	12	0	0	CIL/114/2012-MUM	0	0	0	Y	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322385	44	AAJ KI FREEDOM	2013	122	6	CIL-3-23-2013-MUM	0	0x0000A24A00000000	2013-10-01 00:00:00	A WHITE APPLE CINEMA MUMBAI	12	0	0	CIL/64/2013-MUM	0	0	0	Y	A WHITE APPLE CINEMA MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322386	58	POLLAADHAVAN	2007	122	3	CIL-3-24-2007-CHEN	0	0x000099DB00000000	2007-11-03 00:00:00	SHRI S. KATHIRESAN	12	0	0	CIL-3-24-2007-CHEN	0	0	0	Y	M/S GROUP COMPANY	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322387	58	'M A Y A M M A '	2011	122	8	CIL-3-24-2011-HYD	0	0x00009EFD00000000	2011-06-09 00:00:00	DO	12	0	0	CIL/3/24/2011-HYD 	0	0	0	N	SHRI . N. RAMASWAMY ( M/S SHRI THENANDAL PICTURES )	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322388	42	RAGGING	2012	122	2	CIL-3-24-2012-KOL	0	0x0000A0D200000000	2012-09-20 00:00:00	M/S. SRI SRI SANKAR KAMRUP CHITRA MANDIR, KOLKATA	12	0	0	CIL/3/24/2012-MUM	0	0	0	N	M/S. SRI SRI SANKAR KAMRUP CHITRA MANDIR, KOLKATA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322389	58	CLICK 3	2012	122	6	CIL-3-24-2012-MUM	0	0x0000A03800000000	2012-04-19 00:00:00	M/S RUPALI AUM ENTERTAINMENT PVT LTD MUBAI	13	0	0	CIL-3-24-2012-MUM	0	0	0	N	M/S S.K.KISHAN M/S NANDHINI DEVI FILMS, CHNNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322390	59	SLOKAM	2005	122	8	CIL-3-25-2005-HYD	0	0x0000960200000000	2005-02-21 00:00:00	SHRI M. YOGANANDA SHARMA	12	0	0	CIL/3/25/2005	0	0	0	Y	SHRI M. YOGANANDA SHARMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322391	58	NOT READABLE	2010	122	3	CIL-3-25-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	NOT READABLE	12	0	0	CIL/3/25/2010-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322392	42	DUTTA VS DUTTA	2012	122	2	CIL-3-25-2012-KOL	0	0x0000A0D600000000	2012-09-24 00:00:00	MR. PURNENDU ROY & MRS. NILAKHI ROY, KOLKATA	12	0	0	CIL/3/25/2012	0	0	0	N	MR. PURNENDU ROY & MRS. NILAKHI ROY, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322393	44	JANNAT-2	2012	122	6	CIL-3-25-2012-MUM	0	0x0000A03800000000	2012-04-19 00:00:00	VISHESH MOVIES PVT.LTD., MUMBAI	12	0	0	CIL-3-25-2012	0	0	0	Y	VISHESH MOVIES PVT.LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322394	52	CHHOREE- BUHAREE	1996	122	6	CIL-3-25-97-MUM	0	0x000089E000000000	1996-08-21 00:00:00	MANSAROVAR FILMS PVT. LTD. NEPAL	12	0	0	CIL/3/25/96	0	0	0	N	MANSAROVAR FILMS PVT. LTD. NEPAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322395	44	AURAT KI PYAAS	1999	122	4	CIL-3-26-1996-BAN	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S SALGIA AND CO. , CHENNAI	13	0	0	CIL-3-26-1996-BAN	0	0	0	N	M/S SALGIA AND CO. , CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322396	59	CHILIPI	2006	122	3	CIL-3-26-2006-CHEN	0	0x0000983300000000	2006-09-05 00:00:00	SHRI K. MANIKUMAR	13	0	0	CIL-3-26-2006-CHEN	0	0	0	Y	M/S SUNRISE MOVIES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322397	59	SARADHA RAMUDU	2008	122	3	CIL-3-26-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	CIL-3-26-2008-CHEN	0	0	0	N	M/S. COSMOS ENTERTAINMENTS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322398	58	NAAIKUTTY	2009	122	3	CIL-3-26-2009-CHEN	0	0x00009CAB00000000	2009-10-23 00:00:00	SHRI V.A. DURAI	12	0	0	CIL/3/26/2009	0	0	0	Y	M/S EVERGREEN MOVIE INTERNATIONAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322399	44	AAJ KA NAYA YALGAR	2010	122	3	CIL-3-26-2010-CHEN	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI AMANULLAH J SHERIFF	12	0	0	CIL/3/26/2010	0	0	0	N	M/S A. N. COMBINES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322400	42	ACCIDENT	2012	122	2	CIL-3-26-2012-KOL	0	0x0000A0D700000000	2012-09-25 00:00:00	MR. KAUSTUV RAY, KOLKATA	12	0	0	CIL-3-26-2012-KOL	0	0	0	Y	MR. KAUSTUV RAY, KOLKATA	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322401	64	CHHAMMAK CHHALLO	2012	122	6	CIL-3-26-2012-MUM	0	0x0000A03E00000000	2012-04-25 00:00:00	OM PRAKASH B SHARMA, M/S SAI DHAAM MOVIES, MUMBAI	12	0	0	CIL/3/26/2012	0	0	0	Y	OM PRAKASH B SHARMA, M/S SAI DHAAM MOVIES, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322402	58	PRATHI NAIYURU 9 TO 10.30	2006	122	3	CIL-3-27-2006-CHEN	0	0x0000984000000000	2006-09-18 00:00:00	BABY SALAI MYTRI D/O SHRI SELAI DEGEDEVAN	12	0	Social	CIL/3/27/2006	0	0	0	Y	M/S VISION 21CREATIVE TEAM WORKS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322403	59	'6.2.0 APARACHITUDU'	2007	120	3	CIL-3-27-2007-CHEN	0	0x00009A0800000000	2007-12-18 00:00:00	M/S MAA PASALAPUDI SITRALU	12	0	0	CIL/3/27/2007	0	0	0	N	M/S MAA PASALAPUDI SITRALU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322404	44	NAYI BAAKI	2008	122	3	CIL-3-27-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI J. ATAULLA SHERIFF	13	0	0	CIL-3-27-2008-CHEN	0	0	0	N	M/S SALMAN FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322405	59	DEVA KANYALU	2010	122	3	CIL-3-27-2010-CHEN	0	0x00009DF300000000	2010-09-16 00:00:00	SHRI K. SATHYANARAYANA	12	0	0	CIL/3/27/2010	0	0	0	N	M/S LAKSHUI VENKATA SET CINEMA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322406	59	VIROODI (A VIOLENT INDIAN STORY)	2011	122	8	CIL-3-27-2011-HYD	0	0x00009F0F00000000	2011-06-27 00:00:00	S/SHRI ANILKUMAR MEKA & SHRIKANT MEKA M/S. MEKA MEDIA	12	0	0	CIL/3/27/2011-HYD	0	0	0	Y	SHRI ANILKUMAR MEKA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322407	42	EKLA AKAASH	2012	122	2	CIL-3-27-2012-KOL	0	0x0000A0DA00000000	2012-09-28 00:00:00	MR. UJJAL SIKDER.KOLKATTA	12	0	0	CIL/3/27/2012-KOL	0	0	0	Y	MR. UJJAL SIKDER.KOLKATTA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322408	64	KALUA BHAIL SAYAN	2012	122	6	CIL-3-27-2012-MUM	0	0x0000A04000000000	2012-04-27 00:00:00	AKASH FILMS ENTERTAINMENT, MUMBAI	12	0	0	CIL/3/27/2012	0	0	0	Y	AKASH FILMS ENTERTAINMENT, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322409	59	DONGALAKU DONGA	2006	122	3	CIL-3-28-2006-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	SHRI KALPATHI S AGARAM	13	0	0	CIL-3-28-2006-CHEN	0	0	0	N	M/S A.C.E. ENTERTAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322410	58	'BHEEMA'	2007	122	3	CIL-3-28-2007-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIL-3-28-2007-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322411	59	MADAMRUGAM DUBBED FROM DHROGAN	2010	122	3	CIL-3-28-2010-CHEN	0	0x00009DFA00000000	2010-09-23 00:00:00	SHRI CH. SEETHARAMI RODDY	12	0	0	CIL/3/28/2010	0	0	0	N	M/S SRI VAISHNO FILMS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322412	58	''K O K K U ''	2011	122	8	CIL-3-28-2011-HYD	0	0x00009F1F00000000	2011-07-13 00:00:00	-DO-	12	0	0	CLI/3/28/2011-HYD	0	0	0	Y	SMT. KONERU KAIPANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322413	42	ASTRA	2012	122	2	CIL-3-28-2012-KOL	0	0x0000A0E500000000	2012-10-09 00:00:00	MR. AMIT AGARWAL,KOLKATA	12	0	0	CI/3/28/2012	0	0	0	N	MR. AMIT AGARWAL,KOLKATA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322414	64	SAUGANDH GANGA MAIYA KE	2012	122	6	CIL-3-28-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	AYUSHMAAN MEDIENT PVT LTD, MUMBAI	12	0	0	CIL/3/28/2012	0	0	0	N	AYUSHMAAN MEDIENT PVT LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322415	58	PUDHIRAA PUNITHAMAA	2000	122	3	CIL-3-2801-2000-CHEN	0	0x00008FD000000000	2000-10-19 00:00:00	M/S. SUPER GOLD FILMS	12	0	0	CIL/3/2801/2000	0	0	0	N	M/S. SUPER GOLD FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322416	58	NOT READABLE	2000	122	3	CIL-3-2801-2000-CHEN	0	0x00008FD000000000	2000-10-19 00:00:00	M/S SUPER GOLD FILMS	13	0	0	CIL-3-2801-2000-CHEN	0	0	0	N	M/S SUPER GOLD FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322417	58	MANMATHA MAYAKKAM	2000	122	3	CIL-3-2804-2000-CHEN	0	0x00008FF000000000	2000-11-20 00:00:00	SHRI A.K. MANI	12	0	0	CIL/3/2804/2000	0	0	0	N	SHRI A.K. MANI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322418	58	I LOVE YOU JULIE	2001	122	3	CIL-3-2808-2001-CHEN	0	0x0000903000000000	2001-01-23 00:00:00	M/S. STAR FILMS	12	0	0	CIL/3/2808/2001	0	0	0	N	M/S. STAR FILMS	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322419	59	JALIGAVUNDAM RAA	2001	122	3	CIL-3-2811-2001-CHEN	0	0x0000905500000000	2001-03-01 00:00:00	SRI.G.R.M.PRODUCTIONS	12	0	Social	CIL/3/2811/01	0	0	0	Y	SRI.G.R.M.PRODUCTIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322420	59	JALIGAVUNDAM RAA	2001	122	3	CIL-3-2811-2001-CHEN	0	0x0000905500000000	2001-03-01 00:00:00	SRI G.R.M. PRODUCTIONS	12	0	0	CIL/3/2811/01	0	0	0	N	SRI G.R.M. PRODUCTIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322421	59	TRUPTHI	2001	122	3	CIL-3-2823-2001-CHEN	0	0x000090FB00000000	2001-08-14 00:00:00	SHRI BH FERRAJU	12	0	0	CIL/3/2823/2001	0	0	0	N	M/S VENUS FILMS CIRCUIT	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322422	59	TELLAVARITHE CHAALU	2001	122	3	CIL-3-2832-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	M/S SRI RAM ART CREATIONS	12	0	0	CIL/3/2832/2001	0	0	0	N	M/S SRI RAM ART CREATIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322423	58	CHINNA CHINNA ANUBHAVANGAL	2002	122	3	CIL-3-2839-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	SHRI S.S. KANI	12	0	0	CIL/3/2839/2002	0	0	0	Y	M/S MUTHU KUMAR MOVIES	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322424	58	VAA	2002	122	3	CIL-3-2841-2002-CHEN	0	0x000091BF00000000	2002-02-26 00:00:00	SHRI G. BABU GANESH	12	0	0	CIL/3/2841/2002	0	0	0	N	M/S. BALA VIGNESH CREATIONS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322425	44	'DEVINE TEMPLE KHAJURAHO'	2002	122	3	CIL-3-2844-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S S & S PRODUCTION	12	0	0	CIL/3/2844/2002	0	0	0	N	M/S S & S PRODUCTION	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322426	61	WARNING TO YOUTH	2002	122	3	CIL-3-2851-2002-CHEN	0	0x0000925200000000	2002-07-23 00:00:00	SHRI PSK BARATHE KUMAR	12	0	0	CIL/3/2851/2002	0	0	0	N	M/ S B. N. FILMS	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322427	59	POKIRI BROTHERS	2006	122	3	CIL-3-29-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI M. RAMDAS	13	0	0	CIL-3-29-2006-CHEN	0	0	0	N	M/S VENKATA SIVA SAI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322428	59	MANHATEVULU DUBBED FROM VELU PRABHAKARAIN KADHAL KATHAI	2009	122	3	CIL-3-29-2009-CHEN	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI.V.SURESH CHOUDHARY	12	0	Social	CIL/3/29/2009	0	0	0	N	M/S.SURYA POWERFUL MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322429	58	POOVA THALAIYAA	2010	122	3	CIL-3-29-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	SHRI SANJAY RAM	12	0	0	CIL/3/29/2010	0	0	0	Y	M/S LINGAM THEATRES	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322430	58	MADHANA MANDMADHANA	2011	122	8	CIL-3-29-2011-HYD	0	0x00009F2500000000	2011-07-19 00:00:00	SHRI P. BALAMURUGANI , M/S ORINTAL PICTURES, CHENNAI	12	0	0	CIL-3-29-2011-HYD	0	0	0	Y	SHRI P. BALAMURUGANI , M/S ORINTAL PICTURES, CHENNAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322431	42	3 KNAYA	2012	122	2	CIL-3-29-2012-KOL	0	0x0000A0E800000000	2012-10-12 00:00:00	MR. AGNIDEV CHATTERAJEE PROUDUACTION, KOLKATA	12	0	0	CIL-85-20-2012-KOL	0	0	0	N	MR. AGNIDEV CHATTERAJEE, KOLJATA	84	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322432	44	EXPRESS HIGHWAY	2012	122	6	CIL-3-29-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	Y. N RAJAN M/S W CINEMA , MUMBAI	12	0	0	CIL/106/2012-MUM	0	0	0	Y	Y. N RAJAN M/S W CINEMA , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322433	42	SATRUR MUQUBILA	2002	122	2	CIL-3-3-02-KOL	0	0x0000926800000000	2002-08-14 00:00:00	S. BHADRA, C. GHOSH, A. BASU, S. HALDER, P.C.SAHA & S. SAHA ROY.	12	0	0	CIL/3/3/02	0	0	0	N	SUBRATA HALDER.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322434	42	SUNYO E BUKEY	2004	120	2	CIL-3-3-04-KOL	0	0x000095B700000000	2004-12-08 00:00:00	FOTHIGHT MEDIA AND ENTERTAINMENT PVT. LTD.	12	0	0	CIL/3/3/04	0	0	0	N	SASWATI GUHA THAKUTA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322435	42	ANTARMAHAL	2005	122	2	CIL-3-3-05-KOL	0	0x0000961200000000	2005-03-09 00:00:00	RITUPARNO GHOSH.	12	0	0	CIL-3-3-05-KOL	0	0	0	Y	RITUPARNO GHOSH.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322436	44	SHIKAR	2006	122	2	CIL-3-3-06-KOL	0	0x0000982F00000000	2006-09-01 00:00:00	CINE FRIENDS 2003	12	0	0	CIL/3/3/06	0	0	0	N	CINE FRIENDS 2003	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322437	42	LAAL RANGER DUNIYA	2008	122	2	CIL-3-3-08-KOL	0	0x00009B0D00000000	2008-09-04 00:00:00	KAUSTUV RAY	12	0	0	CIL-3-3-08-KOL	0	0	0	N	KAUSTUV RAY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322438	42	ULLAS	2009	122	2	CIL-3-3-09-KOL	0	0x00009BF900000000	2009-04-28 00:00:00	SANKAR SARKAR	12	0	0	CIL/3/3/09	0	0	0	N	SANKAR SARKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322439	42	PREYASI	2010	122	2	CIL-3-3-10-KOL	0	0x00009D2C00000000	2010-03-01 00:00:00	MD. RAHIN.	12	0	0	CIL-3-3-10-KOL	0	0	0	N	MD. RAHIN.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322440	58	POKKIRI KAADALAN	1996	120	8	CIL-3-3-1996-HYD	0	0x00008A2800000000	1996-11-01 00:00:00	S/SHRI B. BALAJI & M. SIVA PRASAD	13	0	0	CIL-3-3-1996-HYD	0	0	0	Y	S/SHRI B. BALAJI & M. SIVA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322441	44	VINASHAK	1998	122	6	CIL-3-3-1998-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	MARK FILMS, INTERNATIONAL , MUMBAI	12	0	Crime	CIL/175/97	0	0	0	Y	MARK FILMS, INTERNATIONAL , MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322442	59	OKKADU	2003	120	8	CIL-3-3-2003-HYD	0	0x0000939400000000	2003-06-10 00:00:00	SHRI M. RAJU	12	0	0	CIL-3-3-2003-HYD	0	0	0	Y	SHRI M. RAJU	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322443	59	''NUVVOSTHANANTE NENODDANTAANA''	2005	120	8	CIL-3-3-2005-HYD	0	0x000095D800000000	2005-01-10 00:00:00	SHRI M. S. RAJU	12	0	0	CIL/3/3/2005	0	0	0	Y	SHRI M. S. RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322444	59	' PASIVADI PRANAM '	2009	120	8	CIL-3-3-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	SMT KALA SWPNA	12	0	0	CIL/3/3/2009-HYD	0	0	0	N	SMT KALA SWPNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322445	59	'INVIGRA'	2011	122	8	CIL-3-3-2011-HYD	0	0x00009FC000000000	2011-12-21 00:00:00	SHRI R. CHANDU, M/S. HAADY ADVERTISING	12	0	Social	CIS/3/3/2011-HYD	0	0	0	N	SHRI R. CHANDU, M/S. HAADY ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322446	44	CHALISA CHAURASI	2012	122	6	CIL-3-3-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	FILMAMENT GLO INDIA PVT. LTD. MUMBAI	12	0	0	CIL/457/2011-MUM	0	0	0	Y	FILMAMENT GLO INDIA PVT. LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322447	58	POLICE DADA	2013	122	8	CIL-3-3-2013-HYD	0	0x0000A18100000000	2013-03-14 00:00:00	S/SHRI M. PURUSHOTTAM & CH. SEKHAR M/S. SRI CHAKRA CREATIONS, CHENNAI	13	0	0	CIL/8/2013-HYD	0	0	0	Y	S/SHRI M. PURUSHOTTAM & CH. SEKHAR M/S. SRI CHAKRA CREATIONS, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322448	42	BRISHTIIR CHHAYA CHHABI	2013	122	2	CIL-3-3-2013-KOL	0	0x0000A14800000000	2013-01-16 00:00:00	RELIANCE ENTERTAIMENT (ADIVN. OF RELIANCE BIG ENTERTAIMENT PVT. LTD.)	12	0	0	CIL/57/2012-KOL	0	0	0	Y	RELIANCE ENTERTAIMENT (ADIVN. OF RELIANCE BIG ENTERTAIMENT PVT. LTD.)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322449	64	RAKHWALA	2013	122	6	CIL-3-3-2013-MUM	0	0x0000A15C00000000	2013-02-05 00:00:00	ASLAM SHEIKH PRODUCTION, MUMBAI	12	0	0	CIL/3/3/2013	0	0	0	Y	ASLAM SHEIKH PRODUCTION, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322450	42	NAI BABHICHAR	1997	122	2	CIL-3-3-97-CAL	0	0x00008B2800000000	1997-07-15 00:00:00	M/S.MUMU  FILM.	12	0	0	CIL-3-3-97-CAL	0	0	0	N	M/S.MUMU  FILM.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322451	44	TALASHI	1999	122	6	CIL-3-3-99-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	SILVRAJ FILMS, MUMBAI	12	0	0	CIL/3/3/99	0	0	0	N	SILVRAJ FILMS, MUMBAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322452	59	''MARANAM	2011	122	8	CIL-3-3-D-2011-HYD	105	0x00009FB100000000	2011-12-06 00:00:00	-DO-	12	0	0	DIL/3/3/2011-HYD	0	0	0	N	SHRI M. SATYENDRA BABU M/S. PADMAVATHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322453	59	DISHYUM DISHYUM	2006	122	3	CIL-3-30-2006-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	SHRI B. SUBRAMANYAM	13	0	0	CIL-3-30-2006-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322454	58	NOT READABLE	2009	122	3	CIL-3-30-2009-CHEN	0	0x00009CC700000000	2009-11-20 00:00:00	NOT READABLE	12	0	0	CIL/3/09	0	0	0	N	NOT READABLE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322455	49	AGARADHI	2010	122	3	CIL-3-30-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S VARNIKAA MOVIE MAKERS	12	0	0	CIL-3-30-2010-CHEN	0	0	0	Y	M/S VARNIKAA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322456	59	'SEGA'	2011	122	8	CIL-3-30-2011-HYD	0	0x00009F2E00000000	2011-07-28 00:00:00	S/SHRI V. ASHOK KUMAR,  T. PRASANNA KUMAR SHRI B. SUDHAKAR NAIDU, ANNE RAVI	13	0	0	CIL/3/30/2011-HYD	0	0	0	Y	S/SHRI V. ASHOK KUMAR,  T. PRASANNA KUMAR SHRI B. SUDHAKAR NAIDU, ANNE RAVI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322457	42	PHAT GHAT	2012	122	2	CIL-3-30-2012-KOL	0	0x0000A10300000000	2012-11-08 00:00:00	MR. ARUN JAIN & MR. UTTAM TODI, KOLKATA	12	0	0	CIL/78/2012-KOL	0	0	0	N	MR. ARUN JAIN & MR. UTTAM TODI, KOLKATA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322458	64	DEVARA PE MANAVA DOLE	2012	122	6	CIL-3-30-2012-MUM	0	0x0000A04A00000000	2012-05-07 00:00:00	SANYOGITA FILMS, MUMBAI	12	0	0	CIL/3/30/2012	0	0	0	N	SANYOGITA FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322459	42	LAL DARJA	1996	122	6	CIL-3-30-97-MUM	0	0x000089E900000000	1996-08-30 00:00:00	SA NI RE MA AUDIO PVT. LTD. , MUMBAI	12	0	0	CIL-3-30-97- MUM	0	0	0	N	SA NI RE MA AUDIO PVT. LTD. , MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322460	59	'' O STHREE REPURAA ''	1999	120	8	CIL-3-31-1999-HYD	0	0x00008DC000000000	1999-05-10 00:00:00	SHRI M. SURYAPRAKASH	12	0	0	CIL/3/31/99 - HYD	0	0	0	N	SHRI M. SURYAPRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322461	59	AAKROSHAM	2006	122	3	CIL-3-31-2006-CHEN	0	0x0000986A00000000	2006-10-30 00:00:00	SHRI M. SUDHAKAR	13	0	0	CIL-3-31-2006-CHEN	0	0	0	N	M/S SRI MAHA GANAPATHY PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322462	59	' MAA ALLARI '	2008	122	3	CIL-3-31-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	CIL-3-31-2008-CHEN	0	0	0	N	M/S FUTURE FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322463	58	MATTUTHAVANI	2009	122	3	CIL-3-31-2009-CHEN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S ARTS INTERNATIONAL	12	0	0	CIL/3/31/2009	0	0	0	Y	M/S ARTS INTERNATIONAL	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322464	44	'' R A G A D A ''	2011	122	8	CIL-3-31-2011-HYD	0	0x00009F3B00000000	2011-08-10 00:00:00	-DO-	12	0	0	CIL/3/31/2011-HYD	0	0	0	N	SDRI UMESH GUPTA M/S. ADITA MUSIUIC PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322465	42	HONEYMOON THAT CHANGE HER LIFE	2012	122	2	CIL-3-31-2012-KOL	0	0x0000A11100000000	2012-11-22 00:00:00	M/S. ARTAGE ,KOLKATA	12	0	0	CIL/63/2012-KOL	0	0	0	Y	M/S. ARTAGE ,KOLKATA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322466	64	RANGBAAJ RAJA	2012	122	6	CIL-3-31-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	WEST WIND FILM COMPANY, INDIA	12	0	0	CIL/129/2012-MUM	0	0	0	N	WEST WIND FILM COMPANY, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322467	44	KYA KOI KAI	2003	122	3	CIL-3-3107-2003-CHEN	0	0x000093E800000000	2003-09-02 00:00:00	M/S. MOBAN KUKREJA	12	0	0	CIL/3/3107/2003	0	0	0	N	M/S. MOBAN MOVIES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322468	58	NANBANIN KADHALI	2006	122	3	CIL-3-32-2006-CHEN	0	0x0000987300000000	2006-11-08 00:00:00	SHRI G. KITCHA	12	0	0	CIL-3-32-2006-CHEN	0	0	0	N	M/S SHRI MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322469	58	VETTATTAM	2009	122	3	CIL-3-32-2009-CHEN	0	0x00009CD100000000	2009-11-30 00:00:00	SHRI P. RAMA KOTOSWARA RAO	12	0	0	CIL/3/32/2009	0	0	0	Y	M/S VISALAKSHI CREACTIONS (P) LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322470	59	NETI CHARITRA	2010	122	3	CIL-3-32-2010-CHEN	0	0x00009E3F00000000	2010-12-01 00:00:00	SHRI.J. PHANIDRA KUMAR	12	0	0	CIL/3/32/2010	0	0	0	N	M/S KALPANA FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322471	44	' JULMO KA THNDAV '	2011	122	8	CIL-3-32-2011-HYD	0	0x00009F4300000000	2011-08-18 00:00:00	M/S. ADITYA MUSIC (INDIA ) PVT. LTD.	13	0	0	CIL/3/32/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322472	64	KHUDDAR	2012	122	6	CIL-3-32-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	THE ANGEL CREATION, KAIMUR	12	0	0	CIL/3/32/2012	0	0	0	Y	THE ANGEL CREATION, KAIMUR	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322473	44	PREM SHTRA	1999	122	6	CIL-3-32-99-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	ME. JAY VIJAY COMINES, KOIMTUR	12	0	0	CIL/81/1999-MUM	0	0	0	N	ME. JAY VIJAY COMINES, KOIMTUR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322474	58	RENDU	2006	122	3	CIL-3-33-2006-CHEN	0	0x0000987800000000	2006-11-13 00:00:00	SMT. KUSHBU SUNDAR	12	0	0	CIL-3-33-2006-CHEN	0	0	0	Y	M/S AVNI CINE MAX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322475	44	ISHQ NA KARANA	2006	122	6	CIL-3-33-2006-MUM (3)	0	0x0000979800000000	2006-04-03 00:00:00	TASVEER CREATIONS PVT. LTD., MUMBAI	12	0	Social	CIL-3-33-2006-MUM	0	0	0	N	TASVEER CREATIONS PVT. LTD., MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322476	58	ILAMPUYAL	2008	122	3	CIL-3-33-2008-CHEN	0	0x00009B3D00000000	2008-10-22 00:00:00	SHRI K.S. THURAI	12	0	0	CIL-3-33-2008-CHEN	0	0	0	N	M/S. ALAIKAL MOVIES INTERNATIONAL	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322477	64	BAJRANG	2012	122	6	CIL-3-33-2012-MUM	0	0x0000A05400000000	2012-05-17 00:00:00	GURUJI FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/3/33/2012	0	0	0	N	GURUJI FILMS INTERNATIONAL, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322478	58	''AAI''	2004	122	3	CIL-3-34-2004-CHEN	0	0x0000956000000000	2004-09-12 00:00:00	M/S. THIRUVALLUVAR KNLAIKOOCINA, CHENNAI,	12	0	0	CIL/3/34/2004-CHEN	0	0	0	Y	SHRI K. PARTHIBAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322479	59	'NARASIMIAS AMY'	2006	120	3	CIL-3-34-2006-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	S SHRI VOKATESH & CH VASU	13	0	0	CIL-3-34-2006-CHEN	0	0	0	Y	M/S . LAKSHIMI  BALAJI CINEMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322480	59	ERRA GULABI	2008	122	3	CIL-3-34-2008-CHEN	0	0x00009B5400000000	2008-11-14 00:00:00	SHRI C. KADHIRAVAN	13	0	0	CIL-3-34-2008-CHEN	0	0	0	N	M/S. ABHINAYAKEERTHANAN CREATIONS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322481	58	NIL GAVANI SELLADHEY	2010	122	3	CIL-3-34-2010-CHEN	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	0	0	CIL-3-34-2010-CHEN	0	0	0	Y	M/S IMAGINE CREATIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322482	59	'' M O K S H A ''	2011	122	8	CIL-3-34-2011-HYD	0	0x00009FA400000000	2011-11-23 00:00:00	-DO-	12	0	0	CLI/3/34/2011-HYD	0	0	0	N	SHRI P. AMARNARH REDDY M/S. SRI AMARNATHAN MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322483	59	GANDARVULA	2012	122	6	CIL-3-34-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	A WHITE APPLE CINEMA , CHENNAI	12	0	Social	CIL/141/2012-MUM 	0	0	0	N	LAKSHMI VENKATA SAI CINEMA ,  CHENNAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322484	59	VYAPARI	2008	122	3	CIL-3-35-2008-CHEN	0	0x00009B5400000000	2008-11-14 00:00:00	SHRI KUNI REDDY SRINIVAS	13	0	0	CIL-3-35-2008-CHEN	0	0	0	N	M/S. PRANATHI CREATIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322485	58	KADHAI	2009	122	3	CIL-3-35-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	M/S AKASH AKSHAI RAJ CINE INTEERNATIONAL	12	0	0	CIL/3/35/2009	0	0	0	Y	M/S AKASH AKSHAI RAJ CINE INTEERNATIONAL	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322486	44	'S I M H A '	2011	122	8	CIL-3-35-2011-HYD	0	0x00009FA400000000	2011-11-23 00:00:00	SHRI MANISH SHAH, M/S. GOLDMINES TELEFILMS PVT.LTD.	12	0	0	CIL/3/35/2012-HYD	0	0	0	Y	SHRI MANISH SHAH, M/S. GOLDMINES TELEFILMS PVT.LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322487	64	JUNG	2011	122	6	CIL-3-35-2011-MUM	0	0x00009ECA00000000	2011-04-19 00:00:00	YASHI FILMS PVT. LTD., MUMBAI	12	0	Social	CIL/86/11	0	0	0	N	YASHI FILMS PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322488	64	DHOOM MACHAIELA RAJAJEE	2012	122	6	CIL-3-35-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	MA SHANTI ENTERTAINMENT, PATNA	12	0	0	CIL/3/35/2012	0	0	0	N	MA SHANTI ENTERTAINMENT, PATNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322489	59	'JUDGEMENT'	2004	122	3	CIL-3-36-2004-CHEN	0	0x000095AF00000000	2004-11-30 00:00:00	M/S. CEE (I) TV ENTERTAINMENT LTD.	12	0	0	CIL/3/36/2004	0	0	0	N	M/S. CEE (I) TV ENTERTAINMENT LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322490	49	' JULIE GANAPATHY '	2006	122	3	CIL-3-36-2006-CHEN	0	0x0000987F00000000	2006-11-20 00:00:00	SHRI T. JEBA JONES	13	0	0	CIL-3-36-2006-CHEN	0	0	0	Y	M/S CENTURY INTERNATIONAL  FILMS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322491	58	SATRUMUN KIDAITHA THAGAVAL	2008	122	3	CIL-3-36-2008-CHEN	0	0x00009B8100000000	2008-12-29 00:00:00	SHRI S. BASKAR	12	0	0	CIL/3/36/2008	0	0	0	Y	M/S AIR MEDIA TECHNOLOGIES CHENNA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322492	58	BAYAM ARIYAAN	2009	122	3	CIL-3-36-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	SHRI K. SATKUNARAJAH	12	0	0	CIL/3/36/2009	0	0	0	Y	M/S JEYAMATHEY PICTURES	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322493	64	RANVEER	2012	122	6	CIL-3-36-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	ALTURA FILMS PVT. LTD. MUMBAI	12	0	0	CIL/3/36/2012	0	0	0	Y	ALTURA FILMS PVT. LTD. MUMBAI	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322494	59	PREMA CHADARANGAM	2004	122	3	CIL-3-37-2004-CHEN	0	0x000095BC00000000	2004-12-13 00:00:00	SHRI G K REDDY	12	0	0	CIL/3/37/2004	0	0	0	N	G K ENTERTAINMENT (P) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322495	44	DUKAN-BILA HOUSE	2004	122	6	CIL-3-37-2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	TEAM WORK FILMS, MUMBAI	12	0	Social	CIL/10/04	0	0	0	N	TEAM WORK FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322496	59	POKIRODU	2006	122	3	CIL-3-37-2006-CHEN	0	0x0000988200000000	2006-11-23 00:00:00	SHRI K. SASIPAL	13	0	0	CIL-3-37-2006-CHEN	0	0	0	Y	M/S P.Y.K. FILMS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322497	64	DAKAIT	2012	122	6	CIL-3-37-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	M/S. MITHILA TALKIES, THANE	12	0	0	CIL/137/2012-MUM	0	0	0	Y	M/S. MITHILA TALKIES, THANE	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322498	44	DASTAK	1996	122	6	CIL-3-37-97-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIL/3/37/97	0	0	0	Y	VISHESH FILMS PVT. LTD., MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322499	44	'JALLAD'	2006	120	3	CIL-3-38-2006-CHEN	0	0x0000988200000000	2006-11-23 00:00:00	SHRI P.L AHUJA	13	0	0	CIL-3-38-2006-CHEN	0	0	0	Y	M/S AMBIKA FILM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322500	58	NIL KAVANI ENNAI KATHALI	2009	122	3	CIL-3-38-2009-CHEN	0	0x00009CE000000000	2009-12-15 00:00:00	M/S KICHU FILMS	12	0	0	CIL/3/38/2009	0	0	0	Y	M/S KICHU FILMS	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322501	64	DIL LE GAYEE ODHANIYAWALI	2012	122	6	CIL-3-38-2012-MUM	0	0x0000A06700000000	2012-06-05 00:00:00	BALAJI CINE VISION PVT. LTD, MUMBAI	12	0	0	CIL/170/2012-MUM	0	0	0	N	BALAJI CINE VISION PVT. LTD, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322502	44	AKALI	1999	122	6	CIL-3-38-99-MUM	0	0x00008E1C00000000	1999-08-10 00:00:00	CINA DAMIGES, MUMBAI	12	0	0	CIL/3/38/99	0	0	0	N	CINA DAMIGES, MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322503	44	AAJ KA LAAWARIS	2006	122	3	CIL-3-39-2006-CHEN	0	0x0000988200000000	2006-11-23 00:00:00	SHRO MOHD. SALAUDDIN YOUSUF	12	0	0	CIL-3-39-2006-CHEN	0	0	0	Y	M/S S.S. FILMS:2006	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322504	58	AZHAGANA PONUTHAAN	2009	122	3	CIL-3-39-2009-CHEN	0	0x00009BD300000000	2009-03-21 00:00:00	SHRI K.KESAVAN	12	0	0	CIL/3/39/2009-CHEN	0	0	0	N	M/S K CINEMA	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322505	59	DUNIYA	2011	122	8	CIL-3-39-2011-HYD	0	0x00009FB800000000	2011-12-13 00:00:00	DO	12	0	0	CIL/3/39/2011-HYD	0	0	0	N	SMT K. GEETHADREE, M/S. INTECH FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322506	44	SANGARSH	1999	122	6	CIL-3-39-99-MUM	0	0x00008E1E00000000	1999-08-12 00:00:00	VISHRES FILMS PVT.LTD.,MUMBAI	12	0	0	CIL/124/99	0	0	0	N	VISHRES FILMS PVT.LTD.,MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322507	42	NIL NIRJANE	2002	122	2	CIL-3-4-02-KOL	0	0x000092A000000000	2002-10-09 00:00:00	RAJESH KUMAR RUNGTA.	12	0	0	CIL-3-4-02-KOL	0	0	0	N	RAJESH KUMAR RUNGTA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322508	42	BYATIKRAMI	2003	122	2	CIL-3-4-03-KOL	0	0x0000938900000000	2003-05-30 00:00:00	ASHOKA VISHWANATHAN & RENNU ROY	12	0	0	CIL/3/4/03	0	0	0	N	ASHOKA VISHWANATHAN & RENNU ROY	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322509	42	MAGORDOLA	2004	122	2	CIL-3-4-04-KOL	0	0x000095B700000000	2004-12-08 00:00:00	JAGABANDHU MAZUMDER & UMA KANJILAL	12	0	0	CIL/3/4/04	0	0	0	N	JAGABANDHU MAZUMDER & UMA KANJILAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322510	42	TEESTA	2005	122	2	CIL-3-4-05-KOL	0	0x0000962800000000	2005-03-31 00:00:00	SOMBHU NATH BOSS & SRILATA BOSE.	12	0	0	CIL/3/4/05	0	0	0	N	SOMBHU NATH BOSS & SRILATA BOSE.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322511	42	TEEN YAARI KATHA	2006	122	2	CIL-3-4-06-KOL	0	0x0000985D00000000	2006-10-17 00:00:00	IDEAS.	12	0	0	CIL-3-4-06-KOL	0	0	0	Y	IDEAS.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322512	42	JARA BRISHTITEY BHIJECHILO	2007	122	2	CIL-3-4-07-KOL	0	0x0000993800000000	2007-05-24 00:00:00	ROSE VALLEY TELEFILMS LTD.	12	0	0	CIL/3/4/07	0	0	0	N	ROSE VALLEY TELEFILMS LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322513	42	MAHAKAAL	2008	122	2	CIL-3-4-08-KOL	0	0x00009B4200000000	2008-10-27 00:00:00	PLATINUM MOTIES (PVT.) LTD.	12	0	0	CIL-3-4-08-KOL	0	0	0	N	PLATINUM MOTIES (PVT.) LTD.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322514	64	PISTOL EGO PREM KAHANI	2009	122	2	CIL-3-4-09-KOL	0	0x00009C2400000000	2009-06-10 00:00:00	RAKESH KUMAR	12	0	0	CIL/3/4/09	0	0	0	Y	RAKESH KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322515	42	SHESH PRAHOR	2010	122	2	CIL-3-4-10-KOL	0	0x00009D3700000000	2010-03-12 00:00:00	RATAN CHOWDHURY.	12	0	0	CIL/3/4/10	0	0	0	Y	RATAN CHOWDHURY.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322516	42	PANGA NIBI NA SALA	2012	122	2	CIL-3-4-12-KOL	0	0x00009FF100000000	2012-02-08 00:00:00	M/S S.P. SERIES .	12	0	0	CIL-3-4-12-KOL	0	0	0	N	M/S S.P. SERIES .	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322517	58	MISS MADRAS	1997	120	8	CIL-3-4-1997-HYD	0	0x00008A7A00000000	1997-01-22 00:00:00	SHRI M. ANANTHA KUMAR	13	0	0	CIL-3-4-1997-HYD	0	0	0	N	SHRI M. ANANTHA KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322518	58	NESIKKIREAN	1999	120	8	CIL-3-4-1999-HYD	0	0x00008D5700000000	1999-01-25 00:00:00	SHRI M. KAJA MYDEEN	12	0	0	CIL/ 3/4/99 - HYD	0	0	0	N	SHRI M. KAJA MYDEEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322519	45	SUICIDE	2010	122	4	CIL-3-4-2010-BAN 	0	0x00009D5900000000	2010-04-15 00:00:00	M/S NENAPU TALKIES, MYSORE	12	0	Social	CIL-3-4-2010-BAN.PDF	0	0	0	N	M/S NENAPU TALKIES, MYSORE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322520	59	UDATHA UDATHA UOOCH	2010	120	8	CIL-3-4-2010-HYD	0	0x00009CFB00000000	2010-01-11 00:00:00	SHRI TADAKALA PAJESH	12	0	0	CIL-3-4-2010-HYD	0	0	0	Y	SHRI TADAKALA PAJESH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322521	59	GOLKONDA HIGH SCHOOL	2011	120	8	CIL-3-4-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	SHRI RAMMOHAN P.	12	0	0	CIL/3/4/2011	0	0	0	N	SHRI RAMMOHAN P.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322522	44	MAIN HOON KHATARNAAK	2012	122	8	CIL-3-4-2012-HYD	0	0x00009FDC00000000	2012-01-18 00:00:00	DO	13	0	0	CIL/3/4/2012-HYD	0	0	0	Y	SHRI MANISH SHAH M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322523	51	BIMB PRATIBIMB A MIRROR OF SELF	2012	122	6	CIL-3-4-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	PRAKASH MAHAJAN, LALITA SANTI PRODUCTION, MUMBAI	12	0	0	CIL-3-4-2012	0	0	0	N	PRAKASH MAHAJAN, LALITA SANTI PRODUCTION, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322524	45	APPIAH	2013	122	4	CIL-3-4-2013-BAN 	0	0x0000A15600000000	2013-01-30 00:00:00	MRS. BHAGYAWATHI NARAYAN OF M/S. BHAGYAWATHI COMBINES, COMBINES, BANGALORE	12	0	0	CIL/2/2013-BAN	0	0	0	Y	MRS. BHAGYAWATHI NARAYAN OF M/S. BHAGYAWATHI COMBINES, COMBINES, BANGALORE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322525	59	MIDATHA DUBBED FROM INDIRA VIZHA	2013	122	3	CIL-3-4-2013-CHEN	0	0x0000A17800000000	2013-03-05 00:00:00	SHRI N. SAI RAM	12	0	0	CIL/3/04/2013	0	0	0	Y	M/S LAKSHMI DURGA PRODUCTIONS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322526	58	''VEERA VETTAI''	2013	122	8	CIL-3-4-2013-HYD	0	0x0000A19A00000000	2013-04-08 00:00:00	SHRI E.K. DEVDAS, M/S. SRI SWSRNAMBIKA MOVIES CHENNEI.	13	0	0	CIL-3-4-2013-HYD	0	0	0	Y	SHRI E.K. DEVDAS, M/S. SRI SWSRNAMBIKA MOVIES CHENNEI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322527	42	HAAR MANA HAAR	2013	122	2	CIL-3-4-2013-KOL	0	0x0000A18200000000	2013-03-15 00:00:00	MR. K. VIKRAMADITYA JAISWAL	12	0	0	CIL/3/4/2013-KOL	0	0	0	N	MR. K. VIKRAMADITYA JAISWAL	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322528	42	DAHAN	1997	122	2	CIL-3-4-97-CAL	0	0x00008B5500000000	1997-08-29 00:00:00	BIJAY AGARWAL AND KALPANA AGARWAL	12	0	0	CIL/3/4/97	0	0	0	N	BIJAY AGARWAL AND KALPANA AGARWAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322529	54	''CHARDA SURAJ''	1996	122	6	CIL-3-4-97-MUM	0	0x0000893A00000000	1996-03-08 00:00:00	HAR KRISHAN LAL KHAMBOJ	12	0	0	CIL/3/4/97	0	0	0	Y	H. K. KHAMBOJ FILM, KRISHAN LAL KHAMBOJ, FEROZPUR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322530	59	' U S U R U '	2011	122	8	CIL-3-4-D-2011-HYD	0	0x00009FC500000000	2011-12-26 00:00:00	DO	12	0	0	CIL/3/4/2011-HYD 	0	0	0	N	SHRI R. V. VENUGOPAL, M/S   R. V. G. MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322531	59	ARAVAI KI ERAVAI	2006	122	3	CIL-3-40-2006-CHEN	0	0x0000988700000000	2006-11-28 00:00:00	M/S SRI SAINATH ENTERPRISES	13	0	0	CIL-3-40-2006-CHEN	0	0	0	Y	M/S SRI SAINATH ENTERPRISES	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322532	58	AAYIRATHIL ORUVAN	2009	122	3	CIL-3-40-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	SHRI R. RAENDRAN	12	0	0	CIL/3/40/2009	0	0	0	Y	M/S DREAM VALLEY CORPORATION	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322533	59	'BACHELORS-2 (HYDERABAD-VIZAG)'	2011	121	8	CIL-3-40-2011-HYD	0	0x00009FC500000000	2011-12-26 00:00:00	SRI MAHD. ZAKIR HUSSAIN M/S. MARRIAM ENTERTAINMENTS	12	0	0	CIL/3/40/2011-HYD	0	0	0	Y	SRI MAHD. ZAKIR HUSSAIN M/S. MARRIAM ENTERTAINMENTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322534	44	MAXIMUM	2012	122	6	CIL-3-40-2012-MUM	0	0x0000A07600000000	2012-06-20 00:00:00	VAIN TEYA FILMS PVT.LTD,MUMBAI	12	0	0	CIL/192/2012-MUM	0	0	0	Y	VAIN TEYA FILMS PVT.LTD,MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322535	58	''IDHU KAADHL VARUM PARUVAM''	2006	122	3	CIL-3-41-2006-CHEN	0	0x0000988800000000	2006-11-29 00:00:00	M/S SRI THENANDAL PICTURES	12	0	0	CIL-3-41-2006-CHEN	0	0	0	Y	M/S SRI THENANDAL PICTURES	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322536	64	GOLA BAROOD	2012	122	6	CIL-3-41-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	M/S GREEN CHILLY MEDIA & FILMS PVT. LTD, MUMBAI	12	0	0	CIL/3/41/2012	0	0	0	Y	M/S GREEN CHILLY MEDIA & FILMS PVT. LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322537	44	SUPARI	2003	122	6	CIL-3-42-2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	OM CREATES ANIMETEDED MUMBAI	12	0	0	CIL /3/42/2003	0	0	0	N	OM CREATES ANIMETEDED MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322538	64	HERO	2012	122	6	CIL-3-42-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	SRI SAI PRODUCTIONS ,MUMBAI	12	0	0	CIL/3/42/2012-MUM	0	0	0	N	SRI SAI PRODUCTIONS ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322539	44	YE HEIN BASTI BADMASHO KI	1999	122	6	CIL-3-42-99-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	APOLO INTERNATIONAL, MUMBAI	12	0	0	CIL/3/42/99	0	0	0	Y	APOLO INTERNATIONAL, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322540	44	MURDER	2004	122	6	CIL-3-43-2004-MUM	0	0x000094B300000000	2004-03-23 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	Thriller	CIL-3-43-2004-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322541	59	' YUGANTHAM '	2006	122	3	CIL-3-43-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SENSATIONAL MOVIES	12	0	0	CIL/3/43/2006	0	0	0	Y	M/S SENSATIONAL MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322542	64	DIL TA PAGAL HOLA	2012	122	6	CIL-3-43-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	MAHAVIR ENTERTAINMETN , MUMBAI	12	0	0	CIL/3/43/2012	0	0	0	N	MAHAVIR ENTERTAINMENT, MUMBAI	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322543	64	JWALAMANDI	2012	122	6	CIL-3-44-2012-MUM	0	0x0000A07C00000000	2012-06-26 00:00:00	M/S RADHA KRISHNAN PRODUCTION HOUSE , MUMBAI	12	0	0	CIL/180/2012-MUM 	0	0	0	N	M/S RADHA KRISHNAN PRODUCTION HOUSE , MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322544	64	SHIVGURU MAHIMA	2012	122	6	CIL-3-45-2012-MUM	0	0x0000A08500000000	2012-07-05 00:00:00	SURANJAN ART INTERNATIONAL, MUMBAI	12	0	0	CIL/3/45/2012-MUM	0	0	0	N	SURANJAN ART INTERNATIONAL, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322545	44	IT CAN BE ANYONE	2012	122	6	CIL-3-47-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	DHL CREATIONS,MUMBAI	12	0	0	CIL/3/47/2012	0	0	0	N	DHL CREATIONS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322546	44	JAHAN SE  TUM LE CHALO	1998	122	6	CIL-3-48-1998-MUM (3)	0	0x00008CC700000000	1998-09-03 00:00:00	GRISHM FILMS INTERNATINAL, MUMBAI	12	0	0	CIL/3/48/1998	0	0	0	N	GRISHM FILMS INTERNATINAL, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322547	64	ANDHA KANOON	2012	122	6	CIL-3-48-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	MR. BABU TYAGI; M/S. HEENA INC. MUMBAI	12	0	0	CIL/3/48/2012	0	0	0	Y	MR. BABU TYAGI; M/S. HEENA INC. MUMBAI	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322548	59	'MURDER 2-A PSYCHO THRILLER'	2007	122	6	CIL-3-49-2007-MUM	0	0x0000994700000000	2007-06-08 00:00:00	VINOD PANDE ENTERTAINMENT ORGANISATION, MUMBAI	13	0	Thriller	CIL/166/07	0	0	0	N	PYRAMID FILM FACTORY, SECUNDERABAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322549	64	KAALIA	2012	122	6	CIL-3-49-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	ASC DIGITAL PVT LTD, MUMBAI	12	0	0	CIL/3/49/2012	0	0	0	Y	ASC DIGITAL PVT LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322550	42	SHUBHO MUHARAT	2002	122	2	CIL-3-5-02-KOL	0	0x000092DF00000000	2002-12-11 00:00:00	BISHU CHAKRABORTY & INDRA KUMAR GHOSH	12	0	0	CIL/3/5/02	0	0	0	N	BISHU CHAKRABORTY & INDRA KUMAR GHOSH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322555	42	MAYA BAZAAR	2009	122	2	CIL-3-5-09-KOL	0	0x00009C7600000000	2009-08-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL/3/5/09	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322556	42	CHORABALI (QUICKSAND)	2010	122	2	CIL-3-5-10-KOL	0	0x00009D4B00000000	2010-04-01 00:00:00	MS.PINKY ARORA & SIVLI ARORA.	12	0	0	CIL-3-5-10-KOL	0	0	0	N	MS.PINKY ARORA &SILVI ARORA.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322557	42	MACHO MUSTANAA	2012	122	2	CIL-3-5-12-KOL	0	0x0000A00C00000000	2012-03-06 00:00:00	MR. PARTHA PRATIM TEWARI	12	0	0	CIL/3/5/12	0	0	0	Y	MR. PARTHA PRATIM TEWARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322558	58	SHANKAR	2000	120	8	CIL-3-5-2000-HYD	0	0x00008EC000000000	2000-01-21 00:00:00	SMT. B. SAI LAKSHMI	13	0	0	CIL-3-5-2000-HYD	0	0	0	N	SMT. B. SAI LAKSHMI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322559	58	APSARA	2002	122	4	CIL-3-5-2002-BAN	0	0x000091C100000000	2002-02-28 00:00:00	M/S. NANDINI ENTERPRISES, BANGLORE	12	0	0	CIL-3-5-2002-BAN	0	0	0	Y	M/S. NANDINI ENTERPRISES, BANGLORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322560	44	' EK AUR HAQIQAT '	2011	122	8	CIL-3-5-2011-HYD	0	0x00009E8D00000000	2011-02-17 00:00:00	DO	13	0	0	CIL/3/5/2011-HYD	0	0	0	N	SHRI MANISH SHAH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322561	59	FACTION	2012	122	8	CIL-3-5-2012-HYD	0	0x00009FE300000000	2012-01-25 00:00:00	DO	12	0	0	CIL/3/5/2012-HYD	0	0	0	N	SHRI J. CHANDRASEKHAR RAO M/S. RAMS MEDIA & ENTERTAINMENTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322562	64	KHOON PASINA	2012	122	6	CIL-3-5-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	SHIV FILMS, BALA BHAI,MUMBAI	12	0	0	CIL/4/2012-MUM	0	0	0	N	SHIV FILMS, BALA BHAI,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322563	44	'ARUNDATI EK ANOKHA KAHAANI'	2013	122	8	CIL-3-5-2013-HYD	0	0x0000A21C00000000	2013-08-16 00:00:00	SHRI ANANDULA J. SHERIF M/S. A.N. COMBINES, CHENNAI	12	0	0	CIL/3/5/2013-HYD	0	0	0	N	SHRI ANANDULA J. SHERIF M/S. A.N. COMBINES, CHENNAI	13	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322564	42	PROMOTION	2013	122	2	CIL-3-5-2013-KOL	0	0x0000A22000000000	2013-08-20 00:00:00	MR.SNEHASISH CHAKRABORTY	12	0	0	CIL-3-5-2013-KOL	0	0	0	N	MR.SNEHASISH CHAKRABORTY	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322565	42	SURYA KANYA	1997	122	2	CIL-3-5-97-CAL	0	0x00008BB500000000	1997-12-03 00:00:00	SPARK MOVIES.	12	0	0	CIL/3/5/97	0	0	0	N	SPARK MOVIES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322566	42	SURYA KANYA	1997	122	2	CIL-3-5-97-CAL	0	0x00008BB500000000	1997-12-03 00:00:00	SPARK MOVIES.	12	0	0	CIL-3-5-97-CAL	0	0	0	N	SPARK MOVIES.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322567	59	'BHAYAN'	1996	122	6	CIL-3-5-97-MUM	0	0x0000893900000000	1996-03-07 00:00:00	MUKESH BHATT,VISHES FILMS	12	0	0	CIL-3-5-97-MUM	0	0	0	N	SREEKAR ART PRODUCTIONS, SECUNDERABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322568	59	'AIDS RAHITHA SAMAJAM'	2012	122	8	CIL-3-5-D-2011-HYD	103.1	0x0000A13600000000	2012-12-29 00:00:00	M/S.SAI SANDHYA PRODUCTIONS	12	0	0	DIL/3/5/2012-HYD	0	0	0	Y	SHRI M.S. REDDY SHRI K.NARASINGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322569	59	' AATMA '	2006	122	6	CIL-3-50-2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	TULSI RAMSAY PRODUCTIONS, MUMBAI	12	0	0	CIL/142/2006-MUM	0	0	0	N	TULSI RAMSAY PRODUCTIONS, MUMBAI	52	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322570	64	EK BIHARI SAU PE BHARI	2012	122	6	CIL-3-50-2012-MUM	0	0x0000A0AC00000000	2012-08-13 00:00:00	RAVI S SHARMA, MUMBAI	12	0	0	CIL/3/50/2012	0	0	0	N	RAVI S SHARMA, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322571	64	GANGA JAMUNA SARASWATI	2012	122	6	CIL-3-51-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	ALOK KUMAR, SANYOGITA FILMS, MUMBAI	12	0	0	CIL/232/2012-MUM	0	0	0	N	SANYOGITA FILMS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322572	43	MAYAVI MANIGAR	2012	122	6	CIL-3-52-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	JIGAR FILMS ENTERTAINMENT, GANDHINAGAR	12	0	0	CIL/3/52/2012	0	0	0	N	JIGAR FILMS ENTERTAINMENT, GANDHINAGAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322573	44	LIFE IN DARK	2012	122	6	CIL-3-53-2012-MUM	0	0x0000A0C500000000	2012-09-07 00:00:00	MR. DILIP KATKE, M/S D.N. ENTERTAINMENT, INDIA	12	0	0	CIL/234/2012-MUM	0	0	0	Y	MR. DILIP KATKE, M/S D.N. ENTERTAINMENT, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322574	43	MR. AVTAAR	2012	122	6	CIL-3-54-2012-MUM	0	0x0000A0C500000000	2012-09-07 00:00:00	K. MOVIES, ANAND	12	0	0	CIL/256/212-MUM	0	0	0	N	K. MOVIES, ANAND	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322575	43	MUKTI	2012	122	6	CIL-3-55-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	SUBHASH R. DURAGKKAR, M/S TVISHA S. FILMS, MUMBAI	12	0	0	CIL/259/2012-MUM	0	0	0	N	SUBHASH R. DURAGKKAR, M/S TVISHA S. FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322576	43	LOHI NI TARAS	1998	122	6	CIL-3-56-1998-MUM (3)	0	0x00008D2100000000	1998-12-02 00:00:00	NENAKSHI PICTURES, MUMBIA	12	0	0	CIL/3/56/1998	0	0	0	N	NENAKSHI PICTURES, MUMBIA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322577	59	CELL PHONE SRINGARAM	2012	122	6	CIL-3-56-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	IMPERIAL CINE VISION,, MUMBAI	12	0	0	CIL/260/2012-MUM	0	0	0	N	M/S. CHENNAI BIG CINEMA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322578	43	THE GOOD ROAD	2012	122	6	CIL-3-57-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,MUMBAI	12	0	0	CIL/3/57/2012	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322579	58	KANAVU KANNI	2012	122	6	CIL-3-58-2012-MUM	0	0x0000A0CF00000000	2012-09-17 00:00:00	OM SIDDHI VINAYAK CREATIONS PVT LTD, MUMBAI	13	0	0	CIL/265/2012-MUM	0	0	0	N	HARIKA ENTERPRISES, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322580	64	SAJAN CHALE SASURAL	2011	122	6	CIL-3-59-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	SANYOGITA FILMS ,MUMBAI	12	0	0	CIL/3/59/2011	0	0	0	N	SANYOGITA FILMS ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322581	44	BILLO RANI	2012	122	6	CIL-3-59-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	SRK MEDIA ENTERTAINMENT MUMBAI	12	0	0	CIL/3/59/2012	0	0	0	Y	MR. FAHIM A. KHAN MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322582	42	RAAT BAROTA PAANCH	2005	122	2	CIL-3-6-05-KOL	0	0x000096DC00000000	2005-09-27 00:00:00	NITESH SHARMA	12	0	0	CIL/3/6/05-KOL	0	0	0	N	NITESH SHARMA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322583	42	KATHA	2006	122	2	CIL-3-6-06-KOL	0	0x0000989000000000	2006-12-07 00:00:00	Z GROUP PRODUCTIONS	12	0	0	CIL-3-6-06-KOL	0	0	0	N	Z GROUP PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322584	42	SWARGER NICHEY MANUSH	2009	122	2	CIL-3-6-09-KOL	0	0x00009CB100000000	2009-10-29 00:00:00	ARUN PODDAR	12	0	0	CIL-3-6-09-KOL	0	0	0	N	ARUN PODDAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322585	42	ALEYAA	2010	122	2	CIL-3-6-10-KOL	0	0x00009D7300000000	2010-05-11 00:00:00	MANAS BASU PRODUCTIONS.	12	0	0	CIL-3-6-10-KOL	0	0	0	Y	MANAS BASU PRODUCTIONS.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322586	42	LIFE IN PARK STREET	2012	122	2	CIL-3-6-12-KOL	0	0x0000A00D00000000	2012-03-07 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	CIL/3/6/12	0	0	0	Y	MR. PANKAJ AGRAWAL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322588	59	'MANGALA'	2011	122	8	CIL-3-6-2011-HYD	0	0x00009E9500000000	2011-02-25 00:00:00	SHRI CH. VISHWARA SARMA (M/S. MANTHRA ENTERTAINMENTS)	12	0	0	CIL/1/6/2011-HYD	0	0	0	N	SHRI CH. VISHWARA SARMA (M/S. MANTHRA ENTERTAINMENTS)	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322589	45	12 A. M	2012	122	4	CIL-3-6-2012-BAN	0	0x0000A07000000000	2012-06-14 00:00:00	MRS. PRATHIMA VIJAYA KUMAR OF SREE GAYATHRI PRODUCTONS, BANGALORE	12	0	0	CIL/3/6/2012	0	0	0	N	MRS. PRATHIMA VIJAYA KUMAR OF SREE GAYATHRI PRODUCTONS, BANGALORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322590	44	DIARY OF A BUTTTRFIY	2012	122	6	CIL-3-6-2012-MUM	0	0x00009FEA00000000	2012-02-01 00:00:00	BHAGGYASHRI PRODUCTION, MUMBAI	12	0	0	CIL-18-2012-MUM	0	0	0	Y	BHAGGYASHRI PRODUCTION, MUMBAI	92	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322591	59	AGOIRAVVA(THE MAN OF FIRE)	2013	122	8	CIL-3-6-2013-HYD	0	0x0000A28F00000000	2013-12-09 00:00:00	SHRI S.BHUPATHY	12	0	0	CIL-3-6-2013-HYD	0	0	0	Y	SHRI S.BHUPATHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322592	42	TAAN	2013	122	2	CIL-3-6-2013-KOL	0	0x0000A22300000000	2013-08-23 00:00:00	M/S FAB FOUR FILMS	12	0	0	CIL-3-6-2013-KOL	0	0	0	N	M/S FAB FOUR FILMS	44	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322593	44	'HAMARI PRATIDNYA' A.K.A. INTAQAM AURAT KA	1996	122	6	CIL-3-6-97-MUM	0	0x0000893A00000000	1996-03-08 00:00:00	SHANTIJYOT FILMS, MUMBAI	12	0	0	CIL/3/6/1996	0	0	0	N	SHANTIJYOT FILMS, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322594	59	RUSHI	2011	122	8	CIL-3-6-D-2011-HYD	140	0x00009FC900000000	2011-12-30 00:00:00	SHRI AKKINENI RAMESH M/S. PRASAD PRODUCTIONS PVT. LTD.	12	0	0	DIL/3/6/2011	0	0	0	N	SHRI AKKINENI RAMESH M/S. PRASAD PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322595	43	JALOD NI JHAMKU	2012	122	6	CIL-3-60-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	PARSUN BANERJEE PRODUCTIONS, MUMBAI	12	0	0	CIL/289/2012-MUM	0	0	0	N	PARSUN BANERJEE PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322596	44	MAYA WALI EAAT ME	2001	122	6	CIL-3-61-2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	HARSH ENTERTPRISES, MUMBAI	12	0	Crime	CIL/103/2001	0	0	0	N	HARSH ENTERTPRISES, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322597	64	DHADKELA TOHRE NAVE KAREJAWA	2012	122	6	CIL-3-61-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	SUPER GOLD AUDIO & CINE VISION (P) LTD. ,MUMBAI	12	0	0	CIL/3/61/2012	0	0	0	Y	SUPER GOLD AUDIO & CINE VISION (P) LTD. ,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322598	44	ROYAL UTSAV	2008	122	6	CIL-3-62-2008-MUM	0	0x00009B1300000000	2008-09-10 00:00:00	M/S ATHARVA ARTS, MUMBAI (RAVI K. PATWA)	12	0	Fantacy	CIL-3-62-2008-MUM.filepart	0	0	0	N	M/S ATHARVA ARTS, MUMBAI (RAVI K. PATWA)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322599	59	AA ROJU	2012	122	6	CIL-3-62-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	RUPALI AUM ENTERTAINMENT PVT LTD.,MUMBAI	12	0	Others	CIL/3/62/2012	0	0	0	N	NIVETHA STUDIO FILM COMPANY, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322600	44	PREM MAYEE	2012	122	6	CIL-3-63-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	MOVING REELS, VADODARA	12	0	0	CIL/273/2012-MUM	0	0	0	N	MOVING REELS, VADODARA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322601	59	' TRAILER OF ' SINDOORAM '	1997	122	8	CIL-3-64-1997-HYD	0	0x00008B5800000000	1997-09-01 00:00:00	SHRI P. KRISHNA VOMSI	12	0	0	CIL/3/64/1997-HYD	0	0	0	N	SHRI P. KRISHNA VOMSI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322602	58	KEECHU RAALLU	2008	122	6	CIL-3-64-2008-MUM	0	0x00009AF900000000	2008-08-15 00:00:00	M/S SUN RISE PROD MUMBAI	13	0	Social	CIL/314/2008-MUM	0	0	0	N	MR. GAURI SHANKAR M/S JYOTHI FILMS FACTORY SECUNDERABAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322603	43	SHIKAAR A MURDER MYSTERY.	2012	122	6	CIL-3-64-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	GARVI GUJARAT PRODUCTIONS, AHMEDABAD	12	0	0	CIL/3/64/2012	0	0	0	N	D. M. ENTERTAINMENT , HIMMATNAGAR	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322604	64	MARD RIKSHAWALA	2012	122	6	CIL-3-65-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	MICA ENTERTAINMENT, MUMBAI	12	0	0	CIL/3/65/2012	0	0	0	Y	MICA ENTERTAINMENT, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322605	44	ZAHREELA	1999	122	6	CIL-3-65-99-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	AABHA FILMS, MUMBAI	12	0	Crime	CIL-3-65-99-MUM	0	0	0	Y	AABHA FILMS, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322606	44	'BOMBAY POLICE '	1997	122	8	CIL-3-66-1997-HYD	0	0x00008B3700000000	1997-07-30 00:00:00	SHRI K. SIVA NAGI REDDY	13	0	0	CIL/3/66/97-HYD	0	0	0	Y	SHRI K. SIVA NAGI REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322607	44	MUMBAI SHOOTER DANGEROUS GANG	2012	122	6	CIL-3-66-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	SAPTSRUNGI FILMS, AURANGABAD	12	0	0	CIL/3/66/2012	0	0	0	Y	SAPTSRUNGI FILMS, AURANGABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322608	59	MAANDI	1999	122	6	CIL-3-66-99-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	DREAM MERCHANTS ENTERPRISE, MUMBAI	12	0	0	CIL/3/66/99	0	0	0	N	DREAM MERCHANTS ENTERPRISE, MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322609	64	AANDHI TOOFAN	2012	122	6	CIL-3-67-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	MANOHAR KUMAR, M/S MAA KALI MOVIES,MUMBAI	12	0	0	CIL/3/67/2012	0	0	0	N	MANOHAR KUMAR, M/S MAA KALI MOVIES,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322610	44	BEADROOM	2007	122	6	CIL-3-68-2007-MUM	0	0x0000997100000000	2007-07-20 00:00:00	MS. KANTI SHAH, PALI FILMS,  MUMBAI	12	0	0	CIL/3/68/07	0	0	0	N	MS. KANTI SHAH, PALI FILMS,  MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322611	64	PRATIGYA NAAGIAN KE	2012	122	6	CIL-3-68-2012-MUM	0	0x0000A10B00000000	2012-11-16 00:00:00	SIDDHIVINAYAK CREATIONS ,  MUMBAI , MUMBAI	13	0	0	CIS/291/2012-MUM 	0	0	0	Y	MAYURA FILMS , MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322612	44	TAKSHAK	1999	122	6	CIL-3-68-99-MUM	0	0x00008E8600000000	1999-11-24 00:00:00	ME. UDBHAV, MI. GOVIND NIHLANI, MUMBAI	12	0	0	CIL/3/68/99	0	0	0	Y	ME. UDBHAV, MI. GOVIND NIHLANI, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322613	44	JULIE KI JAWANI	2003	122	6	CIL-3-69-2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	AMAN MOVIES INTERNATIONAL , MUMBAI	12	0	Social	CIL/122/03	0	0	0	N	AMAN MOVIES INTERNATIONAL , MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322614	43	RAMKUDI JHAMKUDI	2012	122	6	CIL-3-69-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL/3/69/2012	0	0	0	Y	PALI FILMS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322615	42	X..	2005	122	2	CIL-3-7-05-KOL	0	0x000096F700000000	2005-10-24 00:00:00	DR. SUJIT NATH CHOWDHURY.	12	0	0	CIL/3/7/05	0	0	0	N	SANJIBAN NATH.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322616	42	RAATBHOR	2006	122	2	CIL-3-7-06-KOL	0	0x0000989B00000000	2006-12-18 00:00:00	LADDU GOPAL BAJORIA	12	0	0	CIL/3/7/06	0	0	0	N	LADDU GOPAL BAJORIA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322617	42	THANA THEKE AASCHI	2009	122	2	CIL-3-7-09-KOL	0	0x00009CB900000000	2009-11-06 00:00:00	MORPHEUS MEDIA VENTURES PVT. LTD.	12	0	0	CIL-3-7-09-KOL	0	0	0	N	MORPHEUS MEDIA VENTURES PVT. LTD.	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322619	42	KI KORE BOJHABO TOMAKE	2012	122	2	CIL-3-7-12-KOL	0	0x0000A02F00000000	2012-04-10 00:00:00	M/A. THEATRICAL DEFINITIONS.	12	0	0	CIL-3-7-12-KOL	0	0	0	Y	M/A. THEATRICAL DEFINITIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322620	58	KAMASUTRA-A TALE OF LOVE	1998	122	6	CIL-3-7-1998-MUM	0	0x00008BE800000000	1998-01-23 00:00:00	M/S MIRABAI FILMS PVT. LTD.  NEW DELHI	13	0	0	CIL-3-7-1998-MUM	0	0	0	Y	M.S MIRABAI FILMS, PVT. LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322621	106	3 DIWANRE	2003	122	6	CIL-3-7-2003-MUM	0	0x0000930A00000000	2003-01-23 00:00:00	METALIGHT PRODUCTION PVT. LTD., MUMBAI	12	0	Social	CIL/22/2002	0	0	0	N	METALIGHT PRODUCTION PVT. LTD., MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322622	44	ICCHADARI SHAITHAAN	2000	122	4	CIL-3-7-2004-BAN	0	0x00008F1300000000	2000-04-13 00:00:00	M/S RESHMA ENTERPRISE, MUMBAI	13	0	0	CIL-3-7-2004-BAN	0	0	0	N	M/S RESHMA ENTERPRISE, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322623	59	'' CHIKATLLO NENU''	2011	122	8	CIL-3-7-2011-HYD	0	0x00009EA300000000	2011-03-11 00:00:00	-DO-	12	0	0	CIL/3/7/2011-HYD	0	0	0	N	SMT M. SURYA KAMALA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322624	58	MAYAKKUM MANMADHAN DUBBED VERSION OF EK SE MERA KYA HOGA	2012	122	6	CIL-3-7-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	SHAGUN FILMS CREATIONS, MUMBAI	12	0	0	CIL/3/7/2012	0	0	0	N	SRI VAISNAVI ARTS, KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322625	42	ONE LINER	2013	120	2	CIL-3-7-2013-KOL	0	0x0000A24900000000	2013-09-30 00:00:00	MS.SUNITA SAHA	12	0	0	CIL-3-7-2013-KOL	0	0	0	N	MS.SUNITA SAHA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322626	64	KHOIENCHHA	2013	122	6	CIL-3-7-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	KRISHWAR SHRMA M/S L.K. PRODUCTIONS,INDIA	12	0	0	CIL/19/2013-MUM	0	0	0	N	KRISHWAR SHRMA M/S L.K. PRODUCTIONS,MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322627	44	PRAIBANDH	2007	122	6	CIL-3-70-2007-MUM	0	0x0000997800000000	2007-07-27 00:00:00	M/S AARNIS ARTS ENTERNATIONL MUMBAI	12	0	0	CIL/3/70/07	0	0	0	N	M/S AARNIS ARTS ENTERNATIONL MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322628	64	PYAR HO JAALA	2012	122	6	CIL-3-70-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	HEERA FILM ENTERTAINMENT, INDIA	12	0	0	LCIL/306/2012-MUM	0	0	0	Y	HEERA FILM ENTERTAINMENT, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322629	58	MAYAVIN KUTRAM	2012	122	6	CIL-3-71-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	Y.N. RAJAN, M/S. CINEMA, INDIA	13	0	0	CIL/310/2012-MUM	0	0	0	Y	Y.N. RAJAN, M/S. CINEMA, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322630	51	SHIVAJI THE REAL HERO	2012	122	6	CIL-3-72-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	MR.SADASHIV PATIL,M/S RADHAKRISHNA ENTERTAINMENT,RAIGAD	12	0	Social	CIL/3/72/2012	0	0	0	Y	MR.SADASHIV PATIL,M/S RADHAKRISHNA ENTERTAINMENT,RAIGAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322631	51	YEDA	2012	122	6	CIL-3-73-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	SATISH MORE, GIRISH SALVI, SNEHA SUNIL TAMBE, LAXMAN SALUNKE, MAITRA ENTERTAINMENT, RAIGAD	12	0	0	CIL/3/73/2012	0	0	0	N	SATISH MORE, GIRISH SALVI, SNEHA SUNIL TAMBE, LAXMAN SALUNKE, MAITRA ENTERTAINMENT, RAIGAD	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322632	42	CHHA E CHHUTI	2009	122	2	CIL-3-8-09-KOL	0	0x00009CC700000000	2009-11-20 00:00:00	MR. KAUSTUV RAY	12	0	0	CIL/3/8/09	0	0	0	N	MR. KAUSTUV RAY	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322633	42	AAGUNPKHI...THE PHOENIX	2010	122	2	CIL-3-8-10-KOL	0	0x00009D8900000000	2010-06-02 00:00:00	RINDSCAPES RAESTRO EVENTA & SPORTS RANAGAWANT PVT. LTD .	12	0	0	CIL-3-8-10-KOL	0	0	0	N	RINDSCAPES RAESTRO EVENTA & SPORTS RANAGAWANT PVT. LTD .	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322634	59	JEEVANA RAHASYAM	1999	122	4	CIL-3-8-1999-BAN	0	0x00008DC100000000	1999-05-11 00:00:00	M/S. R. R. CINE FILMS, KANAKAPURA-562 117	12	0	0	CIL/3/8/1999	0	0	0	N	M/S. R. R. CINE FILMS, KANAKAPURA-562 117	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322635	59	GANAPATHI	2000	122	8	CIL-3-8-2000-HYD	0	0x00008ED300000000	2000-02-09 00:00:00	S/SHRI SUNKARA MADHU MURALI & K. SRINIVASA RAO	12	0	0	CIL/3/5/2000-HYD	0	0	0	N	S/SHRI SUNKARA MADHU MURALI & K. SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322636	44	EK AUR KILLER 108	2011	122	8	CIL-3-8-2011-HYD	0	0x00009EA300000000	2011-03-11 00:00:00	DO	13	0	0	CIL/3/8/2011-HYD	0	0	0	Y	SHRI S. ALTAF (M/S. SHAHEEN FILMS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322637	59	NIRMALA AUNTY	2012	122	3	CIL-3-8-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	M/S LAKSHMI VENKATESHWARA MOVIES, CHENNAI	12	0	0	CIL/3/8/2012	0	0	0	Y	M/S LAKSHMI VENKATESHWARA MOVIES, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322638	42	KOYEKTI MEYER GOLPO	2012	122	2	CIL-3-8-2012-KOL	0	0x0000A04B00000000	2012-05-08 00:00:00	MR. DEBASISH SAHA, KOLKATA	12	0	0	CIL/3/8/2012	0	0	0	Y	MR. DEBASISH SAHA, KOLKATA	7	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322639	44	VALENTINE'S NIGHT	2012	122	6	CIL-3-8-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	KIRSHNAM MEDIA TECH PVT LTD, MUMBAI	12	0	0	CIL/3/8/2012	0	0	0	N	KIRSHNAM MEDIA TECH PVT LTD, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322640	42	NIRMOK	2013	122	2	CIL-3-8-2013-KOL	0	0x0000A2A500000000	2013-12-31 00:00:00	MRINMAJ SAHA	12	0	0	CIL-3-8-2013-KOL	0	0	0	N	MRINMAJ SAHA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322641	64	MEHRARU CHAHI MILKY WHITE	2013	122	6	CIL-3-8-2013-MUM	0	0x0000A18200000000	2013-03-15 00:00:00	MR. MANOHAR S. JHA; M/S. MANOHAR S. JHA PRODUCTIONS, MUMBAI	12	0	0	CIL/32/2013-MUM	0	0	0	N	MR. MANOHAR S. JHA; M/S. MANOHAR S. JHA PRODUCTIONS, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322642	44	KAHANI KISMAT KI	1999	122	6	CIL-3-8-99-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	MS SUCHITRA ENERPRISES, MUMBAI	12	0	0	CIL/3/8/99	0	0	0	N	MS SUCHITRA ENERPRISES, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322643	44	GORI KHOL DARVAJA	2004	122	6	CIL-3-80-2004-MUM	0	0x0000951500000000	2004-06-29 00:00:00	KISHAN SHAH, 5001 FILMS, MUMBAI	12	0	0	CIL/3/80/2004	0	0	0	N	KISHAN SHAH, 5001 FILMS, MUMBAI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322644	42	BARIWALI	1999	122	6	CIL-3-80-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	J. RADIKA ENTERTAINMENT COMPANY, MUMBAI	12	0	0	CIL/3/80/99	0	0	0	N	J. RADIKA ENTERTAINMENT COMPANY, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322645	58	' TRAILER OF ' AIDHIRAN '	2002	121	8	CIL-3-83-2002-HYD	0	0x000092C400000000	2002-11-14 00:00:00	M/S. SRI RAGHAVENDRA MOVIE INTERNATIONAL	12	0	0	CIL/3/83/2002-HYD	0	0	0	N	SMT V. BALAJI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322646	44	AASAMBHAV	2004	122	6	CIL-3-85-2004-MUM (3)	0	0x0000952600000000	2004-07-16 00:00:00	TRIMURTI FILMS PVT LTD., MUMBAI	12	0	0	CIL/3/85/2004	0	0	0	N	TRIMURTI FILMS PVT LTD., MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322647	42	KRISHNA	2009	122	2	CIL-3-9-09-KOL	0	0x00009CD300000000	2009-12-02 00:00:00	KOLKATA ENTERTAINMENT	12	0	0	CIL-3-9-09-KOL	0	0	0	N	KOLKATA ENTERTAINMENT	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322648	42	TARGET	2010	122	2	CIL-3-9-10-KOL	0	0x00009DBA00000000	2010-07-21 00:00:00	BRAND VALUE COMMUNICATION LTD.	12	0	0	CIL-3-9-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATION LTD.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322650	59	' SAMBHO SIVA SAMBHO '	2010	122	8	CIL-3-9-2010-HYD	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	CIL/3/9/2010-HYD	0	0	0	Y	SHRI BELLAMKONDA SURESH	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322651	42	BIKRAM SINGHA-THE LION IS BLACK	2012	122	2	CIL-3-9-2012-KOL	0	0x0000A05A00000000	2012-05-23 00:00:00	M/S. ESKAY MOVIES, KOLKATA	12	0	0	CIL/3/9/2012	0	0	0	Y	M/S. ESKAY MOVIES, KOLKATA	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322652	44	SAY YES TO LOVE	2012	122	6	CIL-3-9-2012-MUM	0	0x00009FF200000000	2012-02-09 00:00:00	M/S MIRZA BROTHERS PRODUCTIONS	12	0	0	CIL/3/9/2012-MUM	0	0	0	Y	M/S MIRZA BROTHERS PRODUCTIONS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322653	44	VARDIWALA GUNDA	2013	122	6	CIL-3-9-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	BALAJI CINE VISION PVT LTD, MUMBAI	12	0	Social	CIL/30/2013-MUM	0	0	0	Y	BALAJI CINE VISION PVT LTD, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322654	59	YEVARU	1999	122	6	CIL-3-9-99-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	KSHITIJ PRODUCTION COMBINES, MUMBAI	12	0	0	CIL/3/9/99	0	0	0	N	KSHITIJ PRODUCTION COMBINES, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322655	64	NIRHUAA MEL	2011	122	6	CIL-3-90-2011-MUM	0	0x00009F6600000000	2011-09-22 00:00:00	SHREE PRIYANKA PICTURES,HYDARABAD	12	0	0	CIL/3/90/2011	0	0	0	Y	SHREE PRIYANKA PICTURES,HYDARABAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322656	59	TRAILER OF 'MISSING'	2007	122	8	CIL-3-97-2007-HYD	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI P. SUNEELKUMAR REDDY	12	0	0	CIL/3/97/2007-HYD	0	0	0	N	SHRI P. SUNEELKUMAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322657	58	NO.1	2002	120	8	CIL-30-104-2002-HYD	0	0x0000920C00000000	2002-05-14 00:00:00	S/SHRI K.V. RAMANA REDDY & SK. RAHAMAN	13	0	0	CIL-30-104-2002-HYD	0	0	0	N	S/SHRI K.V. RAMANA REDDY & SK. RAHAMAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322658	44	LOK PARLOK	2009	122	8	CIL-30-106-2009-HYD	0	0x00009C0F00000000	2009-05-20 00:00:00	DO	13	0	0	CIL/30/106/2009-HYD	0	0	0	Y	SHRI RAJKUMAR HARWANI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322659	49	'SAADHYAM'	2010	122	8	CIL-30-129-2010-HYD	0	0x00009E0000000000	2010-09-29 00:00:00	SHRI K. GOVINDRAJ	12	0	0	CIL/30/129/2010-HYD	0	0	0	N	SHRI K. GOVINDRAJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322660	44	' ARJUN THE WARRIOR '	2006	122	8	CIL-30-150-2006-HYD	0	0x0000984700000000	2006-09-25 00:00:00	M/S . SURFACE TECHNICS	13	0	0	CIL-30-150-2006-HYD	0	0	0	Y	M/S . SURFACE TECHNICS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322661	59	'NANGA SATYTAM'	2017	122	8	CIL-30-170-2005-HYD	0	0x0000A75400000000	2017-04-13 00:00:00	SHRI G. SHEKIRAN	12	0	Others	CIL/30/170/2005-HYD	0	0	0	Y	SHRI P.V. NAGESH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322662	59	' P A A N D U '	2005	122	8	CIL-30-208-2005-HYD	0	0x0000970100000000	2005-11-03 00:00:00	SHRI M.L. KUMAR @ chowdary	12	0	0	CIL/30/207/2005-HYD	0	0	0	Y	SHRI M.L. KUMAR @ chowdary	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322663	59	'GANGOTRI'	2003	120	8	CIL-30-30-2003-HYD	0	0x0000934600000000	2003-03-24 00:00:00	SHRI C.ASWANI DUTT	12	0	0	CIL-30-30-2003-HYD	0	0	0	Y	SHRI C.ASWANI DUTT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322664	58	KAATHAL SANGAMAN	1998	120	8	CIL-30-33-1998-HYD	0	0x00008C5600000000	1998-05-13 00:00:00	M. NARASIMHA RAO	13	0	0	CIL-30-33-1998-HYD	0	0	0	N	M. NARASIMHA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322665	59	' KODALU DIDDINA KAPURAM '	1997	120	8	CIL-30-36-1997-HYD	0	0x00008AD700000000	1997-04-25 00:00:00	SHRI SAI PRAKASH	12	0	0	CIL-30-36-1997-HYD	0	0	0	N	SHRI SAI PRAKASH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322666	59	USHA KIRANALU	2003	120	8	CIL-30-42-2003-HYD	0	0x0000935E00000000	2003-04-17 00:00:00	SHRI M. RAMESH	12	0	0	CIL/30/42/2003	0	0	0	Y	SHRI M. RAMESH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322667	59	ANDAGADU	2007	120	8	CIL-30-43-2005-HYD	0	0x000098FF00000000	2007-03-28 00:00:00	SHRI DANDE SREENIVASA RAO	12	0	0	CIL-30-43-2005-HYD	0	0	0	Y	SHRI DANDE SREENIVASA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322668	59	AMMA NAGAMMA	1996	120	8	CIL-30-50-1996-HYD	0	0x0000899C00000000	1996-06-14 00:00:00	SMT. K. KANTHA	12	0	0	CIL/30/50/96-HYD	0	0	0	N	SMT. K. KANTHA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322669	44	' BACHCHHOKE SAKHA BHAGAWAN'	2010	120	8	CIL-30-51-2010-HYD	0	0x00009D5000000000	2010-04-06 00:00:00	SHRI G. SATYANARAYANA RAJU	13	0	0	CIL-30-51-2010-HYD	0	0	0	N	SHRI G. SATYANARAYANA RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322670	59	VECHI VUNTA	2001	120	8	CIL-30-72-2001-HYD	0	0x000090B400000000	2001-06-04 00:00:00	SHRI T. SRINIVAS	12	0	0	CIL/30/72/2001-HYD	0	0	0	N	SHRI T. SRINIVAS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322671	59	KHAIDI BROTHERS	2002	122	8	CIL-30-97-2011-HYD	0	0x0000927B00000000	2002-09-02 00:00:00	SHRI P. EATYANARAYANA REDDY	12	0	0	CIL-30-97-2011-HYD	0	0	0	Y	SHRI P. EATYANARAYANA REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322672	58	'MADURAI THIMIRU'	2009	122	8	CIL-31-107-2009-HYD	0	0x00009C1000000000	2009-05-21 00:00:00	S/SHRI A. VENKATRAO & S. NAGOOR BALU	13	0	0	CIL/31/107/2009-HYD	0	0	0	N	S/SHRI A. VENKATRAO & S. NAGOOR BALU	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322673	59	LAGNA PATRIKA	2001	122	8	CIL-31-149-2001-HYD	0	0x0000917900000000	2001-12-18 00:00:00	SHRI C. KOWSALENDRA RAO	12	0	0	CIL/31/149/2001	0	0	0	Y	SHRI C. KOWSALENDRA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322674	59	SANKHAM	2009	122	8	CIL-31-165-2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	S/SHRI J. BHAGAWAN & J. PULLA RAO	12	0	0	CIL/31/165/2009-HYD	0	0	0	Y	S/SHRI J. BHAGAWAN & J. PULLA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322675	59	' IDHE KONJAM PUDHAUSU '	2005	122	8	CIL-31-198-2005-HYD	0	0x000096F400000000	2005-10-21 00:00:00	SHRI M./ MANMOHAN	12	0	0	CIL/31/198/2005-HYD	0	0	0	N	SHRI M./ MANMOHAN	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322676	44	MERI JUNG ONE MAN ARMY	2005	121	8	CIL-31-209-2005-HYD	0	0x0000970700000000	2005-11-09 00:00:00	SHRI B.G. UPADHYAYA	13	0	0	CIL-31-209-2005-HYD	0	0	0	N	SHRI B.G. UPADHYAYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322677	59	' AAHWANAM '	1997	120	8	CIL-31-35-1997-HYD	0	0x00008AD700000000	1997-04-25 00:00:00	SHRI T. TRIVIKRAMA RAO	12	0	0	CIL-31-35-1997-HYD	0	0	0	N	SHRI T. TRIVIKRAMA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322678	58	NEGA KASTER	1998	120	8	CIL-31-35-1998-HYD	0	0x00008C5800000000	1998-05-15 00:00:00	SRI K. VIJAY KUMAR	13	0	0	CIL-31-35-1998-HYD	0	0	0	N	SRI K. VIJAY KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322679	58	VANMURAI	1999	120	8	CIL-31-41-1999-HYD	0	0x00008DDE00000000	1999-06-09 00:00:00	SHRI D. SEENAIAH	13	0	0	CIL/31/41/1999	0	0	0	N	SHRI D. SEENAIAH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322680	59	JOHNNY	2003	120	8	CIL-31-45-2003-HYD	0	0x0000936400000000	2003-04-23 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIL-31-45-2003-HYD	0	0	0	Y	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322681	59	ITHEY ENTEE ... SO WHAT	2004	120	8	CIL-31-46-2004-HYD	0	0x000094D700000000	2004-04-28 00:00:00	SHRI SOMA VIJAY PRAKASH	12	0	0	CIL-31-46-2004-HYD	0	0	0	Y	SHRI SOMA VIJAY PRAKASH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322682	59	DOOM DOM	2008	120	8	CIL-31-48-2010-HYD	0	0x00009A7700000000	2008-04-07 00:00:00	SHRI VYYASTAVA MANU YALALA	12	0	0	CIL-31-48-2010-HYD	0	0	0	Y	SHRI VYYASTAVA MANU YALALA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322683	58	SABASH RAMU	1996	120	8	CIL-31-53-1996-HYD	0	0x000089A000000000	1996-06-18 00:00:00	S/SHRI V. SAIBABA & CH. SEKHAR	13	0	0	CIL-31-53-1996-HYD	0	0	0	Y	S/SHRI V. SAIBABA & CH. SEKHAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322684	59	SILENCE PLEASE	2002	120	8	CIL-31-56-2002-HYD	0	0x0000920D00000000	2002-05-15 00:00:00	SHRI P. SUNEEL KUMAR REDDY	12	0	0	CIL-31-56-2002-HYD	0	0	0	N	SHRI P. SUNEEL KUMAR REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322685	58	VSTTAIKKARAN	2001	120	8	CIL-31-74-2001-HYD	0	0x000090C200000000	2001-06-18 00:00:00	SHRI B. BALAJI	13	0	0	CIL/31/74/2001	0	0	0	Y	SHRI B. BALAJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322686	59	ROWDY SHEETER	2001	122	8	CIL-31-94-2001-HYD	0	0x000090F500000000	2001-08-08 00:00:00	SMT. T. KANAKA DURGA	12	0	0	CIL/31/94/2001	0	0	0	Y	SMT. T. KANAKA DURGA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322687	59	AAHUTHI	2002	122	8	CIL-31-94-2002-HYD	0	0x0000928400000000	2002-09-11 00:00:00	SHRI P. V. RAMANA	12	0	0	CIL/31/94/2002	0	0	0	Y	SHRI P. V. RAMANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322688	44	CHANDAAL	2009	122	8	CIL-32-106-2009-HYD	0	0x00009C1000000000	2009-05-21 00:00:00	SHRI RAJKUMAR HARWANI	13	0	0	CIL-32-106-2009-HYD	0	0	0	Y	SHRI RAJKUMAR HARWANI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322689	59	' K S H A N A N '	2007	122	8	CIL-32-111-2007-HYD	0	0x0000997400000000	2007-07-23 00:00:00	SHRI NARESHKUMAR GUPTA	12	0	0	CIL/32/111/2007-HYD	0	0	0	Y	SHRI NARESHKUMAR GUPTA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322690	58	JALSA	2001	122	8	CIL-32-113-2001-HYD	0	0x0000911F00000000	2001-09-19 00:00:00	SHRI S. SUNIL KUMAR	Revised	0	0	CIL-32-113-2001-HYD	0	0	0	Y	SHRI S. SUNIL KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322691	58	SINGAVETTAI	2010	122	8	CIL-32-114-2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI K. GOVINDRAJ	12	0	0	CIL/32/114/2010	0	0	0	Y	SHRI K. GOVINDRAJ	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322692	59	''APTHUDU''	2004	121	8	CIL-32-115-2004-HYD	0	0x0000958500000000	2004-10-19 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	Social	CIL/32/115/2004	0	0	0	Y	SMT JEEVITHA RAJASEKHAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322693	58	'ARJUN'	2010	122	8	CIL-32-137-2010-HYD	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI C. NAGARAJUN	12	0	0	CIL-32-137-2010-HYD	0	0	0	N	SHRI C. NAGARAJUN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322694	44	IRON MAN - LOHA	2006	122	8	CIL-32-176-2006-HYD	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI MOH. SALAUDDIN YOUSUF	13	0	0	CIL/32/174/2006	0	0	0	Y	SHRI MOH. SALAUDDIN YOUSUF	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322695	59	RECHIPO	2009	122	8	CIL-32-177-2009-HYD	0	0x00009C8D00000000	2009-09-23 00:00:00	SHRI G.V. RAMANA	12	0	0	CIL/32/177/2009	0	0	0	Y	SHRI G.V. RAMANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322696	59	'AAGADI AALOCHINVRANDI'	2007	122	8	CIL-32-211-2007-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	SHRI A. RAVICHANDRA PRAKASH	12	0	0	CIL/32/711/2007-HYD	0	0	0	Y	SHRI A. RAVICHANDRA PRAKASH	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322697	59	POWRUSHAM - THE POWER	2005	122	8	CIL-32-212-2005-HYD	0	0x0000970F00000000	2005-11-17 00:00:00	SRI P. RAVINDRA REDDY	12	0	0	CIL-32-212-2005-HYD	0	0	0	Y	SRI P. RAVINDRA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322698	59	' JALA CHAITANYAM '	2003	120	8	CIL-32-32-2003-HYD	0	0x0000938D00000000	2003-06-03 00:00:00	SHRI T. LAKSHMI PATHI	12	0	0	CIL/32/32/2003-HYD	0	0	0	N	SHRI T. LAKSHMI PATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322699	58	'PERAMBE'	2003	120	8	CIL-32-33-2003-HYD	0	0x0000934A00000000	2003-03-28 00:00:00	`SHRI T.S. CHINNA DURANI	13	0	0	CIL/32/33/2003-HYD	0	0	0	N	SHRI T.S. CHINNA DURANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322700	59	PREMINCHUKUNDAN RAA	1997	120	8	CIL-32-39-1997-HYD	0	0x00008AE100000000	1997-05-05 00:00:00	SHRI D. SURESH BABU	12	0	0	CIL/32/39/97	0	0	0	N	SHRI D. SURESH BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322701	59	APUDAPUDU	2003	120	8	CIL-32-44-2003-HYD	0	0x0000936500000000	2003-04-24 00:00:00	SHRI A. RAMESH GOUD	12	0	0	CIL-32-44-2003-HYD	0	0	0	Y	SHRI A. RAMESH GOUD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322702	59	'ROWDY RANI '	2005	120	8	CIL-32-44-2005-HYD	0	0x0000962700000000	2005-03-30 00:00:00	SHRI T. RANA SATYANARAYANA	12	0	0	CIL-32-44-2005-HYD	0	0	0	N	SHRI T. RANA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322703	59	AARYA	2004	120	8	CIL-32-49-2004-HYD	0	0x000094DF00000000	2004-05-06 00:00:00	SHRI V. VENKATARAMANA REDDY (ALIAS 'RAJU')	12	0	0	CIL-32-49-2004-HYD	0	0	0	Y	SHRI V. VENKATARAMANA REDDY (ALIAS 'RAJU')	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322704	59	VEEDU MANAVAADE	2010	120	8	CIL-32-52-2010-HYD	0	0x00009D6F00000000	2010-05-07 00:00:00	SHRI C. VIJAY  KUMAR	12	0	0	CIL/32/52/2010-HYD	0	0	0	N	SHRI C. VIJAY  KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322705	44	SABSE BADA MAWALI	1996	120	8	CIL-32-54-1996-HYD	0	0x000089A100000000	1996-06-19 00:00:00	SHRI ASHOK DOSHPANDE	13	0	0	CIL-32-54-1996-HYD	0	0	0	N	SHRI ASHOK DOSHPANDE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322706	58	VICKY	2002	120	8	CIL-32-57-2002-HYD	0	0x0000920E00000000	2002-05-16 00:00:00	SHRI G. VIJAYAKUMAR GOUD	13	0	0	CIL-32-57-2002-HYD	0	0	0	N	SHRI G. VIJAYAKUMAR GOUD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322707	59	' AKASHANANTHA '	2009	120	8	CIL-32-65-2009-HYD	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI V. VENKATRAMANA REDDY.. RAJU	12	0	0	CIL/32/65/2009-HYD	0	0	0	N	SHRI V. VENKATRAMANA REDDY.. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322708	59	REPALLELO RADHA	2001	120	8	CIL-32-75-2001-HYD	0	0x000090C500000000	2001-06-21 00:00:00	SHRI M.R.V. PRASAD	12	0	0	CIL-32-75-2001-HYD	0	0	0	N	SHRI M.R.V. PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322709	58	VIKRAM DHARMA	2002	122	8	CIL-33-104-2002-HYD	0	0x0000929200000000	2002-09-25 00:00:00	SHRI M. PURSHOTHAM	13	0	0	CIL/33/104/2002-HYD	0	0	0	N	SHRI M. PURSHOTHAM	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322710	44	MANORANJAN THE ENTERTAINMENT	2001	122	8	CIL-33-114-2001-HYD	0	0x0000912400000000	2001-09-24 00:00:00	SHRI S. SUNIL KUMAR	13	0	0	CIL/33/116/2001-HYD	0	0	0	Y	SHRI S. SUNIL KUMAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322711	58	'NON READY-NEE READIYA'	2004	122	8	CIL-33-117-2004-HYD	0	0x0000958C00000000	2004-10-26 00:00:00	SHRI K.T.S. RAVI & SHRI R. SUNDER	13	0	0	CIL/33/117/2004-HYDF	0	0	0	N	SHRI K.T.S. RAVI & SHRI R. SUNDER	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322712	59	DAMMUNTE KASUKO DENIKAINA READY	2004	120	8	CIL-33-122-2004-HYD	0	0x000094F900000000	2004-06-01 00:00:00	MRS. Y. RADHIKA DAMODAR	12	0	0	CIL-33-122-2004-HYD	0	0	0	Y	MRS. Y. RADHIKA DAMODAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322713	58	THIRUPACHI ARUVA	2010	122	8	CIL-33-139-2010-HYD	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI K. ELANGOVAN	12	0	0	CIL-33-139-2010-HYD	0	0	0	Y	SHRI K. ELANGOVAN	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322714	58	THIRUTTU PURASAN-2	2009	122	8	CIL-33-180-2009-HYD	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI M. CHIDAMBARANATHAN	13	0	0	CIL/33/180/2009-HYD	0	0	0	N	SHRI M. CHIDAMBARANATHAN	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322715	59	' BHAMAA KALAAPAM '	2005	122	8	CIL-33-200-2005-HYD	0	0x000096F900000000	2005-10-26 00:00:00	S/SHRI K.V.V. SATYANARAYANA & B.A. RAJU	12	0	0	CIL/33/200/2005	0	0	0	Y	S/SHRI K.V.V. SATYANARAYANA & B.A. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322716	59	EVANDI MANAMMAYE	1997	120	8	CIL-33-38-1997-HYD	0	0x00008AE500000000	1997-05-09 00:00:00	SHRI N. VENKATESWARA RAO & SHRI S. CHANDRA SEKAR	12	0	0	CIL-33-38-1997-HYD	0	0	0	Y	SHRI N. VENKATESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322717	59	' SIVAJI'	2000	120	8	CIL-33-46-2000-HYD	0	0x00008F5600000000	2000-06-19 00:00:00	S/SHRI R. SREENIVAA RAO & R. SATYANARAYANA	12	0	0	CIL/33/46/2000-HYD	0	0	0	N	S/SHRI R. SREENIVAA RAO & R. SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322718	59	MAA BAPU BOMMAKU PELLANTA	2003	120	8	CIL-33-46-2003-HYD	0	0x0000936900000000	2003-04-28 00:00:00	SHRI P.D. APPACHAN	12	0	0	CIL/33/46/2003-HYD	0	0	0	N	SHRI P.D. APPACHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322719	44	DAAG-THE BURNING FIRE	2009	120	8	CIL-33-57-2010-HYD	0	0x00009BF000000000	2009-04-19 00:00:00	SHRI M. MANJUNATH	13	0	0	CIL-33-57-2010-HYD	0	0	0	Y	SHRI M. MANJUNATH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322720	59	TAPPU CHESI PAAPPU	2002	120	8	CIL-33-58-2002-HYD	0	0x0000920F00000000	2002-05-17 00:00:00	DR. M. NOAHN BABU	12	0	0	CIL-33-58-2002-HYD	0	0	0	Y	DR. M. NOAHN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322721	59	MANORAMA	2009	120	8	CIL-33-67-2009-HYD	0	0x00009BD700000000	2009-03-25 00:00:00	M/S. ZEE MOTION PICTURES	12	0	0	CIL/33/67/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322722	59	KALISI NADUDDHAM	2001	120	8	CIL-33-76-2001-HYD	0	0x000090C900000000	2001-06-25 00:00:00	SHRI BURUGAPALLI SHIVARAMA KRISHNA	12	0	0	CIL/33/76/2001-HYD	0	0	0	N	SHRI BURUGAPALLI SHIVARAMA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322723	59	'NACHAVU ALLUDU'	2009	122	8	CIL-33-94-2009-HYD	0	0x00009C1400000000	2009-05-25 00:00:00	SHT S. USA	12	0	0	CIL-33-94-2009-HYD	0	0	0	Y	SHT S. USA	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322724	59	TRAILER OF ' MANTRA '	2007	120	8	CIL-339-363-2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	SHRI RAVIPRAKASH BODAPATI	12	0	0	CIL-339-363-2007-HYD	0	0	0	N	SHRI RAVIPRAKASH BODAPATI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322725	59	NEE VENTE NENUNTA	2012	122	8	CIL-34-105-2002-HYD	0	0x0000A0D900000000	2012-09-27 00:00:00	SHRI K. KRISHNA REDDY	12	0	0	CIL/34/105/2002	0	0	0	Y	SHRI K. KRISHNA REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322726	59	'PISTHA'	2009	122	8	CIL-34-108-2009-HYD	0	0x00009C1500000000	2009-05-26 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIL-34-108-2009-HYD	0	0	0	Y	SHRI VIKRAM KRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322727	58	'ILLAMAI VEGAM'	2001	122	8	CIL-34-117-2001-HYD	0	0x0000912500000000	2001-09-25 00:00:00	SHRI VENKATESH	12	0	0	CIL/34/117/2001-HYD	0	0	0	Y	SHRI VENKATESH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322728	58	HANUMAN	2004	122	8	CIL-34-119-2004-HYD	0	0x0000958D00000000	2004-10-27 00:00:00	SHRI V.S. KALYAN BABU	13	0	0	CIL-34-119-2004-HYD	0	0	0	N	SHRI VADDE BALAJI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322729	58	PANCHAMUKHI	2010	122	8	CIL-34-122-2010-HYD	0	0x00009DEA00000000	2010-09-07 00:00:00	SHRI K. VENUGOPAL	13	0	0	CIL/34/122/2010-HYD	0	0	0	N	SHRI K. VENUGOPAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322730	44	'JYOTI BANE JWALA'	2009	122	8	CIL-34-175-2009-HYD	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI RAJESH KUMAR	12	0	0	CIL/34/175/2009-HYD	0	0	0	N	SHRI RAJESH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322731	59	BALAPRAPANCHAM	1996	120	8	CIL-34-1979-1996-HYD	0	0x000089A900000000	1996-06-27 00:00:00	SHRI V. PRASAD RAO	12	0	0	CIL-34-1979-1996-HYD	0	0	0	N	SHRI V. PRASAD RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322732	59	' D A N G E R 'tt	2005	122	8	CIL-34-201-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI S. MADHU MURALI	12	0	0	CIL-34-201-2005-HYD	0	0	0	Y	SHRI S. MADHU MURALI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322733	59	'' POTHE POONI''	2005	122	8	CIL-34-219-2005-HYD	0	0x0000971700000000	2005-11-25 00:00:00	SHRI V.Y. PARVEEN KUMAR	12	0	0	CIL/34/219/2005 - HYD 	0	0	0	N	SHRI V.Y. PARVEEN KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322734	59	' ANNAMAYYA '	1997	120	8	CIL-34-42-1997-HYD	0	0x00008AEC00000000	1997-05-16 00:00:00	SRI V. DORASWAMY RAJU	12	0	0	CIL/34/42/1997-HYD	0	0	0	N	SRI V. DORASWAMY RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322735	44	RAJA AUR RANGEELA	1999	120	8	CIL-34-46-1999-HYD	0	0x00008DFC00000000	1999-07-09 00:00:00	M/S. MADHU VIDEOTEC PVT.LTD.	13	0	0	CIL-34-46-1999-HYD	0	0	0	Y	SHRI HIRACHAND DAND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322736	59	OKKADU CHALU	2000	120	8	CIL-34-47-2000-HYD	0	0x00008F5900000000	2000-06-22 00:00:00	SHRI M. SATYANARAYANA RAJU	12	0	0	CIL-34-47-2000-HYD	0	0	0	N	SHRI M. SATYANARAYANA RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322737	59	KABEERDASS	2003	120	8	CIL-34-48-2003-HYD	0	0x0000936C00000000	2003-05-01 00:00:00	MRS B. KAVITHA REDDY	12	0	0	CIL-34-48-2003-HYD	0	0	0	N	MRS B. KAVITHA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322738	59	BANNY	2005	120	8	CIL-34-48-2005-HYD	0	0x0000962C00000000	2005-04-04 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIL-34-48-2005-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322739	59	DARLING	2010	120	8	CIL-34-56-2010-HYD	0	0x00009D5E00000000	2010-04-20 00:00:00	SHRI B.Y.S.N. PRASAD	12	0	0	CIL-34-56-2010-HYD	0	0	0	Y	SHRI B.Y.S.N. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322740	59	' MORNIN G RAGA '	2004	120	8	CIL-34-61-2004-HYD	0	0x0000950D00000000	2004-06-21 00:00:00	M/S. R.K.TELESHOW PVT .LTD.	12	0	0	CIL/34/61/2004-HYD	0	0	0	N	M/S. R.K.TELESHOW PVT .LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322741	59	NIPPU RAVVALLU	2009	120	8	CIL-34-63-2009-HYD	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI G. RAVI SANKAR	12	0	0	CIL/34/63/2009-HYD	0	0	0	N	SHRI G. RAVI SANKAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322742	59	'KAKI CHOKKA'	2001	120	8	CIL-34-79-2001-HYD	0	0x000090CC00000000	2001-06-28 00:00:00	SHRI S.V.V. PRASAD RAO	12	0	0	CIL/34/79/2001	0	0	0	Y	SHRI S.V.V. PRASAD RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322743	59	EVADIKI TALAVANCHANI POLICE	2005	120	8	CIL-34-82-2005-HYD	0	0x0000966B00000000	2005-06-06 00:00:00	SHRI NATTI KUMAR	12	0	0	CIL/34/82/2005-HYD	0	0	0	N	SHRI NATTI KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322744	58	'MACHCHAKALAI'	2017	122	8	CIL-35-113-2009-HYD	0	0x0000A74A00000000	2017-04-03 00:00:00	SHRI TAHIR AHEMD	12	0	0	CIL/35/113/2009-HYD	0	0	0	N	SHRI TAHIR AHEMD	18	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322745	58	POLICE FIRE	2002	121	8	CIL-35-117-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI Y. RAVI BABU	13	0	0	CIL-35-117-2002-HYD	0	0	0	N	SHRI Y. RAVI BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322746	59	' KANNE VYASU '	2005	122	8	CIL-35-136-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI J. SUBBA RAO	12	0	0	CIL/35/136/2005-HYD	0	0	0	Y	SHRI J. SUBBA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322747	44	mardonawali BAAT	2010	122	8	CIL-35-154-2010-HYD	0	0x00009E3D00000000	2010-11-29 00:00:00	SHRI CHANDRA B. VERMA	13	0	0	CIL-35-154-2010-HYD	0	0	0	Y	SHRI CHANDRA B. VERMA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322748	59	'JAGANMOGINI'	2009	122	8	CIL-35-178-2009-HYD	0	0x00009CA200000000	2009-10-14 00:00:00	SHRI H.MURALI	12	0	0	CIL/35/2009-HYD	0	0	0	N	SHRI H.MURALI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322749	59	' D H A D A L '	2005	122	8	CIL-35-208-2005-HYD	0	0x0000970800000000	2005-11-10 00:00:00	SHRI  S SRINIVASA VARMA	12	0	0	CIL-35-208-2005-HYD	0	0	0	Y	SHRI  S SRINIVASA VARMA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322750	59	YUVAKULU	2005	121	8	CIL-35-224-2005-HYD	0	0x0000972400000000	2005-12-08 00:00:00	SHRI SUDARSHAN VENKATESWARLU	12	0	0	CIL/35/224/2005	0	0	0	Y	SHRI SUDARSHAN VENKATESWARLU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322751	59	THAMMUDU	1999	120	8	CIL-35-48-1999-HYD	0	0x00008DFC00000000	1999-07-09 00:00:00	SHRI B. SIVARAMA KRISHNA	12	0	0	CIL-35-48-1999-HYD	0	0	0	N	SHRI B. SIVARAMA KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322752	58	MOOTHAVAN	2000	120	8	CIL-35-50-2000-HYD	0	0x00008F6100000000	2000-06-30 00:00:00	SHRI B.V. REDDY	13	0	0	CIL-35-50-2000-HYD	0	0	0	N	SHRI B.V. REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322753	58	'KITTI SIPPAIGAL'	1996	120	8	CIL-35-56-1996-HYD	0	0x000089B500000000	1996-07-09 00:00:00	SHRI G. GANGA RAJU	12	0	0	CIL/35/56/96-HYD	0	0	0	N	SHRI G. GANGA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322754	44	MUJHE PYAR HUA TUMSE	2001	120	8	CIL-35-60-2001-HYD	0	0x000090CD00000000	2001-06-29 00:00:00	SHRI RAJESH AHUJHA	13	0	0	CIL-35-60-2001-HYD	0	0	0	N	SHRI RAJESH AHUJHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322755	59	' 1,2,3,'	2002	120	8	CIL-35-60-2002-HYD	0	0x0000921400000000	2002-05-22 00:00:00	SHRI B. KUMAR	12	0	0	CIL/35/60/2002-HYD	0	0	0	N	SHRI B. KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322756	59	BHADRADRI RAMUDU	2004	120	8	CIL-35-61-2004-HYD	0	0x0000950E00000000	2004-06-22 00:00:00	SHRI MAGANTI GOPINATH	12	0	0	CIL/35/61/2004-HYD	0	0	0	N	SHRI MAGANTI GOPINATH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322757	59	OKA ROJA	2017	120	8	CIL-35-831-2006-HYD	0	0x0000A75400000000	2017-04-13 00:00:00	SHRI G. RAVISHANKAR & P. SANJAY	12	0	0	CIL-35-831-2006-HYD	0	0	0	N	SHRI G. RAVISHANKAR & P. SANJAY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322758	59	BHATHA SIMHA RSDDY	2002	120	8	CIL-35-99-2002-HYD	0	0x0000927D00000000	2002-09-04 00:00:00	SHRI C. KALYAN	12	0	0	CIL/35/99/2002	0	0	0	N	SHRI C. KALYAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322759	59	ERRA PAUURRALU	1997	120	8	CIL-36-101-1997-HYD	0	0x00008AEC00000000	1997-05-16 00:00:00	DR. JASPAL SINGH	12	0	0	CIL-36-101-1997-HYD	0	0	0	Y	DR. JASPAL SINGH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322760	44	'INTERNATIONAL DON'	2009	121	8	CIL-36-117-2009-HYD	0	0x00009C1D00000000	2009-06-03 00:00:00	SHRI PRADEEP ARORAA	12	0	0	CIL/36/	0	0	0	N	SHRI PRADEEP ARORAA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322761	58	'INDHIRAN'	2002	120	8	CIL-36-127-2002-HYD	0	0x000092C400000000	2002-11-14 00:00:00	M/S. SRI RAGHVENDRA MOVIE INTERNATIONAL	12	0	0	CIL/36/127/2002-HYD	0	0	0	N	SHRI V. BALAJI RAO	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322762	58	KALLAOORIYIL EN KAADALI	2010	121	8	CIL-36-127-2010-HYD	0	0x00009DF300000000	2010-09-16 00:00:00	M/S SRI VENKATESHWARA MOVIES	13	0	0	CIL-36-127-2010-HYD	0	0	0	N	SHRI R. RAMACHANDRAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322763	58	ORI NODI (AID FOR AIDS)	2001	122	8	CIL-36-129-2001-HYD	0	0x0000913C00000000	2001-10-18 00:00:00	SHRI ALLA RAM BABU	12	0	0	CIL/36/1292001	0	0	0	Y	SHRI ALLA RAM BABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322764	59	''EK NIRANJAN''	2009	122	8	CIL-36-194-2009-HYD	0	0x00009CAE00000000	2009-10-26 00:00:00	SHRI. P ADITYA RAM	12	0	0	CIL/36/194/2009-HYD	0	0	0	N	SHRI. P ADITYA RAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322765	58	VEERAN	2005	121	8	CIL-36-233-2005-HYD	0	0x0000973100000000	2005-12-21 00:00:00	SHRI V. SUNDAR	12	0	0	CIL-36-233-2005-HYD	0	0	0	N	SHRI V. SUNDAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322766	44	'' TU HI MERI GANGA ''	1999	120	8	CIL-36-43-1999-HYD	0	0x00008E0300000000	1999-07-16 00:00:00	MRS . L . EMANUEL	12	0	0	CIL/ 36/43/99 - HYD	0	0	0	N	MRS . L . EMANUEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322767	59	'KANULU MUSINA NEEVAAYE'	2002	120	8	CIL-36-48-2002-HYD	0	0x0000921900000000	2002-05-27 00:00:00	SMT. MANJULA NAIDU	12	0	0	CIL/36/48/2002-HYD	0	0	0	N	SMT. MANJULA NAIDU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322768	59	SAI SAI MANIKA	2000	120	8	CIL-36-52-2000-HYD	0	0x00008F6100000000	2000-06-30 00:00:00	SHRI R.V. RAMANAMURTHY	12	0	0	CIL-36-52-2000-HYD	0	0	0	N	SHRI R.V. RAMANAMURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322769	59	CARA MAJAKA	2010	120	8	CIL-36-62-2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	SMT N. RADHA	12	0	0	CIL-36-62-2010-HYD	0	0	0	N	SMT N. RADHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322770	59	RAM	2004	120	8	CIL-36-66-2004-HYD	0	0x0000951D00000000	2004-07-07 00:00:00	SHRI G.S.J. RAJU	12	0	0	CIL-36-66-2004-HYD	0	0	0	Y	SHRI G.S.J. RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322771	44	LOFAAR	2009	120	8	CIL-36-72-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI MOHD. ASHRAF	13	0	0	CIL/36/72/2009-HYD	0	0	0	N	SHRI CHANDRABHUSHAN VERMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322772	59	'YAMAGOLA (MALLI MADALAINDI'	2007	120	8	CIL-360-364-2007-HYD	0.12	0x000099BD00000000	2007-10-04 00:00:00	SHRI N. RAJASEKHAR	12	0	0	VIS/360/364/2007-HYD	0	0	0	N	SHRI N. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322773	59	CHIRUTHA	2007	120	8	CIL-361-365-2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	SHRI C. ASWANI DUTI	12	0	0	CIL-361-365-2007-HYD	0	0	0	N	SHRI C. ASWANI DUTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322774	58	'VETRI THIRUMAHAN'	2008	122	8	CIL-37-102-2008-HYD	0	0x00009AB000000000	2008-06-03 00:00:00	SHRI ABDUL NAZAR	13	0	0	CIL/37/102/2008-HYD	0	0	0	Y	SHRI ABDUL NAZAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322775	44	KITKIT+CRICKET=KIRKIT	2009	121	8	CIL-37-112-2009-HYD	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S DEEEP TOOTS ENTERTAINMENT & MOVIES PVT. LTS.	12	0	0	CIL-37-112-2009-HYD	0	0	0	Y	SHRI SHASHI PREETAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322776	59	'KURRADU'	2009	122	8	CIL-37-196-2009-HYD	0	0x00009CB600000000	2009-11-03 00:00:00	SHRI P. KIRAN	12	0	0	CIL/37/196/2009-HYD	0	0	0	Y	SHRI P. KIRAN	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322777	59	MAHANANDI	2005	122	8	CIL-37-221-2005-HYD	0	0x0000971B00000000	2005-11-29 00:00:00	SMT ANASUYA DEVI	12	0	0	CIL-37-221-2005-HYD	0	0	0	N	SMT ANASUYA DEVI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322778	59	''  EDDARU PELLALU '''	2005	121	8	CIL-37-228-2005-HYD	0	0x0000973300000000	2005-12-23 00:00:00	SHRI YADA KRISHNA MURTHY	12	0	0	CIL/37/228/2005 - HYD 	0	0	0	Y	SHRI YADA KRISHNA MURTHY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322779	59	HOPE	2006	120	8	CIL-37-34-2006-HYD	0	0x0000978D00000000	2006-03-23 00:00:00	SHRI POLICHERLA VENKATA SUBBAIAH	12	0	0	CIL-37-34-2006-HYD	0	0	0	N	SHRI K. SATYANARAYANA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322780	59	GANESH	1998	120	8	CIL-37-40-1998-HYD	0	0x00008C7300000000	1998-06-11 00:00:00	SHRI D. SURESH BABU	12	0	0	CIL-37-40-1998-HYD	0	0	0	Y	SHRI D. SURESH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322781	59	' SUPER HEROES '	1997	120	8	CIL-37-43-1997-HYD	0	0x00008AEF00000000	1997-05-19 00:00:00	CIL-37-43-1997-HYD	12	0	0	CIL-37-43-1997-HYD	0	0	0	N	CIL-37-43-1997-HYD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322782	59	'PITTALS DORA'	1996	122	8	CIL-37-47-1996-HYD	0	0x0000899400000000	1996-06-06 00:00:00	S/SHRI GB. KOTESWARA RAO & M. ANAND RAO	12	0	0	CIL/37/47/96-HYD	0	0	0	Y	SMT. S. BHAGYA LAKSHMI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322783	58	VEERAVAMSAM	2000	120	8	CIL-37-53-2000-HYD	0	0x00008F6400000000	2000-07-03 00:00:00	S/SHRI K.T.S. RAVI & R. RAJA	13	0	0	CIL-37-53-2000-HYD	0	0	0	N	S/SHRI K.T.S. RAVI & R. RAJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322784	59	' AAYUDHAAM'	2003	120	8	CIL-37-53-2003-HYD	0	0x0000937F00000000	2003-05-20 00:00:00	SHRI VIJJA SRINIVANA RAO AND SHRI N.ANJAN BABU	12	0	0	CIL-37-53-2003-HYD	0	0	0	Y	SHRI VIJJA SRINIVANA RAO AND SHRI N.ANJAN BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322785	59	ADRUSHTAN	2002	120	8	CIL-37-63-2002-HYD	0	0x0000922200000000	2002-06-05 00:00:00	SHRI PARAS JAIN AND  SHRI VAKADA ANJAN KUMAR	12	0	0	CIL/37/63/2002-HYD	0	0	0	Y	SHRI PARAS JAIN AND  SHRI VAKADA ANJAN KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322786	59	'HASINI'	2010	120	8	CIL-37-65-2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	SHRI B. KAMALAKAR REDDY	12	0	0	CIL/37/65/2010-HYD	0	0	0	Y	SHRI B. KAMALAKAR REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322787	59	K.D. NO. 1	2004	120	8	CIL-37-67-2004-HYD	0	0x0000951D00000000	2004-07-07 00:00:00	M/S. JAGANNADHA CINE & MEDIA CREATIONS (P) LTD.	12	0	0	CIL/37/67/2004-HYD	0	0	0	Y	SHRI V.S.V.G. SESHAGIRI RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322788	59	NENE MUKHYAMANTRI NAITHE?	2009	120	8	CIL-37-73-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI. M. NARENDRA NAIDU	12	0	Social	CIL-37-73-2009-HYD	0	0	0	Y	SHRI. M. NARENDRA NAIDU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322789	59	DONGODU	2003	120	8	CIL-37-82-2003-HYD	0	0x000093C800000000	2003-08-01 00:00:00	SHRI SHESHEMANI SRINIAVASA RAO	12	0	0	CIL/37/82/2003-HYD	0	0	0	Y	SHRI SHESHEMANI SRINIAVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322790	59	SIMHA RAASI	2001	121	8	CIL-37-83-2001-HYD	0	0x000090B400000000	2001-06-04 00:00:00	SHRI R.B. CHOWDARY	12	0	0	CIL-37-83-2001-HYD	0	0	0	N	SHRI R.B. CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322791	59	' KASHEHAM'	2005	120	8	CIL-37-86-2005-HYD	0	0x0000967300000000	2005-06-14 00:00:00	SHRI PULI AMURTH	12	0	0	CIL/37/86/2005-HYD	0	0	0	N	SHRI PULI AMURTH	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322792	59	BONI	2009	122	8	CIL-38-119-2009-HYD	0	0x00009C2500000000	2009-06-11 00:00:00	DO	12	0	0	CIL/38/119/2009-HYD	0	0	0	Y	SHRI RAMANA K. GOGULA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322793	44	NAAGESHWARI	2002	122	8	CIL-38-128-2002-HYD	0	0x000092CA00000000	2002-11-20 00:00:00	SHRI GOUTHAM CHAND GOTHI	13	0	0	CIL-38-128-2002-HYD	0	0	0	N	SHRI GOUTHAM CHAND GOTHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322794	59	MAHESH KHALEJA	2010	122	8	CIL-38-131-2010-HYD	0	0x00009E0600000000	2010-10-05 00:00:00	SHRI S. RAMESH BABU	12	0	0	CIL-38-131-2010-HYD	0	0	0	Y	SHRI C. KALYAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322795	59	MAHESH KHALEJA	2010	122	8	CIL-38-131-2010-HYD (2)	0	0x00009E0600000000	2010-10-05 00:00:00	SHRI S. RAMESH BABU	12	0	0	CIL/38/131/2010-HYD	0	0	0	Y	SHRI C. KALYAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322796	49	'' A R U N D A T H I ''	2009	122	8	CIL-38-201-2009-HYD	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI M. SHYAM PRASAD REDDY	12	0	0	CIL/38/201/2009	0	0	0	N	SHRI M. SHYAM PRASAD REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322797	59	MACASIMHAM	2009	122	8	CIL-38-215-2005-HYD	0	0x00009CDA00000000	2009-12-09 00:00:00	SMT AKUMARTHI DHANALAKSHMI	12	0	0	CIL-38-215-2005-HYD	0	0	0	Y	SMT AKUMARTHI DHANALAKSHMI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322798	59	ALEX	2005	122	8	CIL-38-240-2005-HYD	0	0x0000971500000000	2005-11-23 00:00:00	SHRI G.K. MOHAN	12	0	0	CIL/38/240/2005-HYD	0	0	0	Y	SHRI G.K. MOHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322799	59	' PELLI KANUKA'	1998	120	8	CIL-38-44-1998-HYD	0	0x00008C7E00000000	1998-06-22 00:00:00	SHRI N. ANNA RAO	12	0	0	CIL/ 38/44/1998-HYD	0	0	0	N	SHRI N. ANNA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322800	59	' TALIKATTU SUBHAVELA '	1997	120	8	CIL-38-46-1997-HYD	0	0x00008AF300000000	1997-05-23 00:00:00	SHRI K.T. PRASAD	12	0	0	CIL/38/46/1997-HYD	0	0	0	N	SHRI K.T. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322801	59	'RAJA KUMARUDU'	1999	120	8	CIL-38-52-1999-HYD	0	0x00008E0F00000000	1999-07-28 00:00:00	SHRI.C.ASWANI DUTT	12	0	0	CIL-38-52-1999-HYD	0	0	0	N	SHRI.C.ASWANI DUTT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322802	58	NOT READABLE	2002	120	8	CIL-38-53-2002-HYD	0	0x0000920700000000	2002-05-09 00:00:00	SHRI AITAF AHMED	12	0	0	CIL-38-53-2002-HYD	0	0	0	N	SHRI AITAF AHMED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322803	59	LADIES DOCTOR	1996	120	8	CIL-38-58-1996-HYD	0	0x000089C200000000	1996-07-22 00:00:00	SHRI C. KALYAN	12	0	0	CIL-38-58-1996-HYD	0	0	0	Y	SHRI C. KALYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322804	44	'KUCH TUM KAHO KUCCH HUM KAHE'	2002	120	8	CIL-38-64-2002-HYD	0	0x0000922A00000000	2002-06-13 00:00:00	DR. D. RAMA NAIDU	12	0	0	CIL/38/64/2002-HYD	0	0	0	N	DR. D. RAMA NAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322805	59	YOUNG INDIA	2010	120	8	CIL-38-66-2010-HYD	0	0x00009D7400000000	2010-05-12 00:00:00	SHRI K. RAMAKRISHAN PRASAD	12	0	0	CIL/38/66/2010-HYD	0	0	0	N	SHRI K. RAMAKRISHAN PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322806	59	'AMMAYI BAGUNDI'	2004	120	8	CIL-38-70-2004-HYD	0	0x0000952200000000	2004-07-12 00:00:00	SHRI D. DEVA KUMAR REDDY	12	0	0	CIL/38/70/2004-HYD	0	0	0	Y	SRI DEGA ARTS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322807	44	HUMLA - THE WAR	2009	120	8	CIL-38-75-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI AMANULLAH J. SHREIFF	13	0	0	CIL/38/75/2009-HYD	0	0	0	N	SHRI AMANULLAH J. SHREIFF	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322808	59	' SUBHALEKHALU '	2001	120	8	CIL-38-786-2001-HYD	0	0x000090D200000000	2001-07-04 00:00:00	SHRI V. DEVA RAAJ	12	0	0	cil/38/786/2001-HYD	0	0	0	N	SHRI V. DEVA RAAJ	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322809	59	GULABEELU	2005	120	8	CIL-38-85-2005-HYD	0	0x0000967500000000	2005-06-16 00:00:00	SMT. CHAVA SUDHA RANI	12	0	0	CIL-38-85-2005-HYD	0	0	0	N	SMT. CHAVA SUDHA RANI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322810	59	YAMADONGA	2007	120	8	CIL-381-387-2007-HYD	0.3	0x000099D100000000	2007-10-24 00:00:00	P. CHIRANJEEVI	12	0	0	VIS/381/387/2007	0	0	0	N	P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322811	59	KITHAKITHA + CRICKET - KIRKIT	2009	121	8	CIL-39-118-2009-HYD	0	0x00009C2600000000	2009-06-12 00:00:00	M/S. DEEP ROOTS ENTERTAINMENT & MOVIES PVT. LTD.	12	0	0	CIL/39/118/2009	0	0	0	Y	SHRI SHASHI PREETHAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322812	59	' YUVASENA '	2004	121	8	CIL-39-126-2004-HYD	0	0x0000959A00000000	2004-11-09 00:00:00	SHRI P.V. RAVIKITHORE	12	0	0	CIL/39/126/2004-HYD	0	0	0	Y	SHRI P.V. RAVIKITHORE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322813	59	PRATI ROJU	2010	122	8	CIL-39-134-2010-HYD	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI V. NAGENDER	12	0	0	CIL/39/134/2010-HYD	0	0	0	Y	SHRI V. NAGENDER	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322814	59	VEEDEKKADI MOGUDANDI	2001	122	8	CIL-39-139-2001-HYD	0	0x0000915500000000	2001-11-12 00:00:00	SHRI Y. SAI BABU	12	0	0	CIL-39-139-2001-HYD	0	0	0	Y	SHRI Y. SAI BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322815	59	NAAGAVALLI	2010	122	8	CIL-39-164-2010-HYD	0	0x00009E4B00000000	2010-12-13 00:00:00	1)SHRI BELLAMKONDA SURENDRA CHOWDARY@ SURESH  2)SHRI BELLAMKONDA PADMAVATHY	12	0	0	CIL/39/164/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDARY@ SURESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322816	59	'SRIMTHI KALYANAM'	2009	122	8	CIL-39-206-2009-HYD	0	0x00009CC500000000	2009-11-18 00:00:00	SHRI P. BHANU KIRAN	12	0	0	CIL/39/206/2009-HYD	0	0	0	Y	SHRI P. BHANU KIRAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322817	59	' SRIVAARI KORIKALU '	2005	122	8	CIL-39-223-2005-HYD	0	0x0000972900000000	2005-12-13 00:00:00	S/SHRI P. V. RAMANA & V. VISWA PRASAD	12	0	0	CIL/39/225/2005-HYD	0	0	0	N	S/SHRI P. V. RAMANA & V. VISWA PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322818	59	HIGH CLASS ATHA - LOW CLASS ALLULLU	1997	120	8	CIL-39-45-1997-HYD	0	0x00008AF600000000	1997-05-26 00:00:00	SMT K. KANTHA	12	0	0	CIL/39/45/97-HYD	0	0	0	Y	SMT K. KANTHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322819	59	' FRINCE NO. 1'	2000	120	8	CIL-39-56-2000-HYD	0	0x00008F6E00000000	2000-07-13 00:00:00	SHRI K.K. REDDY	12	0	0	CIL/39/56/2000-HYD	0	0	0	N	SHRI K.K. REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322820	59	PALANATI BRAHMA NAIDU	2003	120	8	CIL-39-57-2003-HYD	0	0x0000938E00000000	2003-06-04 00:00:00	SHRI M.V. MURALI KRISHNA	12	0	0	CIL/39/57/2003-HYD	0	0	0	Y	SHRI M.V. MURALI KRISHNA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322821	59	'PREMA PRAYANAM'	1996	120	8	CIL-39-61-1996-HYD	0	0x000089C400000000	1996-07-24 00:00:00	S/SHRI GB. KOTESWARA RAO & M. ANAND RAO	12	0	0	CIL/39/61/96-HYD	0	0	0	Y	S/SHRI GB. KOTESWARA RAO & M. ANAND RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322822	44	'EK AUR MOHAR'	2017	120	8	CIL-39-68-2010-HYD	0	0x0000A75100000000	2017-04-10 00:00:00	SHRI S. ALTAF	13	0	0	CIL-39-68-2010-HYD	0	0	0	N	SHRI S. ALTAF	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322823	58	'PUDHUKOTTAI AZHAGAN'	2009	120	8	CIL-39-84-2009-HYD	0	0x00009BF500000000	2009-04-24 00:00:00	DO	13	0	0	CIL-39-84-2009-HYD	0	0	0	Y	SHRI M PURUSHOTTAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322824	59	' SUBHAKARYAM '	2001	120	8	CIL-39-85-2001-HYD	0	0x000090D700000000	2001-07-09 00:00:00	SHRI C. KALYAN	12	0	0	CIL/39/85/2001-HYD	0	0	0	N	SHRI C. KALYAN	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322825	59	RENDELLA THARVATHA	2005	120	8	CIL-39-87-2005-HYD	0	0x0000967500000000	2005-06-16 00:00:00	SHRI B.V.S.R. CHOWDHARY	12	0	0	CIL-39-87-2005-HYD	0	0	0	N	SHRI B.V.S.R. CHOWDHARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322826	59	' CITY '	2003	122	8	CIL-4-10-2003-HYD	0	0x0000931000000000	2003-01-29 00:00:00	SHRI A. SUBHASH REDDY	12	0	0	CIL/4/10/2003-HYD	0	0	0	N	SHRI A. SUBHASH REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322827	59	CITY	2003	122	8	CIL-4-10-2003-HYD (2)	0	0x0000931000000000	2003-01-29 00:00:00	SHRI A. SUBHASH REDDY	12	0	0	CIL-4-10-2003-HYD (2)	0	0	0	N	SHRI A. SUBHASH REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322828	44	EK ANARI DO KHILADI	1996	122	8	CIL-4-11-1996-HYD	0	0x0000891E00000000	1996-02-09 00:00:00	SHRI D. SALAIA	13	0	0	CIL-4-11-1996-HYD	0	0	0	N	SHRI D. SALAIA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322829	61	HYDERABAD BLUES	1998	122	8	CIL-4-115-1998-HYD	0	0x00008C3B00000000	1998-04-16 00:00:00	SHRI NAGESH KUKUNOOR	12	0	0	CIL-4-115-1998-HYD	0	0	0	Y	SHRI NAGESH KUKUNOOR	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322830	59	' MAKKALUKKAGA  '	1999	122	8	CIL-4-15-1999-HYD	0	0x00008D7600000000	1999-02-25 00:00:00	SHRI P.S. BALAJI	12	0	0	CIL/15/99/1999-HYD	0	0	0	N	SHRI P.S. BALAJI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322831	59	MURARI	2001	120	8	CIL-4-15-2001-HYD	0	0x0000904800000000	2001-02-16 00:00:00	KUMARI NANDIGAM GOPI	12	0	0	CIL-4-15-2001-HYD	0	0	0	N	KUMARI NANDIGAM GOPI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322832	59	RAMBABU GAADI PELLAM	2004	121	8	CIL-4-15-2004-HYD	0	0x0000948A00000000	2004-02-11 00:00:00	SHRI JONNADA RAMANA MURTHY	12	0	0	CIL-4-15-2004-HYD	0	0	0	N	SHRI JONNADA RAMANA MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322833	59	DREAMS	2002	122	8	CIL-4-18-2002-HYD	0	0x000091C000000000	2002-02-27 00:00:00	SHRI P. VIJAYKUMAR	12	0	0	CIL/4/18/2002-HYD	0	0	0	N	SHRI P. VIJAYKUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322834	59	'DREAMS'	2002	122	8	CIL-4-18-2002-HYD (2)	0	0x000091C000000000	2002-02-27 00:00:00	SHRI P. VIJAYKUMAR	12	0	0	CIL/4/18/2002-HYD	0	0	0	N	SHRI P. VIJAYKUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322835	59	RELAX	2005	122	8	CIL-4-18-2005-HYD	0	0x0000960200000000	2005-02-21 00:00:00	SHRI N. BALAKRISHNA REDDY	12	0	0	CIL-4-18-2005-HYD	0	0	0	Y	SHRI N. BALAKRISHNA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322836	59	DHAIRYAM	2005	122	8	CIL-4-19-2005-HYD	0	0x000095F800000000	2005-02-11 00:00:00	SHRI.N.NARAYANDAS	12	0	0	CIL/4/19/2005-HYD	0	0	0	Y	SHRI.N.NARAYANDAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322837	58	ADIMAI PENN	1997	122	8	CIL-4-21-1997-HYD	0	0x00008AAD00000000	1997-03-14 00:00:00	SRI D. NAGESWARA RAO	12	0	0	CIL-4-21-1997-HYD	0	0	0	N	SRI D. NAGESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322838	58	DHANA	2010	122	8	CIL-4-24-2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	SHRI K. RAJA	13	0	0	CIL/4/24/2010-HYD	0	0	0	N	SHRI K. RAJA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322839	59	SIDDAM	2009	122	8	CIL-4-29-2009-HYD	0	0x00009BAC00000000	2009-02-10 00:00:00	SHRI KIRANKUMAR KONSRU	12	0	0	CIL/4/29/2009-HYD	0	0	0	Y	SHRI KIRANKUMAR KONSRU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322840	59	RAGHAVENDRA	2003	122	8	CIL-4-31-2003-HYD	0	0x0000934800000000	2003-03-26 00:00:00	SHRI B. SRINIVASA RAJU	12	0	0	CIL-4-31-2003-HYD	0	0	0	N	SHRI B. SRINIVASA RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322841	59	'REAL STORY'	2000	122	8	CIL-4-36-2000-HYD	0	0x00008F3000000000	2000-05-12 00:00:00	SHRI S. MALLESAM	12	0	0	CIL/4/38/2000	0	0	0	Y	SHRI S. MALLESAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322842	59	EE ABBAYI CHALA MANCHODU	2003	120	8	CIL-4-4-2003-HYD	0	0x0000930000000000	2003-01-13 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	CIL-4-4-2003-HYD	0	0	0	Y	SHRI B.V.S.N. PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322843	58	'' NO. I POLICE	1999	120	8	CIL-4-44-1999-HYD	0	0x00008DED00000000	1999-06-24 00:00:00	SHRI B. BABJI	12	0	0	CIL/ 4/44/99 - HYD 	0	0	0	N	SHRI B. BABJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322845	59	' BOIRE PAVURAMA '	1997	120	8	CIL-4-5-1997-HYD	0	0x00008A7F00000000	1997-01-27 00:00:00	SMT.P. USHA RANI	12	0	0	CIL/4/5/1997-HYD	0	0	0	N	SMT.P. USHA RANI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322846	44	'MAA KI SHAKTHI'	1996	122	8	CIL-4-55-1996-HYD	0	0x000089AE00000000	1996-07-02 00:00:00	SHRI K.L.N. RAJU	13	0	0	CIL/4/55/96-HYD	0	0	0	N	SHRI K.L.N. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322847	59	'' PARADHESI''	2017	120	8	CIL-4-6-1998-HYD	0	0x0000A75300000000	2017-04-12 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIL/4/6/98 - HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322848	59	DEVI	2009	120	8	CIL-4-6-1999-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	SHRI M.S. RAJU	12	0	0	CIL/4/6/99	0	0	0	N	SHRI M.S. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322849	59	KSHEMAMGA VELLI LABHAMAG RANDI	2000	120	8	CIL-4-7-2000-HYD	0	0x00008ECA00000000	2000-01-31 00:00:00	SMT M. VARALEKSHMI	12	0	0	CIL-4-7-2000-HYD	0	0	0	N	SHRI A. MOHAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322850	59	CINEMA PICHOLLU C/O MANGA TIFFIN CENTRE	2005	120	8	CIL-4-7-2005-HYD	0	0x000095E000000000	2005-01-18 00:00:00	SHRI G. MOHAN	12	0	0	CIL-4-7-2005-HYD	0	0	0	Y	SHRI G. MOHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322851	44	' EK AUR RAKSHAK'	2011	121	8	CIL-4-7-2011-HYD	0	0x00009E6F00000000	2011-01-18 00:00:00	SHRI PANISH SILR	12	0	0	CIL-4-7-2011-HYD	0	0	0	N	SHRI PANISH SILR	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322852	59	' THIMMARAJU (MAA TEAM LEADER)'	2011	120	8	CIL-4-9-2011-HYD	0	0x00009E7000000000	2011-01-19 00:00:00	S/SHRI PULI RATNAM & KORRAPTI SESHA SAILA KUMAR	12	0	0	CIL-4-9-2011-HYD	0	0	0	N	S/SHRI PULI RATNAM & KORRAPTI SESHA SAILA KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322853	58	' MELLA PESU '	2002	121	8	CIL-40-141-2002-HYD	0	0x000092E700000000	2002-12-19 00:00:00	SHRI R.S. SUNDAR MURTHY	12	0	0	CIL/40/141/2002-HYD	0	0	0	N	SHRI R.S. SUNDAR MURTHY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322854	59	''CRAZY BOYS''	2007	120	8	CIL-40-45-2007-HYD	0	0x000099BC00000000	2007-10-03 00:00:00	SHRI K. MARASTHMA	12	0	0	CIL/40/45/2007	0	0	0	Y	SHRI K. MARASTHMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322855	59	PREMAKU VELAYERA	1999	120	8	CIL-40-53-1999-HYD	0	0x00008E1400000000	1999-08-02 00:00:00	SHRI M. SUBRAHMANYASWARA RAO	12	0	0	CIL-40-53-1999-HYD	0	0	0	N	SHRI M. SUBRAHMANYASWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322856	59	SUBHASH CHANDRA BOSE	2005	120	8	CIL-40-55-2005-HYD	0	0x0000963C00000000	2005-04-20 00:00:00	SHRI C. ASWANI DUTT	12	0	0	CIL-40-55-2005-HYD	0	0	0	Y	SHRI C. ASWANI DUTT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322857	59	GOPPINTI ALLUDU	2000	120	8	CIL-40-57-2000-HYD	0	0x00008F6E00000000	2000-07-13 00:00:00	SHRI N. RAMAKRISHNA	12	0	0	CIL-40-57-2000-HYD	0	0	0	N	SHRI N. RAMAKRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322858	59	'NINNE ISTAPADDANU'	2003	120	8	CIL-40-59-2003-HYD	0	0x0000939300000000	2003-06-09 00:00:00	DR. K.B. NARYANA	12	0	0	CIL/40/59/2003-HYD	0	0	0	Y	DR. K.B. NARYANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322859	59	'NEETNC'	2002	120	8	CIL-40-69-2002-HYD	0	0x0000923100000000	2002-06-20 00:00:00	SHRI. RAMOJI RAO	12	0	0	CIL/40/69/2002-HYD	0	0	0	N	SHRI A.V. RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322860	59	'THOLI PAATA'	2010	120	8	CIL-40-76-2010-HYD	0	0x00009D8700000000	2010-05-31 00:00:00	SHRI K. SRINIVASA REDDY	12	0	0	CIL/40/76/2010-HYD	0	0	0	N	SHRI K. SRINIVASA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322861	59	SAMPANGI	2001	120	8	CIL-40-77-2001-HYD	0	0x000090D800000000	2001-07-10 00:00:00	SMT. KALYANI VENKATESH	12	0	0	CIL-40-77-2001-HYD	0	0	0	Y	SMT. KALYANI VENKATESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322862	44	MARE BADLE KI AGG	2008	121	8	CIL-41-110-2008-HYD	0	0x00009AC000000000	2008-06-19 00:00:00	M/S. SURFACE TECHNICS	13	0	0	CIL/41/110/2008-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322863	59	ADDAM	2010	122	8	CIL-41-135-2010-HYD	0	0x00009E0900000000	2010-10-08 00:00:00	SHRI V.B. PURNACHANDRA RAO	12	0	0	CIL/41/135/2010-HYD	0	0	0	Y	SHRI V.B. PURNACHANDRA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322864	59	SHH...IDI CHAALA MANCHI OORU	2008	122	8	CIL-41-170-2008-HYD	0	0x00009B0700000000	2008-08-29 00:00:00	SMT P.V.SUKANYA	12	0	0	CIL/41/170/2008-HYD	0	0	0	N	SMT P.V.SUKANYA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322865	49	BLACK LADY	2009	122	8	CIL-41-215-2009-HYD	0	0x00009CCC00000000	2009-11-25 00:00:00	DO	12	0	0	CIL/41/215/2009-HYD	0	0	0	N	SHRI P. MANOJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322866	59	'  EADHO UNNIDDAM '	2005	122	8	CIL-41-241-2005-HYD	0	0x0000973700000000	2005-12-27 00:00:00	SHRI N. RAJU	12	0	0	CIL/41/241/2005-HYD	0	0	0	N	SHRI N. RAJU	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322867	59	RAAYUDU	1998	120	8	CIL-41-45-1998-HYD	0	0x00008C8200000000	1998-06-26 00:00:00	DR. N. MOHAN BABU	12	0	0	CIL/41/45/98-HYD	0	0	0	N	DR. N. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322868	59	'NIRANAYAM'	2009	121	8	CIL-41-46-2009-HYD	0	0x00009C2D00000000	2009-06-19 00:00:00	SMT K. SHAKUNTALA	12	0	0	CIL/41/46/2009-HYD	0	0	0	Y	SMT K. SHAKUNTALA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322869	44	JAGGU BHAI	2007	120	8	CIL-41-47-2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	SHRI M. MANJUNATHA	13	0	0	CIL-41-47-2007-HYD	0	0	0	N	SHRI M. MANJUNATHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322870	59	OKA CHINNA MAATA	1997	120	8	CIL-41-48-1997-HYD	0	0x00008AF800000000	1997-05-28 00:00:00	SHRI B. SIVARAMA KRISHNA	12	0	0	CIL-41-48-1997-HYD	0	0	0	Y	SHRI B. SIVARAMA KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322871	59	BOBBILI VAMSAM	1999	120	8	CIL-41-54-1999-HYD	0	0x00008E1500000000	1999-08-03 00:00:00	SHRI C. KALYAN	12	0	0	CIL-41-54-1999-HYD	0	0	0	Y	SHRI C. KALYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322872	59	KAURAVUDU	2000	120	8	CIL-41-55-2000-HYD	0	0x00008F6E00000000	2000-07-13 00:00:00	MS. K. PADMAJA	12	0	0	CIL-41-55-2000-HYD	0	0	0	N	MS. K. PADMAJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322873	59	AMKULU	2005	120	8	CIL-41-62-2003-HYD	0	0x000095ED00000000	2005-01-31 00:00:00	SHRI K. SRINIVESA RAO	12	0	0	CIL-41-62-2003-HYD	0	0	0	N	SHRI K. SRINIVESA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322874	59	VINODAM	1996	120	8	CIL-41-63-1996-HYD	0	0x000089CA00000000	1996-07-30 00:00:00	SHRI K. ATCHI REDDY	12	0	0	CIL-41-63-1996-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322875	59	PREMA NAGAR	2004	120	8	CIL-41-65-2004-HYD	0	0x0000953A00000000	2004-08-05 00:00:00	SHRI S.V. RAJENDRA SINGH BABU	12	0	0	CIL-41-65-2004-HYD	0	0	0	Y	SHRI S.V. RAJENDRA SINGH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322876	59	MASS	2002	120	8	CIL-41-72-2002-HYD	0	0x0000923800000000	2002-06-27 00:00:00	MASTER SHASHANK & MASTER MEGHAMEH	12	0	0	CIL/41/72/2002-HYD	0	0	0	N	SHRI R. SRIHARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322877	59	MITTAI	2010	120	8	CIL-41-78-2010-HYD	0	0x00009D8B00000000	2010-06-04 00:00:00	SMT A. SELVI	12	0	0	CIL-41-78-2010-HYD	0	0	0	Y	SMT A. SELVI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322878	67	'THOLI  VALAPU'	2001	120	8	CIL-41-87-2001-HYD	0	0x000090DB00000000	2001-07-13 00:00:00	SHRI N. NAGESWARA RAO	12	0	0	CIL/41/87/2001-HYD	0	0	0	N	SHRI N. NAGESWARA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322879	59	ITLU OKA AMMAYI OKA ABBAYEE	2008	120	8	CIL-42-119-2008-HYD	0	0x00009ACC00000000	2008-07-01 00:00:00	SHRI SK. ABDULLA	12	0	0	CIL-42-119-2008-HYD	0	0	0	Y	SHRI SK. ABDULLA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322880	59	'POISON'	2009	122	8	CIL-42-128-2009-HYD	0	0x00009C3700000000	2009-06-29 00:00:00	SHRI D. RAMESH BABU	12	0	0	CIL/42/128/2009-HYD	0	0	0	Y	SHRI D. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322881	59	' GEETHAKARISHNA KOFFIBAR '	2009	121	8	CIL-42-133-2010-HYD	0	0x00009CA600000000	2009-10-18 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	CIL/42/133/2010-HYD	0	0	0	Y	SHRI A.S. GEETHA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322882	44	'EKPHAL MASTIKAR'	2001	122	8	CIL-42-145-2001-HYD	0	0x0000916C00000000	2001-12-05 00:00:00	SHRI ALLA RAMBABU	12	0	0	CIL-42-145-2001-HYD	0	0	0	Y	SHRI ALLA RAMBABU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322883	59	PELLIKI MUNDU VADDU	2017	122	8	CIL-42-158-2006-HYD	0	0x0000A75500000000	2017-04-14 00:00:00	SHRI Y. NARENDRA REDDY	12	0	0	CIL/42/158/2006-HYD	0	0	0	Y	SHRI Y. NARENDRA REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322884	44	MR. BADMASH	2009	122	8	CIL-42-216-2009-HYD	0	0x00009CCD00000000	2009-11-26 00:00:00	DO	13	0	0	CIL/42/216/2009-HYD	0	0	0	N	SHRI LAXMAN THORA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322885	59	' V I J A Y A D A S A M I '	2007	122	8	CIL-42-44-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	SHRI E. RANGA RAO	12	0	0	CIL/42/44/2007	0	0	0	N	SHRI E. RANGA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322886	59	KANYADAANAM	1998	120	8	CIL-42-46-1998-HYD	0	0x00008C6B00000000	1998-06-03 00:00:00	SHRI P. V. V. P. KRISHNA RAO (ALIES AMBICA KRISHNA)	12	0	0	CIL/42/46/1998-HYD	0	0	0	N	SHRI P. V. V. P. KRISHNA RAO (ALIES AMBICA KRISHNA)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322887	44	' AAG KA PREMYUDH'	2007	120	8	CIL-42-48-2007-HYD	0	0x000099BD00000000	2007-10-04 00:00:00	SHRI M. MANJUNATHA	12	0	0	CIL-42-48-2007-HYD	0	0	0	N	SHRI M. MANJUNATHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322888	44	SAAGAR KANYA	1999	120	8	CIL-42-56-1999-HYD	0	0x00008E1800000000	1999-08-06 00:00:00	SHRI B. SHIVRAM KRISHNA	12	0	0	CIL/42/56/1999-HYD	0	0	0	N	SHRI B. SHIVRAM KRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322889	59	' PELLI BNHBNNDNAM '	2000	120	8	CIL-42-58-2000-HYD	0	0x00008F7B00000000	2000-07-26 00:00:00	SHRI K. RAGHAVENDRA RAO	12	0	0	CIL-42-58-2000-HYD	0	0	0	N	SHRI K. RAGHAVENDRA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322890	59	'NAGAMA NAIDU'	2003	120	8	CIL-42-60-2003-HYD	0	0x0000939600000000	2003-06-12 00:00:00	SHRI. RAVINDRA GOPAL	12	0	0	CIL-42-60-2003-HYD	0	0	0	Y	SHRI. RAVINDRA GOPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322891	58	'ANDRU ORU NAAL'	1996	120	8	CIL-42-64-1996-HYD	0	0x000089CB00000000	1996-07-31 00:00:00	SHRI B. NAGESWARA RAO	12	0	0	CIL/42/64/96-HYD	0	0	0	N	SHRI B. NAGESWARA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322892	59	DIRL FRIEND	2002	120	8	CIL-42-74-2002-HYD	0	0x0000924000000000	2002-07-05 00:00:00	SHRI M. ANJANEYULU & SHRI M. KUMARA SWAMY	12	0	0	CIL-42-74-2002-HYD	0	0	0	Y	SHRI M. ANJANEYULU & SHRI M. KUMARA SWAMY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322893	59	' SMOK'	2001	120	8	CIL-42-88-2001-HYD	0	0x000090E500000000	2001-07-23 00:00:00	SMT.G. MANJULA	12	0	Thriller	CIL/42/88/2001	0	0	0	N	SMT.G. MANJULA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322894	59	PREMAYENTHA MADHURAM	2008	122	8	CIL-42-93-2008-HYD	0	0x00009AC000000000	2008-06-19 00:00:00	SHRI ASHOK G.	12	0	0	CIL/42/93/2008-HYD	0	0	0	Y	SHRI ASHOK G.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322895	59	NA PANCHA PRANAM	2008	122	8	CIL-43-101-2008-HYD	0	0x00009AC400000000	2008-06-23 00:00:00	SHRI KUSUM SRINIVAS	12	0	0	CIL/43/101/2008-HYD	0	0	0	Y	SHRI KUSUM SRINIVAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322896	44	JUDWA NO. 1	2010	122	8	CIL-43-138-2010-HYD	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	CIL/43/138/2010-HYD	0	0	0	Y	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322897	59	' SHIVANI '	2001	122	8	CIL-43-151-2001-HYD	0	0x0000917A00000000	2001-12-19 00:00:00	SHRI P. RAMA MOHAN RAO	12	0	0	CIL/43/151/2001-HYD	0	0	0	Y	SHRI P. RAMA MOHAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322898	59	' RAKSHNA (PROTECTION FOR THE NATION )'	2010	122	8	CIL-43-172-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI NASER JAMAL	12	0	0	CIL/43/172/2010-HYD	0	0	0	N	SHRI NASER JAMAL	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322899	59	STUVARTPURAM BANGLOW	2008	122	8	CIL-43-176-2008-HYD	0	0x00009B1300000000	2008-09-10 00:00:00	SHRI G. SEKARAN	12	0	0	CIL/43/176/2008-HYD	0	0	0	Y	SHRI G. SEKARAN	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322900	59	'AMARAVATHI'	2009	122	8	CIL-43-221-2009-HYD	0	0x00009CD100000000	2009-11-30 00:00:00	SHRI S. KRISHNA PRASAD	12	0	0	CIL/43/221/2009-HYD	0	0	0	N	SHRI V.ANAND PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322901	58	' T R I S H U L L I '	2005	122	8	CIL-43-239-2005-HYD	0	0x0000973900000000	2005-12-29 00:00:00	SMT. M. MADHOSWARI	13	0	0	CIL-43-239-2005-HYD	0	0	0	N	SMT. M. MADHOSWARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322902	59	NINNU CHERALANI	2009	122	8	CIL-43-33-2009-HYD	0	0x00009C3700000000	2009-06-29 00:00:00	DO	12	0	0	CIL/43/33/2009-HYD	0	0	0	Y	SHRI D. LAKSHMINARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322903	59	PELLI PEETALU	1998	120	8	CIL-43-47-1998-HYD	0	0x00008C9300000000	1998-07-13 00:00:00	SHRI V.B. RAJENDRA PRASAD	12	0	0	CIL-43-47-1998-HYD	0	0	0	N	SHRI V.B. RAJENDRA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322904	59	PATHANAGARAMLO PASIVADU	1999	120	8	CIL-43-58-1999-HYD	0	0x00008E1F00000000	1999-08-13 00:00:00	S/SHRI RAVI, MARUTHI & RAM KUMAR	12	0	0	CIL/43/56/1999-HYD	0	0	0	N	SHRI A. KUTUMBA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322905	59	9 NELALU	2000	120	8	CIL-43-59-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI T. KRANTHI KUMAR	12	0	0	CIL-43-59-2000-HYD	0	0	0	N	SHRI T. KRANTHI KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322906	59	OKA RAJU OKA RANI	2003	120	8	CIL-43-63-2003-HYD	0	0x0000939A00000000	2003-06-16 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/43/63/2003-HYD	0	0	0	N	SHRI A.V. RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322907	59	' KUMKUNA '	2005	120	8	CIL-43-63-2005-HYD	0	0x0000964800000000	2005-05-02 00:00:00	S/SHRI B. MADHUSUDHAN REDDY & C. MADHUSUDHAN	12	0	0	CIL/43/63/2005-HYD	0	0	0	N	S/SHRI B. MADHUSUDHAN REDDY & C. MADHUSUDHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322908	59	MAA INTI AADAPADUUCHU	1996	120	8	CIL-43-65-1996-HYD	0	0x000089D200000000	1996-08-07 00:00:00	SHRI KATRAQADDA PRASAD	12	0	0	CIL-43-65-1996-HYD	0	0	0	Y	SHRI KATRAQADDA PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322909	58	RED ROOZ	2002	120	8	CIL-43-76-2002-HYD	0	0x0000924B00000000	2002-07-16 00:00:00	SHRI A.M. KUMAR	13	0	0	CIL-43-76-2002-HYD	0	0	0	N	SHRI A.M. KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322910	44	'RETURN OF KARTOOS'	2010	120	8	CIL-43-82-2010-HYD	0	0x00009D9500000000	2010-06-14 00:00:00	SHRI AMANULLAH J. SHERIFF	12	0	0	CIL/43/82/2010-HYD	0	0	0	Y	SHRI AMANULLAH J. SHERIFF	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322911	59	TAARA	2001	120	8	CIL-43-90-2001-HYD	0	0x000090DE00000000	2001-07-16 00:00:00	SHRI S. SRINIVASA RAO	12	0	0	CIL-43-90-2001-HYD	0	0	0	N	SHRI S. SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322912	59	KALYANRAM KATTHI	2010	121	8	CIL-44-145-2010-HYD	0	0x00009E2400000000	2010-11-04 00:00:00	SHRI NANDAMURI KALYANRAM	12	0	0	CIL-44-145-2010-HYD	0	0	0	N	SHRI NANDAMURI KALYANRAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322913	59	RAKSHA	2008	122	8	CIL-44-189-2008-HYD	0	0x00009B1A00000000	2008-09-17 00:00:00	SHRI P. CHANDRASEKHAR	12	0	0	CIL/44/189/2008-HYD	0	0	0	N	SHRI P. CHANDRASEKHAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322914	59	YAGHAN	2009	122	8	CIL-44-224-2009-HYD	0	0x00009CB600000000	2009-11-03 00:00:00	SHRI E.V. RAJKUMAR	12	0	0	CIL/44/224/2009-HYD	0	0	0	N	SHRI E.V. RAJKUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322915	59	ANAJANAGA O KURRADU	2003	120	8	CIL-44-38-2003-HYD	0	0x000093A100000000	2003-06-23 00:00:00	SHRI KATTA RAMBABU	12	0	0	CIL-44-38-2003-HYD	0	0	0	Y	SHRI KATTA RAMBABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322916	58	NAGA DEVI	1998	120	8	CIL-44-49-1998-HYD	0	0x00008C9700000000	1998-07-17 00:00:00	SHRI G. MOHAN	13	0	0	CIL-44-49-1998-HYD	0	0	0	N	SHRI G. MOHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322917	58	MR. MAHAARANI	1997	120	8	CIL-44-52-1997-HYD	0	0x00008B0000000000	1997-06-05 00:00:00	SRI KOVAI MANI	13	0	0	CIL/44/52/97-HYD	0	0	0	Y	SRI KOVAI MANI	15	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322918	59	SEENU	1999	120	8	CIL-44-59-1999-HYD	0	0x00008E1C00000000	1999-08-10 00:00:00	SHRI R. B. CHOWDARY	12	0	0	CIL/44/59/99-HYD	0	0	0	N	SHRI R. B. CHOWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322919	59	' SARDHUKUPODHAM RANDI '	2000	120	8	CIL-44-60-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI B. SHIVA RAMA KRISHNA	12	0	0	CIL/44/60/2000-HYD	0	0	0	N	SHRI B. SHIVA RAMA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322920	58	'HARRI'	2003	120	8	CIL-44-65-2003-HYD	0	0x0000939B00000000	2003-06-17 00:00:00	SMT. K. PADMAVATHI	12	0	0	CIL-44-65-2003-HYD	0	0	0	Y	SMT. K. PADMAVATHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322921	44	RANGEELA RAJA	1996	120	8	CIL-44-66-1996-HYD	0	0x000089B400000000	1996-07-08 00:00:00	SHRI DINESH SALGIA	12	0	0	CIL/44/66/96	0	0	0	Y	SHRI DINESH SALGIA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322922	59	PAPPU(MR. INTELLIGENT)	2010	120	8	CIL-44-83-2010-HYD	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI N. PRAVEEN KUMAR REDDY	12	0	0	CIL-44-83-2010-HYD	0	0	0	N	SHRI N. PRAVEEN KUMAR REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322923	0	'RAMAN THEDIYA RAMBA'	2001	120	8	CIL-44-91-2001-HYD	0	0x0000907E00000000	2001-04-11 00:00:00	SHRI G.M. MANI	12	0	0	CIL/44/91/2001-HYD	0	0	0	N	SHRI G.M. MANI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322924	59	S.I. KULADEEP - ERRA GULABEELU	2009	120	8	CIL-44-91-2009-HYD	0	0x00009C0100000000	2009-05-06 00:00:00	SHRI T. KULDEEP SHOWDARY	12	0	0	CIL/44/91/2009-HYD	0	0	0	Y	SHRI T. KULDEEP SHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322925	59	SRI SRIMATHI SATYABHAMA	2000	120	8	CIL-44-96-2000-HYD	0	0x00008FDD00000000	2000-11-01 00:00:00	SHRI M. SRINIVASA PRASAD	12	0	0	CIL-44-96-2000-HYD	0	0	0	N	SHRI M. SRINIVASA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322926	59	NEE MANASE KORUKUNNA	2008	120	8	CIL-45-123-2008-HYD	0	0x00009AD600000000	2008-07-11 00:00:00	SHRI M. VENKATESWARA RAO	12	0	0	CIL-45-123-2008-HYD	0	0	0	Y	SHTI T. RAMASATYANARAYANA, GPA HOLDER	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322927	59	AAA....NALUGURRU	2004	120	8	CIL-45-145-2004-HYD	0	0x000095B700000000	2004-12-08 00:00:00	SMT SARITHA PATRA	12	0	0	CIL/64/145/2004-HYD	0	0	0	Y	SMT SARITHA PATRA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322928	59	'PREMINCHE ROJULLO'	2009	122	8	CIL-45-147-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	SHRI V. VISHWA PRAAD	12	0	0	CIL/45/147/2009-HYD	0	0	0	N	SHRI V. VISHWA PRAAD	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322929	48	SENURRIYA	2010	122	8	CIL-45-147-2010-HYD	0	0x00009E2900000000	2010-11-09 00:00:00	S/SHRI MANJESH DUBEY & BIBHUTINATH CHAUDHARY (M/S. AYUSHMAN FILMS)	13	0	0	CIL/45/147/2010-HYD	0	0	0	N	SHRI ABHIRAJ JHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322930	58	MANTRA	2008	122	8	CIL-45-197-2008-HYD	0	0x00009B2300000000	2008-09-26 00:00:00	SHRI K. NITISH REDDY	13	0	0	CIL/45/197/2008-HYD	0	0	0	N	SHRI K. NITISH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322931	59	' SAINIKUDU '	2006	122	8	CIL-45-202-2006-HYD	0	0x0000988800000000	2006-11-29 00:00:00	SHRI C.ASKANI DUTT	12	0	0	CIL-45-202-2006-HYD	0	0	0	Y	SHRI C.ASKANI DUTT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322932	59	PUTHRUDU	2009	122	8	CIL-45-222-2009-HYD	0	0x00009CD800000000	2009-12-07 00:00:00	SHRI.B.INDRASENA	12	0	0	CIL/45/2009-HYD	0	0	0	N	SHRI.B.INDRASENA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322933	59	THOLI PREMA	1999	120	8	CIL-45-51-1998-HYD	0	0x00008E0700000000	1999-07-20 00:00:00	SHRI G. V. G. RAJU	12	0	0	CIL/45/51/1998-HYD	0	0	0	N	SHRI G. V. G. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322934	59	RAJASHEKAR MANASUNNA MAATAJU	2000	120	8	CIL-45-62-2000-HYD	0	0x00008FE000000000	2000-11-04 00:00:00	S/ SHRI J. BHAGAWEN & D. V.V. DANAISH	12	0	0	CIL-45-62-2000-HYD	0	0	0	N	S/ SHRI J. BHAGAWEN & D. V.V. DANAISH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322935	59	NINNE PREMINCHAA	2003	120	8	CIL-45-66-2003-HYD	0	0x0000939E00000000	2003-06-20 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	CIL-45-66-2003-HYD	0	0	0	N	SHRI CH. SUDHAKAR BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322936	59	'GANDHI'	1996	120	8	CIL-45-67-1996-HYD	0	0x000089D400000000	1996-08-09 00:00:00	SHRI A. KUTUMBA RAO	13	0	0	CIL/45/67/96-HYD	0	0	0	N	SHRI A. KUTUMBA RAO	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322937	59	NINNE CHERUKUNTA	2002	120	8	CIL-45-79-2002-HYD	0	0x0000925100000000	2002-07-22 00:00:00	SHRI B. SUBBARAYUDU & SHRI T.V..V.S. VARMA	12	0	0	CIL-45-79-2002-HYD	0	0	0	N	SHRI B. SUBBARAYUDU & SHRI T.V..V.S. VARMA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322938	59	' DHOOL'	2010	120	8	CIL-45-84-2010-HYD	0	0x00009D9C00000000	2010-06-21 00:00:00	SHRI K.R. SRINIVASA IYENGAR	12	0	0	CIL-45-84-2010-HYD	0	0	0	N	SHRI K.R. SRINIVASA IYENGAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322939	59	MAA MANASISTHA RAA	2001	120	8	CIL-45-92-2001-HYD	0	0x000090DF00000000	2001-07-17 00:00:00	SHRI M. SUDHAKAR	12	0	0	CIL-45-92-2001-HYD	0	0	0	N	SHRI M. SUDHAKAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322940	59	' KIK '	2009	120	8	CIL-45-952009-HYD	0	0x00009C0100000000	2009-05-06 00:00:00	SHRI J.V PANINDRA REDDY .. VENKAT	12	0	0	CIL/ 45/95/2009-HYD	0	0	0	Y	SHRI J.V PANINDRA REDDY .. VENKAT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322941	58	NAANAVAN	2006	120	8	CIL-45-X47-2006-HYD	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI N.S. MOORTHI	13	0	0	CIL/45/67/2006-HYD	0	0	0	N	SHRI N.S. MOORTHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322942	59	' SARFAROSH - THE BURNING YOUTH '	2008	121	8	CIL-46-128-2008-HYD	0	0x00009AD900000000	2008-07-14 00:00:00	S/SHRI CHANDRA BHUSHAN VERMA & ANIL ARORA	12	0	0	CIL46/128/2008	0	0	0	Y	S/SHRI CHANDRA BHUSHAN VERMA & ANIL ARORA	16	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322943	44	INTERNATIONAL KHILADI-THE IRON MAN	2008	122	8	CIL-46-199-2008-HYD	0	0x00009B2800000000	2008-10-01 00:00:00	SHRI MOHD. ASHRAF	12	0	0	CIL/46/199/2008-HYD	0	0	0	N	SHRI CHANDRABHUSHAN VARMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322944	58	' KURI'	2009	122	8	CIL-46-227-2009-HYD	0	0x00009CDA00000000	2009-12-09 00:00:00	SHRI G. HEMANTH	12	0	0	CIL/46/227/2009-HYD	0	0	0	N	SHRI G. HEMANTH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322945	59	EMAINDI EVELA	2009	122	8	CIL-46-44-2010-HYD	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI K.K. RADHA MOHAN	12	0	0	CIL-46-44-2010-HYD	0	0	0	N	SHRI K.K. RADHA MOHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322946	44	MILITARY OFFICER	1998	120	8	CIL-46-53-1998-HYD	0	0x00008C9D00000000	1998-07-23 00:00:00	SHRI B. NARASIMHA	13	0	0	CIL/46/53/98-HYD	0	0	0	N	SHRI B. NARASIMHA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322947	58	BHARATHA RATHNA	1999	120	8	CIL-46-63-1999-HYD	0	0x00008E2B00000000	1999-08-25 00:00:00	SHRI P. JAYA RAJ	13	0	0	CIL-46-63-1999-HYD	0	0	0	Y	SHRI P. JAYA RAJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322948	59	' CHUSODDAM RANDI '	2000	120	8	CIL-46-64-2000-HYD	0	0x00008F8E00000000	2000-08-14 00:00:00	SHRI S. MADHU MURALI	12	0	0	CIL-46-64-2000-HYD	0	0	0	N	SHRI S. MADHU MURALI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322949	59	MAINA	1996	120	8	CIL-46-68-1996-HYD	0	0x000089D400000000	1996-08-09 00:00:00	SHRI M.N. BRAHAMIAH	12	0	0	CIL-46-68-1996-HYD	0	0	0	N	SHRI M.N. BRAHAMIAH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322950	59	EDEM VARURAA BABU	2002	120	8	CIL-46-78-2002-HYD	0	0x0000925300000000	2002-07-24 00:00:00	SHRI A. B. JAGMOHAN RAO	12	0	0	CIL/46/78/2002	0	0	0	Y	SHRI A. B. JAGMOHAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322951	59	WIFE (HANDLE WITH CARE)	2001	120	8	CIL-46-86-2001-HYD	0	0x000090E500000000	2001-07-23 00:00:00	SMT. R. KRISHNAVENI & K. BHAGYA LAKSHMI	12	0	0	CIL-46-86-2001-HYD	0	0	0	N	SMT. R. KRISHNAVENI & K. BHAGYA LAKSHMI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322952	58	'MANOBALAM'	2010	120	8	CIL-46-87-2010-HYD	0	0x00009DA000000000	2010-06-25 00:00:00	SHRI MALLAM RAMESH	12	0	0	CIL/46/87/2010-HYD	0	0	0	N	SHRI MALLAM RAMESH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322953	44	'' MUMBAI KA GUNDA ''	2008	121	8	CIL-47-121-2008-HYD	0	0x00009AD900000000	2008-07-14 00:00:00	SHRI R. DILIP SINGH	12	0	0	CIL/47/121/2008	0	0	0	Y	SHRI R. DILIP SINGH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322954	59	KARMA (DO YOU BELIEVE)	2010	121	8	CIL-47-153-2010-HYD	0	0x00009E3800000000	2010-11-24 00:00:00	SMT.BHAVANI CHANDRA ADIVI	12	0	0	CIL/47/153/2010-HYD	0	0	0	N	SMT.BHAVANI CHANDRA ADIVI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322955	44	MERI SHAPATH	2009	121	8	CIL-47-155-2009-HYD	0	0x00009C6200000000	2009-08-11 00:00:00	SHRI LIAQUAT GOLA	13	0	0	CIL-47-155-2009-HYD	0	0	0	N	SHRI LIAQUAT GOLA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322956	44	' ILLAKA THE TERITORY '	2008	122	8	CIL-47-204-2008-HYD	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S. NEHA INTERNATIONAL	12	0	0	CIL/47/204/2009-HYD	0	0	0	Y	SHRI RAJU BHARUZ	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322957	44	' SAJANA DOLI LEKE AANA '	1997	120	8	CIL-47-53-1997-HYD	0	0x00008B0400000000	1997-06-09 00:00:00	SHRI G.M. MOHIDDIN	12	0	0	CIL/47/53/1997-HYD	0	0	0	N	SHRI G.M. MOHIDDIN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322958	59	' ANAGANAGA O AMMAYI '	1999	120	8	CIL-47-61-1999-HYD	0	0x00008E2C00000000	1999-08-26 00:00:00	SHRI S. KRISHANA PRASAD	12	0	0	CIL/47/61/1999-HYD	0	0	0	N	SHRI S. KRISHANA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322959	59	PRATIKA JWALA	2005	120	8	CIL-47-66-2005-HYD	0	0x0000964F00000000	2005-05-09 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL-47-66-2005-HYD	0	0	0	Y	SHRI T. RAMA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322960	58	SAMMADHAM THARUVAALAA	2000	120	8	CIL-47-67-2000-HYD	0	0x00008F9700000000	2000-08-23 00:00:00	SHRI B. SHIVARAMAKRISHNA	13	0	0	CIL-47-67-2000-HYD	0	0	0	N	SHRI B. SHIVARAMAKRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322961	59	DONGARAMUDU & PARTY	2003	120	8	CIL-47-67-2003-HYD	0	0x000093A100000000	2003-06-23 00:00:00	SHRI M.B. KUMAR CHOWDARY	12	0	0	CIL/47/67/2003	0	0	0	N	SHRI M.B. KUMAR CHOWDARY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322962	59	JORUGA HUSHAARUGA	2002	120	8	CIL-47-83-2002-HYD	0	0x0000925800000000	2002-07-29 00:00:00	SHRI.T. TATA RAO & SHRI K. CHELLA REDDY	12	0	0	CIL-47-83-2002-HYD	0	0	0	Y	SHRI.T. TATA RAO & SHRI K. CHELLA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322963	58	KMAKKKI CHATTAIKU MARIADHAY	2001	120	8	CIL-47-96-2001-HYD	0	0x000090EE00000000	2001-08-01 00:00:00	SHRI MD. ALTAF AHMED	12	0	0	CIL/47/96/2001	0	0	0	Y	SHRI MD. ALTAF AHMED	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322964	59	NAVVULE NAVVULU	2007	120	8	CIL-470-480-2005-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	SHRI PALETI VENU	12	0	0	CIL-470-480-2005-HYD	0	0	0	Y	SHRI PALETI VENU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322965	59	SUNDARAKANDA	2007	120	8	CIL-471-479-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	MS. K. APARNA	12	0	0	CIL-471-479-2005-HYD	0	0	0	N	MS. K. APARNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322966	59	'' TRAILER OF ''	2007	120	8	CIL-472-482-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI A. MALLIKHARAJUNA	12	0	0	VIS/ 472/482/2007 HYD	0	0	0	N	SHRI A. MALLIKHARAJUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322967	59	'  NAA MANASUKEMAYIND '	2007	120	8	CIL-473-483-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI ACA BABAU & D. PSKOSHOTTAM RAO	12	0	0	CIL/473/483/2007-HYD	0	0	0	N	SHRI ACA BABAU & D. PSKOSHOTTAM RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322968	59	VAANA	2007	120	8	CIL-474-484-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI M.S. RAJU	12	0	0	CIL-474-484-2005-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322969	59	8 PM MUSIC CD	2007	120	8	CIL-475-485-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	CIL-475-485-2005-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322970	59	TRAILER OF SWAGATHAM	2005	120	8	CIL-476-486-2005-HYD	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI P. ADITYARAM	12	0	0	CIL-476-486-2005-HYD	0	0	0	N	SHRI P. ADITYARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322971	59	TRAILER OF OKKA MAGAADU	2007	120	8	CIL-477-461-2005-HYD	0.3	0x00009A1500000000	2007-12-31 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	VIS/477/461/2007	0	0	0	N	SHRI Y.V.S. CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322972	59	CHIRUTHA	2007	120	8	CIL-478-487-2005-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI C. ASWANI DUTT	12	0	0	CIL-478-487-2005-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322973	59	TRAIKER OF VEEDU MAMULODU KADHU	2007	120	8	CIL-479-481-2005-HYD	0.3	0x00009A1500000000	2007-12-31 00:00:00	SHRI B. ASHOK YADHAV	12	0	0	VIS/479/2007	0	0	0	N	SHRI B. ASHOK YADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322974	59	' OOHA CHITRAAM '	2009	120	8	CIL-48-100-2009-HYD	0	0x00009C0E00000000	2009-05-19 00:00:00	SHRI K. PAIDI BABU	12	0	0	CIL/48/100/2009-HYD	0	0	0	Y	SHRI K. PAIDI BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322975	59	'VAISHNAVI'	2008	120	8	CIL-48-133-2008-HYD	0	0x00009ADB00000000	2008-07-16 00:00:00	SHRI J. SUBBA RAO	12	0	0	CIL-48-133-2008-HYD	0	0	0	Y	SHRI J. SUBBA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322976	44	'EK AUR KHALANAYAK'	2008	121	8	CIL-48-139-2008-HYD	0	0x00009ADD00000000	2008-07-18 00:00:00	SHRI RAJESH KUMAR	13	0	0	CIL-48-139-2008-HYD	0	0	0	N	SHRI RAJESH KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322977	59	MANASARA	2010	122	8	CIL-48-139-2010-HYD	0	0x00009E4400000000	2010-12-06 00:00:00	SHRI K. PRAKASH BABU	12	0	0	CIL/48/159/2010-hyd	0	0	0	Y	SHRI K. PRAKASH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322978	59	' THREE '	2008	122	8	CIL-48-206-2008-HYD	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI GUDURE SANIKI BABU . SOMANTH BABU	12	0	0	CIL/48/2062008-HYD	0	0	0	Y	SHRI GUDURE SANIKI BABU . SOMANTH BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322979	59	KASKO	2009	122	8	CIL-48-234-2009-HYD	0	0x00009CE700000000	2009-12-22 00:00:00	SMT A. BHARATHI	12	0	0	CIL/48/234/2009	0	0	0	Y	SMT A. BHARATHI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322980	59	CHANDRALEKHA	1998	120	8	CIL-48-52-1998-HYD	0	0x00008CA100000000	1998-07-27 00:00:00	SHRI AKKINENI NAGARJUNA	12	0	0	CIL-48-52-1998-HYD	0	0	0	Y	SHRI AKKINENI NAGARJUNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322981	59	' DURGAI AMMN'	1997	120	8	CIL-48-55-1997-HYD	0	0x00008B0500000000	1997-06-10 00:00:00	SHRI S.MADESWARI	12	0	0	CIL/48/55/1997-HYD	0	0	0	Y	SHRI S.MADESWARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322982	59	AMMO ALLUDA	1996	120	8	CIL-48-59-1996-HYD	0	0x0000895A00000000	1996-04-09 00:00:00	SMT. K. RADHA KUMARI	Revised	0	0	CIL-48-59-1996-HYD	0	0	0	Y	SMT. K. RADHA KUMARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322983	58	'NAKKERAN'	1996	120	8	CIL-48-62-1996-HYD	0	0x000089C500000000	1996-07-25 00:00:00	SHRI J. PARAMASIVAM	12	0	0	CIL/48/62/96-HYD	0	0	0	N	SHRI J. PARAMASIVAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322984	59	PILLA NACHINDI	1999	120	8	CIL-48-65-1999-HYD	0	0x00008E3300000000	1999-09-02 00:00:00	SMT . P. USHA RANI	12	0	0	CIL/48/65/99 - HYD	0	0	0	N	SMT . P. USHA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322985	58	SINGA TAMIZHAN	2000	120	8	CIL-48-68-2000-HYD	0	0x00008F9700000000	2000-08-23 00:00:00	SHRI SAI RATNAM	13	0	0	CIL-48-68-2000-HYD	0	0	0	N	SHRI SAI RATNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322986	59	'CHI..NEE PREMA BANGARAM KANU...'	2003	120	8	CIL-48-70-2003-HYD	0	0x000093A500000000	2003-06-27 00:00:00	SHRI A.V. SUBRAHMANYAM	12	0	0	CIL/48/70/2003-HYD	0	0	0	N	SHRI A.V. SUBRAHMANYAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322987	59	'GUNU VALLIDDARU INTA PADDARU'	2002	120	8	CIL-48-84-2002-HYD	0	0x0000925A00000000	2002-07-31 00:00:00	SHRI V. RAMESH BABU`	12	0	0	CIL/48/84/2002-HYD	0	0	0	N	SHRI V. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322988	44	HAPPY RETURNS	2010	120	8	CIL-48-89-2010-HYD	0	0x00009DA600000000	2010-07-01 00:00:00	SHRI SYED RAFI	12	0	0	CIL/48/89/2010-HYD	0	0	0	Y	SHRI SYED RAFI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322989	44	TIGER ONE MAN ARMY	2008	120	8	CIL-49-137-2008-HYD	0	0x00009ADC00000000	2008-07-17 00:00:00	SHRI.AMMANULAH S.SHERIF	12	0	0	CIL/49/137/2008-HYD	0	0	0	Y	SHRI.AMMANULAH S.SHERIF	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322990	59	JOSH	2009	121	8	CIL-49-163-2009-HYD	0	0x00009C7700000000	2009-09-01 00:00:00	SHRI V. VENKATARAMANA REDDY@RAJU	12	0	0	CIL/49/163/2009-HYD	0	0	0	Y	SHRI V. VENKATARAMANA REDDY@RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322991	49	GLAMOUR NAGARAM	2008	122	8	CIL-49-215-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	SHRI JOHNY THOMASSHRI JOHNY THOMAS	12	0	0	CIL/49/215/2008-HYD	0	0	0	N	SHRI JOHNY THOMAS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322992	59	'AYYINDA-LEDA'	1997	120	8	CIL-49-28-1997-HYD	0	0x00008B0600000000	1997-06-11 00:00:00	SHRI K. RAVINDRANATH REDDY	12	0	0	CIL-49-28-1997-HYD	0	0	0	N	SHRI K. RAVINDRANATH REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322993	59	OKA VELA	2007	120	8	CIL-49-49-2007-HYD	0	0x0000993E00000000	2007-05-30 00:00:00	SHRI S. SADANANDA REDDY	12	0	0	CIL-49-49-2007-HYD	0	0	0	N	SHRI S. SADANANDA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322994	59	DASARI ARUNKUMAR OREKU VEERUDU	1998	120	8	CIL-49-54-1998-HYD	0	0x00008CA400000000	1998-07-30 00:00:00	DR. DASARI NARAYAN RAO	12	0	0	CIL-49-54-1998-HYD	0	0	0	N	DR. DASARI NARAYAN RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322995	59	VACHINA VAADU SURYUDU	2002	120	8	CIL-49-69-2002-HYD	0	0x0000925F00000000	2002-08-05 00:00:00	SHRI N. LAKSHMANA SWAMY	12	0	0	CIL/49/69/2002	0	0	0	N	SHRI N. LAKSHMANA SWAMY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322996	61	MY LAWYER	2003	120	8	CIL-49-69-2003-HYD	0	0x000093A500000000	2003-06-27 00:00:00	SHRI LANKA KARUNAKER DAS	12	0	0	CIL/49/69/2003	0	0	0	N	SHRI LANKA KARUNAKER DAS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322997	59	' VYJAYANTHI '	2000	120	8	CIL-49-70-2000-HYD	0	0x00008F9800000000	2000-08-24 00:00:00	SHRI VAJJA SRINIVAS RAO	12	0	0	CIL-49-70-2000-HYD	0	0	0	N	SHRI VAJJA SRINIVAS RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322998	59	CHETHILO CHEYYESI	2010	120	8	CIL-49-90-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI SRINIVAS KASHYAP	12	0	0	CIL-49-90-2010-HYD	0	0	0	Y	SHRI SRINIVAS KASHYAP	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
322999	59	NUVVVU-NENU	2001	120	8	CIL-49-98-2001-HYD	0	0x000090F500000000	2001-08-08 00:00:00	SHRI P. KIRAN	12	0	0	CIL-49-98-2001-HYD	0	0	0	Y	SHRI P. KIRAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323000	59	ADAVILO ANNA	1996	122	8	CIL-5-106-1996-HYD	0	0x00008A5900000000	1996-12-20 00:00:00	DR. M. MOHAN BABU	12	0	0	CIL/5/106/96	0	0	0	Y	DR. M. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323001	59	PAAPI	2011	120	8	CIL-5-11-2011-HYD	0	0x00009E7C00000000	2011-01-31 00:00:00	SHRI K. SRINATH	12	0	0	CIL-5-11-2011-HYD	0	0	0	N	SHRI K. SRINATH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323002	58	DAWOOD - IBRAHIM	1996	122	8	CIL-5-13-1996-HYD	0	0x000089EC00000000	1996-09-02 00:00:00	SMT. P. R. LALITHA	12	0	0	CIL/5/13/1996	0	0	0	Y	SMT. P. R. LALITHA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323003	58	LADY CAPTAIN	2001	122	8	CIL-5-13-2001-HYD	0	0x0000906200000000	2001-03-14 00:00:00	SHRI P. JAYA RAJ	13	0	0	CIL/5/25/2001-HYD	0	0	0	N	SHRI P. JAYA RAJ	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323004	58	JITHTHAM	1999	122	8	CIL-5-16-1999-HYD	0	0x00008D7C00000000	1999-03-03 00:00:00	SHRI CH. RAAMBABU	12	0	0	CIL-5-16-1999-HYD	0	0	0	N	SHRI CH. RAAMBABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323005	59	PRIYAMAINA NEEKU	2001	120	8	CIL-5-18-2001-HYD	0	0x0000904C00000000	2001-02-20 00:00:00	SHRI R.S. CHOWDARY	12	0	0	CIL-5-18-2001-HYD	0	0	0	Y	SHRI R.S. CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323006	59	'LITTLE  SOLDIERS'	1996	120	8	CIL-5-2001-1996-HYD	0	0x0000890E00000000	1996-01-24 00:00:00	SAHRI G. GANGA RAJU	12	0	0	CIL/5/2001/96-HYD	0	0	0	N	SAHRI G. GANGA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323007	59	'PREMA IKA CHALU'	2003	122	8	CIL-5-24-2003-HYD	0	0x0000932E00000000	2003-02-28 00:00:00	SHRI SAJJA VISWESAR RAO CHOWADARY	Revised	0	0	CIL/5/24/2003-HYD	0	0	0	N	SHRI SAJJA VISWESAR RAO CHOWADARY	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323008	44	' EAK LADIKHI '	2004	122	8	CIL-5-24-2004-HYD	0	0x000094A600000000	2004-03-10 00:00:00	SHRI YADA KRISHNA MURTHY	13	0	0	CIL-5-24-2004-HYD	0	0	0	N	SHRI YADA KRISHNA MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323009	59	'CHITRANJEEVULU'	2017	122	8	CIL-5-25-2001-HYD	0	0x0000A75300000000	2017-04-12 00:00:00	SHRI BINGI DURCADAS GOUD	12	0	0	CIL/5/25/2001-HYD	0	0	0	Y	SHRI BINGI DURCADAS GOUD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323010	59	LENIN	2010	122	8	CIL-5-28-2010-HYD	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI PULI AMRUTH GOUUD	12	0	0	CIL-5-28-2010-HYD	0	0	0	N	SHRI PULI AMRUTH GOUUD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323011	59	'' KAASI ''	2004	122	8	CIL-5-31-2004-HYD	0	0x0000949300000000	2004-02-20 00:00:00	S/ SHRI G. ARJUN KUMAR REDDY & JAYACHANDRA CHOWDARY	12	0	0	CIL/ 5/21/2004 - HYD 	0	0	0	Y	S/ SHRI G. ARJUN KUMAR REDDY & JAYACHANDRA CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323012	59	NUVUNTE CHALU	2002	122	8	CIL-5-34-2002-HYD	0	0x000091D600000000	2002-03-21 00:00:00	SHRI DONTHI REDDY ATCHUTA REDDY	12	0	0	CIL/5/34/2002-HYD	0	0	0	Y	SHRI DONTHI REDDY ATCHUTA REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323013	58	KAIDHI BROTHERS	2003	122	8	CIL-5-36-2003-HYD	0	0x0000935000000000	2003-04-03 00:00:00	SHRI K. RAMANJENEYULU	12	0	0	CIL/5/36/2003	0	0	0	Y	SHRI K. RAMANJENEYULU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323014	59	CHALLENGE	2005	122	8	CIL-5-36-2005-HYD	0	0x0000962100000000	2005-03-24 00:00:00	SHRI D. PRABHAKAR	12	0	0	CIL/5/36/2005	0	0	0	Y	SHRI D. PRABHAKAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323015	59	'DHRONA'	2009	122	8	CIL-5-39-2009-HYD	0	0x00009BB400000000	2009-02-18 00:00:00	SHRI  DAMMALAPARI SRINIVASA RAO	12	0	0	CIL/5/39/2009-HYD	0	0	0	N	SHRI  DAMMALAPARI SRINIVASA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323016	58	NALLIRAVU	2000	121	8	CIL-5-43-2000-HYD	0	0x00008F4A00000000	2000-06-07 00:00:00	SHRI D. SEENAISH	12	0	0	CIL-5-43-2000-HYD	0	0	0	N	SHRI D. SEENAISH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323017	58	KAMA SASTRA	1999	121	8	CIL-5-49-1999-HYD	0	0x00008E0800000000	1999-07-21 00:00:00	SHRI D. SEENAIAH	13	0	0	CIL/5/49/1999-HYD	0	0	0	N	SHRI D. SEENAIAH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323018	44	'HISAAB KHOON KA'	1998	120	8	CIL-5-5-1998-HYD	0	0x00008C2E00000000	1998-04-03 00:00:00	SHRI SURENDER MOHAN	12	0	0	CIL/5/5/1998-HYD	0	0	0	Y	SHRI SURENDER MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323019	59	'BHARATHAM LO BALACHANDRUDU'	1999	120	8	CIL-5-5-1999-HYD	127.4	0x00008E4900000000	1999-09-24 00:00:00	- DO -	12	0	0	CIL-5-5-1999-HYD	0	0	0	Y	SHRI D. KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323020	59	PELLAM OORELITHE	2003	120	8	CIL-5-5-2003-HYD	0	0x0000930000000000	2003-01-13 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIL-5-5-2003-HYD	0	0	0	Y	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323021	44	KALICHARAN	1998	122	8	CIL-5-50-1998-HYD	0	0x00008C9D00000000	1998-07-23 00:00:00	SHRI MOHAN T. GEHANI	12	0	0	CIL/5/50/98-HYD	0	0	0	Y	SHRI MOHAN T. GEHANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323022	59	SOWRYAM	2009	121	8	CIL-5-53-2009-HYD	0	0x00009BC300000000	2009-03-05 00:00:00	SHRI SAJITH KUMAR	13	0	0	CIL/5/53/2009-HYD	0	0	0	N	SHRI SAJITH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323023	58	KADAL VERAN	2017	122	8	CIL-5-69-1997-HYD	0	0x0000A75300000000	2017-04-12 00:00:00	SHRI T.R. KANTHA RAJU	13	0	0	CIL-5-69-1997-HYD	0	0	0	N	SHRI T.R. KANTHA RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323024	59	SAMBHAAVAM	1998	120	8	CIL-5-7-1998-HYD	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI P. RAM MOHAN RAO	12	0	Social	CIL-5-7-1998-HYD	0	0	0	Y	SHRI P. RAM MOHAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323025	59	MANIKYAM	1999	120	8	CIL-5-7-1999-HYD	0	0x00008D6500000000	1999-02-08 00:00:00	S/SHRI SANAM NAGA ASHOK KUMAR	12	0	0	CIL-5-7-1999-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR & N.V. PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323026	49	ARYA - 2	2010	122	8	CIL-5-74-2010-HYD	0	0x00009D0B00000000	2010-01-27 00:00:00	MRS. UMA RAVI	13	0	0	CIL/5/4/2010-HYD	0	0	0	N	MRS. UMA RAVI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323027	59	WANTED	2011	122	8	CIL-5-8-2011-HYD	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	CIL-5-8-2011-HYD	0	0	0	Y	SHRI V. ANANDA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323028	59	CHAALAA BAAGUNDI	2000	120	8	CIL-5-9-2000-HYD	0	0x00008ED800000000	2000-02-14 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	CIL-5-9-2000-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323029	59	GAJIBIJI	2008	120	8	CIL-50-129-2008-HYD	0	0x00009ADD00000000	2008-07-18 00:00:00	SHRI K. VASU & SMT K. RATHNA KUMARI	12	0	0	CIL/50/129/2008	0	0	0	Y	SHRI K. VASU & SMT K. RATHNA KUMARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323030	59	PRIYAMAINA ANJALI	2009	122	8	CIL-50-162-2009-HYD	0	0x00009C7700000000	2009-09-01 00:00:00	DO	12	0	0	CIL/50/162/2009-HYD	0	0	0	Y	SHRI A. VENKATESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323031	58	GANDHIPURAM	2010	122	8	CIL-50-168-2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	SHRI S. SUBBAIAH	13	0	0	CIL/50/168/2010-HYD	0	0	0	Y	SHRI S. SUBBAIAH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323032	49	RUDHRA THANDAVAM	2008	122	8	CIL-50-219-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	SHRI V.C.	13	0	0	CIL/50/219/2008-HYD	0	0	0	N	SHRI V.C.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323033	59	O PANAI POTUNDI BABU	1998	120	8	CIL-50-54-1998-HYD	0	0x00008CA800000000	1998-08-03 00:00:00	SHRI K. R. KUMAR	12	0	0	CIL/50/54/1998-HYD	0	0	0	N	SHRI K. R. KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323034	59	' KRISHNA BABU '	1999	120	8	CIL-50-67-1999-HYD	0	0x00008E3B00000000	1999-09-10 00:00:00	SMT. V. RAJA RAJESWARI & SMT. A. DHANALAKSHMI	12	0	0	CIL/50/67/1999-HYD	0	0	0	N	S/SHRI V. SRINIVASA REDDY &. A. CHANTI	14	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323035	59	' MOODUMUKKALAATA '	2000	120	8	CIL-50-72-2000-HYD	0	0x00008F9900000000	2000-08-25 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/50/72/2000-HYD	0	0	0	N	SHRI A.V. RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323036	44	CALCUTTA MAIL	2003	120	8	CIL-50-72-2003-HYD	0	0x000093A800000000	2003-06-30 00:00:00	SHRI ALLU ARVIND	12	0	0	CIL/50/72/2003-HYD	0	0	0	N	SHRI ALLU ARVIND	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323037	59	' AKKA BAGUNNAVA'	1996	120	8	CIL-50-73-1996-HYD	0	0x000089F300000000	1996-09-09 00:00:00	SHRI T. V. D. PRASAD	12	0	0	CIL/50/73/96	0	0	0	N	SHRI T. V. D. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323038	59	MANAMIDDARAM	2002	120	8	CIL-50-84-2002-HYD	0	0x0000925F00000000	2002-08-05 00:00:00	SHRI N.N. MOHAN REDDY	12	0	0	CIL-50-84-2002-HYD	0	0	0	Y	SHRI N.N. MOHAN REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323039	59	BHEEMILI	2010	120	8	CIL-50-92-2010-HYD	0	0x00009DAB00000000	2010-07-06 00:00:00	S/SHRI N.V. PRASAD, R.B. CHOWDHARY & PARAS JAIN	12	0	0	CIL-50-92-2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323040	59	EVADRA RONDI	2001	120	8	CIL-50-99-2001-HYD	0	0x000090F500000000	2001-08-08 00:00:00	SMT. P. BHAVANLI	12	0	0	CIL-50-99-2001-HYD	0	0	0	Y	SMT. P. BHAVANLI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323041	44	'LALKAAR EK JUNG  '	2009	121	8	CIL-51-164-2009-HYD	0	0x00009C7E00000000	2009-09-08 00:00:00	SHRI S. ALTAF	12	0	0	CIL/51/164/2009-HYD	0	0	0	Y	SHRI S. ALTAF	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323042	58	PUTHIYA THALAPATHI	2010	121	8	CIL-51-171-2010-HYD	0	0x00009E5600000000	2010-12-24 00:00:00	S/SHRI D. SUMAN & M.V.SAMBASIVA RAO	13	0	0	CIL/51/171/2010-HYD	0	0	0	Y	S/SHRI D. SUMAN & M.V.SAMBASIVA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323043	59	JAABILAMMA	2008	122	8	CIL-51-225-2008-HYD	0	0x00009B4900000000	2008-11-03 00:00:00	SHRI J. SAMBASIVA RAO	12	0	0	CIL/51/225/2008-HYD	0	0	0	Y	SHRI J. SAMBASIVA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323044	59	CHELIKAADU	1997	120	8	CIL-51-56-1997-HYD	0	0x00008B0D00000000	1997-06-18 00:00:00	S/ SHRI C. SRIDHAR REDDY & C. ANJI REDDY	12	0	0	CIL-51-56-1997-HYD	0	0	0	N	S/ SHRI C. SRIDHAR REDDY & C. ANJI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323045	44	HUDER MAKAL	2003	120	8	CIL-51-71-2003-HYD	0	0x000093A800000000	2003-06-30 00:00:00	DR. D.K. GOEL	12	0	0	CIL/51/71/2003	0	0	0	N	DR. D.K. GOEL	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323046	58	'AMMA NAGAMMA'	1996	120	8	CIL-51-74-1996-HYD	0	0x000089F500000000	1996-09-11 00:00:00	S/SHRI P.S.H. ABDUL VETHOOTH	12	0	0	CIL/51/74/96-HYD	0	0	0	Y	S/SHRI P.S.H. ABDUL VETHOOTH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323047	59	' RAYALASEEMA RAMANNA CHOWDARY '	2000	120	8	CIL-51-74-2000-HYD	0	0x00008F9C00000000	2000-08-28 00:00:00	DR. MOHAN BABU M.	12	0	0	CIL-51-74-2000-HYD	0	0	0	N	DR. MOHAN BABU M.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323048	59	'VIDHEYUDU'	2010	120	8	CIL-51-93-2010-HYD	0	0x00009DAE00000000	2010-07-09 00:00:00	SMT SARITHA PATRA	12	0	0	CIL/51/93/2010-HYD	0	0	0	N	SMT SARITHA PATRA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323049	59	CHANDU	2001	120	8	CIL-52-100-2001-HYD	0	0x000090FE00000000	2001-08-17 00:00:00	SHRI M. MANIKYALA RAO	12	0	0	CIL/52/100/2001-HYD	0	0	0	Y	SHRI M. MANIKYALA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323050	59	'MAA AAYANA CHATI PILLADU'	2008	120	8	CIL-52-138-2008-HYD	0	0x00009AE000000000	2008-07-21 00:00:00	SHRI B. VENU GOPAL	12	0	0	CIL-52-138-2008-HYD	0	0	0	N	SHRI B. VENU GOPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323051	59	' BROKER '	2010	121	8	CIL-52-165-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI M. RAMESH BABU	12	0	0	CIL/52/165/2010-HYD	0	0	0	N	SHRI M. RAMESH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323052	58	CHENNAI SUPER POLICE	2009	122	8	CIL-52-166-2009-HYD	0	0x00009C8400000000	2009-09-14 00:00:00	S/ SHRI K. MALLIKHARJURA RAO & CH. VASU	12	0	0	CIL/52/166/2009	0	0	0	N	S/ SHRI K. MALLIKHARJURA RAO & CH. VASU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323053	59	ANKUSAM	2008	122	8	CIL-52-231-2008-HYD	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI CV.K. VIJAYAKUMAR	12	0	0	CIL/52/231/2008-HYD	0	0	0	Y	SHRI CV.K. VIJAYAKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323054	59	W/O. V. VARA PRASAD	1997	120	8	CIL-52-57-1997-HYD	0	0x00008B1200000000	1997-06-23 00:00:00	SHRI P. RAM GOPAL VARMA	12	0	0	CIL/52/57/97-HYD	0	0	0	Y	SHRI A.V.B. RAJU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323055	58	PETTAI ROWDY	1998	120	8	CIL-52-57-1998-HYD	0	0x00008CAC00000000	1998-08-07 00:00:00	SMT. P.V. MANDINI	12	0	0	CIL-52-57-1998-HYD	0	0	0	Y	SMT. P.V. MANDINI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323056	59	MAA BALAJI	1999	120	8	CIL-52-69-1999-HYD	0	0x00008E4500000000	1999-09-20 00:00:00	SHRI S. GOPAL REDDY	12	0	0	CIL-52-69-1999-HYD	0	0	0	N	SHRI S. BHARGAVA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323057	44	MAUN	1996	120	8	CIL-52-70-1996-HYD	0	0x00008A3000000000	1996-11-09 00:00:00	SHRI B. V. SATYA SAI PRASAD	12	0	0	CIL/52/70/1996-HYD	0	0	0	Y	SHRI B. V. SATYA SAI PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323058	59	AYODHYA RAMAIAH	2000	120	8	CIL-52-75-2000-HYD	0	0x00008FA300000000	2000-09-04 00:00:00	S/SHRI A. PRAKASH REDDY	12	0	0	CIL-52-75-2000-HYD	0	0	0	N	S/SHRI A. PRAKASH REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323059	59	' YEM PILLO YEM PILLADO	2010	120	8	CIL-52-94-2010-HYD	0	0x00009DB100000000	2010-07-12 00:00:00	SHRI POKURI VIJAYA BHASKARA RAO @BABU RAO	12	0	0	CIL-52-94-2010-HYD	0	0	0	N	SHRI POKURI VIJAYA BHASKARA RAO @BABU RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323060	58	HIGHWAY	2009	122	8	CIL-53-167-2009-HYD	0	0x00009C8400000000	2009-09-14 00:00:00	MJF . LN. S.M. KATHIRESAN	13	0	0	CIL/53/167/2009-HYD	0	0	0	N	MJF . LN. S.M. KATHIRESAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323061	59	PARAMA VEERA CHAKRA''	2010	122	8	CIL-53-174-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI. C. KALYAN	12	0	0	CIL/53/174/2010-HYD	0	0	0	Y	SHRI. C. KALYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323062	59	KSHUDRA	2008	122	8	CIL-53-213-2008-HYD	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI SYED KHAJA RAHMATHULLAH	12	0	0	CIL/53/213/2008-HYD	0	0	0	N	SHRI SYED KHAJA RAHMATHULLAH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323063	58	RAILWAY COOLIE	1997	120	8	CIL-53-58-1997-HYD	0	0x00008B1500000000	1997-06-26 00:00:00	S/SHRI D. SATYANARAYANA RAJU & E. SATISH	13	0	0	CIL/53/58/97-HYD	0	0	0	Y	S/SHRI D. SATYANARAYANA RAJU & E. SATISH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323064	58	SINGANADAI	1999	120	8	CIL-53-70-1999-HYD	0	0x00008E4700000000	1999-09-22 00:00:00	SHRI S.V. THANGARAJAN	13	0	0	CIL-53-70-1999-HYD	0	0	0	N	SHRI S.V. THANGARAJAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323065	59	TENSION LO TENSION	2000	120	8	CIL-53-71-2000-HYD	0	0x00008FA400000000	2000-09-05 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL-53-71-2000-HYD	0	0	0	Y	SHRI D. RANGA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323066	59	AMMA KAANNA KAAVALI	1996	120	8	CIL-53-75-1996-HYD	0	0x000089F700000000	1996-09-13 00:00:00	SHRI C.V.REDDY	12	0	0	CIL-53-75-1996-HYD	0	0	0	N	SHRI C.V.REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323067	59	KALYANA HAMUDU	2003	120	8	CIL-53-76-2003-HYD	0	0x000093B700000000	2003-07-15 00:00:00	S/SHRI P.V. SHYAM PRASAD & BELLAMKONDA SURENDRA CHOWDARY ALLAS SURESH	12	0	0	CIL-53-76-2003-HYD	0	0	0	Y	S/SHRI P.V. SHYAM PRASAD & BELLAMKONDA SURENDRA CHOWDARY ALLAS SURESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323068	59	'URMILA DIARY'	2005	120	8	CIL-53-80-2005-HYD	0	0x0000966800000000	2005-06-03 00:00:00	SHRI T. RAMASATYANARAYANA	12	0	0	CIL-53-80-2005-HYD	0	0	0	Y	SHRI T. RAMASATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323069	59	PRUDHVI NARAYANA	2002	120	8	CIL-53-96-2002-HYD	0	0x0000927600000000	2002-08-28 00:00:00	MASTER SHASHANK & MASTER MEGHAMEH	12	0	0	CIL/53/96/2002-HYD	0	0	0	N	SHRI R. SRIHARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323070	59	'SUBHAPRADAM'	2010	120	8	CIL-53-97-2010-HYD	0	0x00009DB300000000	2010-07-14 00:00:00	S/SHRI H.. GOPALKRISHNA MURTHY & P.N. TILAK	12	0	0	CIL/53/97/2010-HYD	0	0	0	Y	SHRI H. GOPALKRISHNA MURTHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323071	59	NAALO UNNA PREMA	2001	120	8	CIL-54-107-2001-HYD	0	0x0000910A00000000	2001-08-29 00:00:00	SHRI K. SATISH KUMAR	12	0	0	CIL/54/107/2001-HYD	0	0	0	N	SHRI K. SATISH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323072	59	'BAANAM'	2009	121	8	CIL-54-169-2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	CIL/54/169/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323073	59	TARGET	2008	122	8	CIL-54-244-2008-HYD	0	0x00009B6100000000	2008-11-27 00:00:00	SHRI SANGISEETTI DASARATHA	12	0	0	CIL/54/244/2008-HYD	0	0	0	Y	SHRI SANGISEETTI DASARATHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323074	59	'PRIYAMAINA SREEVARU'	1997	120	8	CIL-54-40-1997-HYD	0	0x00008B1300000000	1997-06-24 00:00:00	SHRI M.V.R. PRASAD REDDY	12	0	0	CIL/54/40-1997-HYD	0	0	0	Y	SHRI M.V.R. PRASAD REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323075	59	CHOODALANI VUNDI	1998	120	8	CIL-54-59-1998-HYD	0	0x00008CBF00000000	1998-08-26 00:00:00	SHRI C. ASWANI DATT	12	0	0	CIL-54-59-1998-HYD	0	0	0	N	SHRI C. ASWANI DATT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323076	58	NEE EHAKKU UYIRAMMA	1999	120	8	CIL-54-71-1999-HYD	0	0x00008E4C00000000	1999-09-27 00:00:00	SHRI V. NAVEEN	13	0	0	CIL-54-71-1999-HYD	0	0	0	N	SHRI V. NAVEEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323077	59	PRANAAM	2003	120	8	CIL-54-72-2003-HYD	0	0x000093BD00000000	2003-07-21 00:00:00	SHRI. MAGANTI VENKATESWARA RAO (ALIAS BABU)	12	0	0	CIL/54/77/2003-MUM	0	0	0	N	SHRI. MAGANTI VENKATESWARA RAO (ALIAS BABU)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323078	59	' NINNE PREMISTHA '	2000	120	8	CIL-54-76-2000-HYD	0	0x00008FA500000000	2000-09-06 00:00:00	SHRI R. B. CHOWDARY	12	0	0	CIL-54-76-2000-HYD	0	0	0	N	SHRI R. B. CHOWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323079	59	'KOTHI MOOKA'	2010	120	8	CIL-54-91-2010-HYD	0	0x00009DB800000000	2010-07-19 00:00:00	SHRI VENKATA JAGDISH NALLURI	12	0	0	CIL/54/91/2010-HYD	0	0	0	N	SHRI VENKATA JAGDISH NALLURI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323080	59	HOLI	2002	120	8	CIL-54-95-2002-HYD	0	0x0000927600000000	2002-08-28 00:00:00	SHRI N. SURYA PRAKASH RAO	12	0	0	CIL-54-95-2002-HYD	0	0	0	Y	SHRI N. SURYA PRAKASH RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323081	59	JAYAMMU NISCHAYAMMURA	2010	120	8	CIL-55-100-2010-HYD	0	0x00009DB900000000	2010-07-20 00:00:00	S/ SHRI  THUMMA RAVINDER & MD. SALEED	12	0	0	CIL/ 55/100/2010- HYD 	0	0	0	N	SHRI T. RAVINDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323082	59	NUVVU NAAKU NACHHAV	2001	120	8	CIL-55-108-2001-HYD	0	0x0000910B00000000	2001-08-30 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	CIL-55-108-2001-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323083	59	'EENADU'	2009	122	8	CIL-55-168-2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI S. CHANDRA HASAN	12	0	0	CIL/55/168/2009-HYD	0	0	0	Y	SHRI S. CHANDRA HASAN	6	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323084	59	AAYANAGARU	1997	120	8	CIL-55-23-1997-HYD	0	0x00008B1500000000	1997-06-26 00:00:00	SHRI M.R. REDDY	12	0	0	CIL-55-23-1997-HYD	0	0	0	Y	SHRI M.R. REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323085	59	MENTAL KRISHNA	2008	121	8	CIL-55-254-2008-HYD	0	0x00009B6900000000	2008-12-05 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	CIL/55/254/2008-HYD	0	0	0	Y	SHRI MOHAN VADLAPATLA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323086	59	'' PREMA PALLAKI	1998	120	8	CIL-55-60-1998-HYD	0	0x00008CC400000000	1998-08-31 00:00:00	SMT .S. BHAGYALEKSHMI	12	0	0	CIL/55/60/98 - HYD 	0	0	0	N	SMT .S. BHAGYALEKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323087	58	KILADI MARUMACAL	1999	120	8	CIL-55-72-1999-HYD	0	0x00008E4C00000000	1999-09-27 00:00:00	SHRI P.BALARMAM KRISHNAMURTHY	13	0	0	CIL-55-72-1999-HYD	0	0	0	N	SHRI P.BALARMAM KRISHNAMURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323088	44	'GINDE KI ADALATH'	1996	120	8	CIL-55-77-1996-HYD	0	0x00008A0100000000	1996-09-23 00:00:00	`SHRI B. BABU NARAYANA RAO	13	0	0	CIL/55/77/96-HYD	0	0	0	N	SHRI B. BABU NARAYANA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323089	58	COMMANDER JAYANTHI	2000	120	8	CIL-55-78-2000-HYD	0	0x00008FB300000000	2000-09-20 00:00:00	SHRI P. JEYARAJ	12	0	0	CIL-55-78-2000-HYD	0	0	0	Y	SHRI P. JEYARAJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323090	59	DHUM	2003	120	8	CIL-55-78-2003-HYD	0	0x000093BF00000000	2003-07-23 00:00:00	SHRI P. KISHORE BABU	12	0	0	CIL-55-78-2003-HYD	0	0	0	Y	SHRI P. KISHORE BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323091	59	MARYADA RAMANNA	2010	120	8	CIL-56-101-2010-HYD	0	0x00009DBA00000000	2010-07-21 00:00:00	1) D.S.S. PRASAD @ 'PRASAD DEVINENI' 2) Y.N. SOBHANADRI @ 'SOBHU YARLAGADDA'	12	0	0	CIL-56-101-2010-HYD	0	0	0	Y	SHRI Y.N. SOBHANADRI @ 'SOBHA YARLAGADDA'	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323092	59	KINNERA	2008	120	8	CIL-56-127-2008-HYD	0	0x00009AEA00000000	2008-07-31 00:00:00	SHRI A. RAVICHANDRA PRAKASH	12	0	0	CIS/56/127/2008	0	0	0	Y	SHRI A. RAVICHANDRA PRAKASH	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323093	44	VISWANATH THE POWER	2009	122	8	CIL-56-174-2009-HYD	0	0x00009C8C00000000	2009-09-22 00:00:00	DO	13	0	0	CIL/56/174/2009-HYD	0	0	0	Y	SHRI S.G.R.PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323094	44	HOMAN	2008	122	8	CIL-56-268-2008-HYD	0	0x00009B6F00000000	2008-12-11 00:00:00	SHRI SAJITH KUMAR	13	0	0	CIL/56/268/2008-HYD	0	0	0	N	SHRI SAJITH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323095	59	PELLI	1997	120	8	CIL-56-60-1997-HYD	0	0x00008B1900000000	1997-06-30 00:00:00	SHRI N. RAMALINGESWARA RAO	12	0	0	CIL-56-60-1997-HYD	0	0	0	N	SHRI N. RAMALINGESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323096	59	SNEHITHULU	1998	120	8	CIL-56-61-1998-HYD	0	0x00008CC400000000	1998-08-31 00:00:00	SHRI B. SRINIVASULU REDDY	12	0	0	CIL/56/61/98	0	0	0	N	SHRI B. SRINIVASULU REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323097	59	PREMA KOSAN	1999	120	8	CIL-56-73-1999-HYD	0	0x00008E5300000000	1999-10-04 00:00:00	S/SHRI D. YUGANDHAR &R.S.S.  VARMA	12	0	0	CIL/56/73/1999	0	0	0	Y	S/SHRI D. YUGANDHAR &R.S.S.  VARMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323098	59	SAMBARAM	2003	120	8	CIL-56-80-2003-HYD	0	0x000093C600000000	2003-07-30 00:00:00	SHRI DHARMA TEJA	12	0	0	CIL/56/80/2003-HYD	0	0	0	N	SHRI DHARMA TEJA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323099	58	NAAN UNGA VETTU PILLIAI	1996	120	8	CIL-56-81-1996-HYD	0	0x00008A0500000000	1996-09-27 00:00:00	SMT. ANITAA KRISHNA	12	0	0	CIL-56-81-1996-HYD	0	0	0	Y	SMT. ANITAA KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323100	59	RENSU GUNDELA CHAPPUDU	2002	120	8	CIL-57-100-2002-HYD	0	0x0000928900000000	2002-09-16 00:00:00	SMT. A. SAILAJA REDDY & M.V. SUBBA REDDY, ALIAS MAGUNTA DAYAKAR, M/S. MAGUNTA DAYAKAR CREATIONS, HYD	12	0	0	CIL/57/100/2002-HYD	0	0	0	N	SMT. A. SAILAJA REDDY & M.V. SUBBA REDDY, ALIAS MAGUNTA DAYAKAR, M/S. MAGUNTA DAYAKAR CREATIONS, HYD	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323101	59	ADHIPATHI	2001	120	8	CIL-57-111-2001-HYD	0	0x0000911900000000	2001-09-13 00:00:00	DR M. MOHAN BABU	12	0	0	CIL-57-111-2001-HYD	0	0	0	Y	DR M. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323103	49	MR. MUNNA - MADE IN CHENNAI	2008	122	8	CIL-57-255-2008-HYD	0	0x00009B7700000000	2008-12-19 00:00:00	SHRI K.S. RAMA RAO	12	0	0	CIL/57/255/2008-HYD	0	0	0	N	SHRI K.S. RAMA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323104	44	CAPTAIN BHAVANI	1999	120	8	CIL-57-51-1999-HYD	0	0x00008E0A00000000	1999-07-23 00:00:00	SHRI DINESH SALGIA	13	0	0	CIL-57-51-1999-HYD	0	0	0	N	SHRI DINESH SALGIA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323105	59	NEE KOSAM	1999	120	8	CIL-57-74-1999-HYD	0	0x00008E5A00000000	1999-10-11 00:00:00	SHRI G. SRINIVASA RAO	12	0	0	CIL/57/74/99-HYD	0	0	0	N	SHRI G. SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323106	59	AZAAD	2000	120	8	CIL-57-81-2000-HYD	0	0x00008FBA00000000	2000-09-27 00:00:00	SHRI.C.ASWANI DUTT	12	0	Biographic	CIL/57/81/2000-HYD	0	0	0	N	SHRI.C.ASWANI DUTT	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323107	59	NINNE PELLADATHA	1996	120	8	CIL-57-83-1996-HYD	0	0x0000890000000000	1996-01-10 00:00:00	SHRI AKKINENI NAGARJUNA	12	0	0	CIL-57-83-1996-HYD	0	0	0	Y	SHRI AKKINENI NAGARJUNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323108	59	'JHUMMANDI NAADAK'	2010	120	8	CIL-57-88-2010-HYD	0	0x00009DA400000000	2010-06-29 00:00:00	DR. M. MOHAN BABU	12	0	0	CIL/57/88/2010-HYD	0	0	0	Y	DR. M. MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323109	59	PREMA SAAKSHIGAA	2001	120	8	CIL-58-109-2001-HYD	0	0x0000911A00000000	2001-09-14 00:00:00	SHRI A. SATYANARNYANA	12	0	0	CIL/58/109/2001-HYD	0	0	0	Y	SHRI A. SATYANARNYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323110	44	' DULHAN DILWALE KI'	2001	120	8	CIL-58-115-2001-HYD	0	0x0000912100000000	2001-09-21 00:00:00	SHRI BALRAM SHARMA	13	0	0	CIL-58-115-2001-HYD	0	0	0	Y	SHRI BALRAM SHARMA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323111	49	KRISHNA	2008	120	8	CIL-58-150-2008-HYD	0	0x00009AEF00000000	2008-08-05 00:00:00	SHRI KADHAR HASSAN	13	0	0	CIL/58/150/2008-HYD	0	0	0	N	SHRI KADHAR HASSAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323112	59	'SAROJA'	2008	121	8	CIL-58-172-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI T.SIVA C.T.SIVALIGAM	12	0	0	CIL-58-172-2008-HYD	0	0	0	Y	SHRI T.SIVA C.T.SIVALIGAM	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323113	44	'' EK AUR VINASHAK ''	2009	122	8	CIL-58-179-2009-HYD	0	0x00009C9400000000	2009-09-30 00:00:00	MS. JAYASHREE S. PUSHKARNA	12	0	Social	CIL/58/179/2009	0	0	0	N	MS. JAYASHREE S. PUSHKARNA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323114	49	OPERATION DURYODHANA	2008	122	8	CIL-58-269-2008-HYD	0	0x00009B7000000000	2008-12-12 00:00:00	SHRI V. MURALI KRISHNA	13	0	0	CIL/58/269/2008-HYD	0	0	0	N	SHRI V. MURALI KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323115	59	' KADHAL KANNI '	1997	120	8	CIL-58-62-1997-HYD	0	0x00008B2900000000	1997-07-16 00:00:00	SHRI S.N. PRASAD	12	0	0	CIL/58/62/1997--HYD	0	0	0	N	SHRI S.N. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323116	59	;; MECHANIC MAAVAYYA ''	1999	120	8	CIL-58-75-1999-HYD	0	0x00008E5C00000000	1999-10-13 00:00:00	SHRI CH . RAMOJI RAO	12	0	0	CIL/58/75/99 - HYD 	0	0	0	N	SHRI A . RAMA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323117	44	AAGHAAZ	2000	120	8	CIL-58-78-2000-HYD	0	0x00008FB800000000	2000-09-25 00:00:00	DR. D. RAMANAIDU	12	0	0	CIL-58-78-2000-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323118	59	VAMSHI	2000	120	8	CIL-58-83-2000-HYD	0	0x00008FC000000000	2000-10-03 00:00:00	SHRI G. ADISESHAGIRI RAO	12	0	0	CIL-58-83-2000-HYD	0	0	0	N	SHRI S. MALLIKARJANA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323119	59	' SAIKUMAR'S BSWARLLAM'	1998	120	8	CIL-58-84-1998-HYD	0	0x00008CC800000000	1998-09-04 00:00:00	SHRI D. RAMAKRISHNA	12	0	0	CIL/58/84/1998-HYD	0	0	0	N	SHRI D. RAMAKRISHNA	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323120	59	AMMA AMMANI CHUDALANI UNDHI	1996	120	8	CIL-58-85-1996-HYD	0	0x0000893C00000000	1996-03-10 00:00:00	SHRI C. KALYAN	12	0	0	CIL-58-85-1996-HYD	0	0	0	N	SHRI C. KALYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323121	59	' NEEKU NENU NAKU NUVVU'	2003	120	8	CIL-58-85-2003-HYD	0	0x000093D400000000	2003-08-13 00:00:00	SHRI D. SURESH BABU	12	0	0	CIL-58-85-2003-HYD	0	0	0	Y	SHRI D. SURESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323122	59	STUDIO NO:1	2001	120	8	CIL-59-118-2001-HYD	0	0x0000912500000000	2001-09-25 00:00:00	SHRI C. ASWANI DUTT & SHRI K. RAGHUVENDRA RAO	12	0	0	CIL-59-118-2001-HYD	0	0	0	Y	SHRI C. ASWANI DUTT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323123	59	'CHILKA-GORINKA'	2009	120	8	CIL-59-123-2009-HYD	0	0x00009C2900000000	2009-06-15 00:00:00	DO	12	0	0	CIL-59-123-2009-HYD	0	0	0	N	SHRI P HARIKRIHANA REDDDY	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323124	59	AEVARAINA ALOCHINCHANDI	2008	121	8	CIL-59-152-2008-HYD	0	0x00009B0B00000000	2008-09-02 00:00:00	SHRI J.SUBBA RAO	12	0	0	CIL/59/152/2008-HYD	0	0	0	Y	SHRI J.SUBBA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323125	58	ENKITTE MODHATHE	2008	122	8	CIL-59-264-2008-HYD	0	0x00009B7300000000	2008-12-15 00:00:00	SHRI K. VENKATESWARA RAO	12	0	0	CIL/59/264/2008-HYD	0	0	0	N	SHRI K. VENKATESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323126	59	' SEEHAKKA '	1997	120	8	CIL-59-63-1997-HYD	0	0x00008B2A00000000	1997-07-17 00:00:00	SHRI KALYAN	12	0	0	CIL/59/63/1997-HYD	0	0	0	N	SHRI KALYAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323127	59	SWARNANUKHI	1998	120	8	CIL-59-65-1998-HYD	0	0x00008CCB00000000	1998-09-07 00:00:00	SHRI NALYAN	12	0	0	CIL-59-65-1998-HYD	0	0	0	N	SHRI NALYAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323128	59	RAVOIY CHANDAMAMA	1999	120	8	CIL-59-77-1999-HYD	0	0x00008E5D00000000	1999-10-14 00:00:00	SHRI C. ANSWANT DUTT	12	0	0	CIL/ 59/77/99 - HYD	0	0	0	N	SHRI C. ANSWANT DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323129	59	' JAYAMMANADE...RAA '	2000	120	8	CIL-59-84-2000-HYD	0	0x00008FC200000000	2000-10-05 00:00:00	SHRI D. SUREH BABU	12	0	0	CIL/59/84/2000-HYD	0	0	0	N	SHRI D. SUREH BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323130	58	NAGAVALLI	1996	120	8	CIL-59-85-1996-HYD	0	0x0000895B00000000	1996-04-10 00:00:00	SMT. S. MATHESWARI	13	0	0	CIL-59-85-1996-HYD	0	0	0	N	SMT. S. MATHESWARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323131	58	LADY VILLAIN	2003	120	8	CIL-59-91-2003-HYD	0	0x000093DD00000000	2003-08-22 00:00:00	M/S. SHIRDI SAI MOVIE INTERNATIONAL	13	0	0	CIL-59-91-2003-HYD	0	0	0	N	SHRI V. BALAJI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323132	59	' GURU NARHMA '	2000	120	8	CIL-6-10-2000-HYD	0	0x00008EE300000000	2000-02-25 00:00:00	S/SHRI G. VASU & S.P. BSWAR	12	0	0	CIL/6/10/2000-HYD	0	0	0	N	S/SHRI G. VASU & S.P. BSWAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323133	59	'LOVE TODAY'	2004	120	8	CIL-6-11-2004-HYD	0	0x0000948200000000	2004-02-03 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIL/6/11/2004-HYD	0	0	0	N	SHRI R.B. CHOUDARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323134	58	'ROJA I.P.S.'	2003	120	8	CIL-6-112-2003-HYD	0	0x0000930700000000	2003-01-20 00:00:00	SHRI . ALTAF AHMED	12	0	0	CIL-6-112-2003-HYD	0	0	0	N	SHRI . ALTAF AHMED	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323135	59	'NENU VENU SURI SEENU'	2010	120	8	CIL-6-12-2010-HYD	0	0x00009D0200000000	2010-01-18 00:00:00	SHRI M. SRINIVAS	12	0	0	CIL/6/12/2010-HYD	0	0	0	Y	SHRI M. SRINIVAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323136	59	KAARAALU....MIRIYALU	2011	120	8	CIL-6-13-2011-HYD	0	0x00009E7D00000000	2011-02-01 00:00:00	SHRI P. VENKATA RAMRAO	12	0	0	CIL/6/13/2011-HYD	0	0	0	N	SHRI P. VENKATA RAMRAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323137	44	KRISHNA - THE POWER ON EARTH	2010	122	8	CIL-6-19-2010-HYD	0	0x00009D1200000000	2010-02-03 00:00:00	SHRI MOHD. IDRIS	13	0	0	CIL/6/19/2010-HYD	0	0	0	N	SHRI MOHD. IDRIS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323138	59	NITHA PELLIKODUKU C/O, JAGADANBA	2011	122	8	CIL-6-2-2011-HYD	0	0x00009E7800000000	2011-01-27 00:00:00	-DO-	12	0	Social	CIL/6/2/2011-HYD	0	0	0	Y	SHRI A. V.V. PRASAD RAO ALAHARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323139	59	'OHA MAA PELLANTA'	1996	122	8	CIL-6-20-1996-HYD	0	0x0000893800000000	1996-03-06 00:00:00	`SHRI D. RAMA NAIDU	12	0	0	CIL/6/20/96-HYD	0	0	0	N	SHRI D. RAMA NAIDU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323140	58	' OOZHAL '	2001	120	8	CIL-6-21-2001-HYD	0	0x0000905300000000	2001-02-27 00:00:00	SHRI S. VINAYAKA MURTHY	13	0	0	CIL-6-21-2001-HYD	0	0	0	Y	SHRI S. VINAYAKA MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323141	59	GURI	2004	121	8	CIL-6-26-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI T. NARASA REDDY	12	0	0	CIL/6/26/2004-HYD	0	0	0	Y	SHRI T. NARASA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323142	44	'ANDOLAN-EK VIOLENCE STORY'	2010	122	8	CIL-6-27-2010-HYD	0	0x00009D2600000000	2010-02-23 00:00:00	SHRI CHANDRA B. VERMA	12	0	0	CIL/6/27/2010-HYD	0	0	0	N	SHRI CHANDRA B. VERMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323143	59	PANKAJAM PILICHINDI	2005	122	8	CIL-6-30-2005-HYD	0	0x0000961200000000	2005-03-09 00:00:00	SHRI G. SUBRAHMANYAM	12	0	0	CIL/6/30/2005	0	0	0	Y	SHRI G. SUBRAHMANYAM	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323144	59	'ASALEM JARIGINDI'	2002	122	8	CIL-6-32-2002-HYD	0	0x000091D600000000	2002-03-21 00:00:00	SHRI K.S. ACHYUTH REDDY (SUBBI REDDY)	12	0	0	CIL/6/32/2002-HYD 	0	0	0	Y	SHRI K.S. ACHYUTH REDDY (SUBBI REDDY)	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323145	58	' CITY LEADER '	2003	122	8	CIL-6-32-2003-HYD	0	0x0000934900000000	2003-03-27 00:00:00	SHRI K. VENKATESWARA RAP	12	0	0	CIL/6/32/2003-HYD	0	0	0	N	SHRI K. VENKATESWARA RAP	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323146	58	ILANI THAPPU TALANGAL	2000	122	8	CIL-6-34-2000-HYD	0	0x00008ECF00000000	2000-02-05 00:00:00	M.MUNUSWAMY	13	0	0	CIL-6-34-2000-HYD	0	0	0	N	M.MUNUSWAMY	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323147	58	DMALAPATHI KOTTAI	1999	122	8	CIL-6-35-1999-HYD	0	0x00008DBD00000000	1999-05-07 00:00:00	SHRI D. RAMA KRISHNA	13	0	0	CIL-6-35-1999-HYD	0	0	0	N	SHRI D. RAMA KRISHNA	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323148	58	' OM '	1997	122	8	CIL-6-37-1997-HYD	0	0x00008ADD00000000	1997-05-01 00:00:00	SMT. JEEVITHA RAJASEKHAR	13	0	0	CIL/6/37/97-HYD	0	0	0	N	SMT. JEEVITHA RAJASEKHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323149	58	' DUBAI RANI '	2009	120	8	CIL-6-4-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	SMT B. SHARADA REDDY	12	0	0	CIL/6/4/2009-HYD	0	0	0	N	SMT B. SHARADA REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323150	59	NIJANGA NUVVE GURTHOSTUNNAVU	2009	122	8	CIL-6-44-2009-HYD	0	0x00009BBB00000000	2009-02-25 00:00:00	SHRI CH. SATYANARAYANA	12	0	0	CIL/6/44/2009-HYD	0	0	0	Y	SHRI CH. SATYANARAYANA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323151	59	BRAHAMACHARULU	2003	122	8	CIL-6-47-2003-HYD	0	0x0000936C00000000	2003-05-01 00:00:00	SHRI RAVI CHAVALI	12	0	0	CIL/6/47/2003	0	0	0	Y	SHRI RAVI CHAVALI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323152	59	SPEED DANCER	1998	120	8	CIL-6-5-1998-HYD	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI T.V.D. PRASAD	12	0	0	CIL-6-5-1998-HYD	0	0	0	N	SHRI T.V.D. PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323153	59	GANG LEADER	1999	120	8	CIL-6-6-1999-HYD	0	0x00008E8C00000000	1999-11-30 00:00:00	SHRI VIJAYA BAPINEEDU	12	0	0	CIL-6-6-1999-HYD	0	0	0	Y	SHRI R. SATHYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323154	59	SAAHASA VEERUDU- SAAGARA KANYA	1996	120	8	CIL-6-7-1996-HYD	0	0x0000891C00000000	1996-02-07 00:00:00	SHRI B. SIVARAM KRISHNA	12	0	0	CIL-6-7-1996-HYD	0	0	0	N	SHRI B. SIVARAM KRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323155	58	BNNODU KALANDHUVIDU	1998	122	8	CIL-6-73-1998-HYD	0	0x00008CE200000000	1998-09-30 00:00:00	SHRI M. RAMADHAS	12	0	0	CIL-6-73-1998-HYD	0	0	0	Y	SHRI M. RAMADHAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323156	59	MUDDULA MOGUDU - ALLARI PELLAM	2005	120	8	CIL-6-8-2005-HYD	0	0x000095E700000000	2005-01-25 00:00:00	SHRI T. RAMA SATYANARAYANA	12	0	0	CIL-6-8-2005-HYD	0	0	0	Y	SHRI T. RAMA SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323157	59	VELUGU NEEDALU	1999	120	8	CIL-6-9-1999-HYD	0	0x00008D6900000000	1999-02-12 00:00:00	DR. M.S. REDDY	12	0	0	CIL/6/9/1999-HYD	0	0	0	N	DR. M.S. REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323158	59	PILISTE PALUKUTA	2002	120	8	CIL-60-106-2002-HYD	0	0x0000929B00000000	2002-10-04 00:00:00	SHRI T.S. VIJAY CHANDAR	12	0	0	CIL/60106/2002	0	0	0	Y	SHRI T.S. VIJAY CHANDAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323159	58	'SATYA SEELAM'	2001	120	8	CIL-60-120-2001-HYD	0	0x0000912800000000	2001-09-28 00:00:00	SHRI M. JEEVA & SHRI K. SRIKANT	13	0	0	CIL/60/120/2001-HYD	0	0	0	N	SHRI M. JEEVA & SHRI K. SRIKANT	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323160	58	SIVA	2008	122	8	CIL-60-178-2008-HYD	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI CH. NANDAKUMAR REDDY	13	0	0	CIL/60/178/2008-HYD	0	0	0	N	SHRI CH. NANDAKUMAR REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323161	59	'MAHATHMA '	2009	122	8	CIL-60-1822009-HYD	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI C.R. MANHOR	12	0	0	CIL/60/182/2009-HYD	0	0	0	Y	SHRI C.R. MANHOR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323162	58	CHENNAIPATNAM	2008	122	8	CIL-60-258-2008-HYD	0	0x00009B7500000000	2008-12-17 00:00:00	S/SHRI K. LOKESH DUTT & Y. RATNA KUMAR	12	0	0	CIL/60/258/2008-HYD	0	0	0	Y	S/SHRI K. LOKESH DUTT & Y. RATNA KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323163	59	DADDY ... DADDY	1998	120	8	CIL-60-63-1998-HYD	0	0x00008CCB00000000	1998-09-07 00:00:00	SHRI CH. RAMOJI RAO	12	0	0	CIL-60-63-1998-HYD	0	0	0	N	SHRI K. BAPINAADU CHOWDARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323164	59	THARAKA RAMUDU	1997	120	8	CIL-60-67-1997-HYD	0	0x00008B3700000000	1997-07-30 00:00:00	SHRI M. SUDHAKAR	12	0	0	CIL-60-67-1997-HYD	0	0	0	N	SHRI M. SUDHAKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323165	59	PANCHADAARA	1999	120	8	CIL-60-79-1999-HYD	0	0x00008E6A00000000	1999-10-27 00:00:00	SHRI C. SURENDRA RAJU	12	0	0	CIL-60-79-1999-HYD	0	0	0	N	SHRI C. SURENDRA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323166	59	' RUPAYI '	2000	120	8	CIL-60-80-2000-HYD	0	0x00008FC700000000	2000-10-10 00:00:00	SHRI N.SRINIVAS	12	0	0	CIL/6080/2000-HYD	0	0	0	N	SHRI N.SRINIVAS	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323167	59	AADANTHE...ADHO TYPU (PREIMINCHADU PREMINCHENEEYADU)	2003	120	8	CIL-60-90-2003-HYD	0	0x000093D700000000	2003-08-16 00:00:00	SHRI AMBICA KRISHNA	12	0	0	CIL-60-90-2003-HYD	0	0	0	Y	SHRI AMBICA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323168	42	MONER MAJHE TUNI	2002	120	8	CIL-61-118-2002-HYD	0	0x0000929B00000000	2002-10-04 00:00:00	SHRI G.A. SASHAGIRL RAO	12	0	0	CIL-61-118-2002-HYD	0	0	0	N	SHRI S. MALLIKARJUN RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323169	59	'RAJU MANARAJU'	2009	120	8	CIL-61-124-2009-HYD	0	0x00009B9200000000	2009-01-15 00:00:00	DO	12	0	0	CIL-61-124-2009-HYD	0	0	0	Y	SHRI P.KUMARASWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323170	59	'1940 LO OKA GRAMAM (THE VILLAGE)'	2008	121	8	CIL-61-173-2008-HYD	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI N.C.NARASIMHAM	12	0	0	CIL-61-173-2008-HYD	0	0	0	Y	SHRI N.C.NARASIMHAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323171	44	FAULAAD THE LION MAN	2009	121	8	CIL-61-186-2009-HYD	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI M. MANJUNATH	12	0	0	CIL/61/186/2009-HYD	0	0	0	N	SHRI M. MANJUNATH	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323172	59	INDUMATHI	2008	122	8	CIL-61-279-2008-HYD	0	0x00009B7A00000000	2008-12-22 00:00:00	SHRI HARSHA P. REDDY	12	0	0	CIL/61//279/2008-HYD	0	0	0	Y	SHRI HARSHA P. REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323173	59	SUPRABHATAM	1998	120	8	CIL-61-66-1998-HYD	0	0x00008CCD00000000	1998-09-09 00:00:00	SHRI N. ANNA RAO	12	0	0	CIL/61/66/98-HYD	0	0	0	N	SHRI N. ANNA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323174	59	' MERE SAPNO KI RANI '	1997	120	8	CIL-61-68-1997-HYD	0	0x00008B3F00000000	1997-08-07 00:00:00	M/S. SHRI RAGHAVENDRA MOVIE CORPORTION	12	0	0	CIL/61/68/1997-HYD	0	0	0	N	SHRI ALLU ARAVIND	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323175	59	RYTKU RAJYAM	1999	120	8	CIL-61-81-1999-HYD	0	0x00008E7600000000	1999-11-08 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	CIL-61-81-1999-HYD	0	0	0	N	SHRI R. NARAYANA MURTHY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323176	58	AASAI ROJA	1996	120	8	CIL-61-89-1996-HYD	0	0x000089F400000000	1996-09-10 00:00:00	SHRI P. MOHAN RAO	13	0	0	CIL-61-89-1996-HYD	0	0	0	N	SHRI P. MOHAN RAO	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323177	59	'PREMA PANDIRI'	2003	120	8	CIL-61-96-2003-HYD	0	0x000093E700000000	2003-09-01 00:00:00	SMT. ANITA KUMARSWAMY	12	0	0	CIL/61/96/2003	0	0	0	N	SMT. ANITA KUMARSWAMY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323178	59	' C U R R E N T '	2009	120	8	CIL-62-104-2009-HYD	0	0x00009C2A00000000	2009-06-16 00:00:00	SHRI CHINTALAPUDI SRINIVASA RAO	12	0	0	CIL/62/104/2009-HYD 	0	0	0	Y	SHRI CHINTALAPUDI SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323179	59	GEMENI	2002	120	8	CIL-62-111-2002-HYD	0	0x0000929F00000000	2002-10-08 00:00:00	SHRI M. SARAVANAN, SHRI M. BALASUBRAMANIEN SHRI. M/S. GUHEN & SHRI GURUNATH	12	0	0	CIL/62/111/2002-HYD	0	0	0	Y	SHRI D. SURESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323180	59	DADDY	2001	120	8	CIL-62-121-2001-HYD	0	0x0000912B00000000	2001-10-01 00:00:00	SHRI ALLU ARVIND	12	0	0	CIL/62/121/2001-HYD	0	0	0	N	SHRI ALLU ARVIND	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323181	44	NAAG DEVTA	2004	120	8	CIL-62-142-2004-HYD	0	0x000095B500000000	2004-12-06 00:00:00	MRS. REENA AMARNANI	13	0	0	CIL-62-142-2004-HYD	0	0	0	N	MRS. REENA AMARNANI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323182	59	'' KATTILANTI CINEMA (5 GUNDELLO DHADA)''	2008	122	8	CIL-62-182-2008-HYD	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI K. NAVEEN PATNAKK	12	0	0	CIL/62/182/2008	0	0	0	Y	SHRI K. NAVEEN PATNAKK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323183	44	HUKUMAT KI JUNG	2009	121	8	CIL-62-187-2009-HYD	0	0x00009C9C00000000	2009-10-08 00:00:00	SHRI MAHESH HANSRAJINI	13	0	0	CIL/62/187/2009-HYD	0	0	0	Y	SHRI MAHESH HANSRAJINI	16	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323184	59	ARUNDHATI	2008	122	8	CIL-62-290-2008-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI M. SHYAMPRASAD REDDY	12	0	0	CIL/62/290/2008-HYD	0	0	0	Y	SHRI M. SHYAMPRASAD REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323185	59	MUVVE KAAVAALI	2000	120	8	CIL-62-86-2000-HYD	0	0x00008FC600000000	2000-10-09 00:00:00	SHRI RAMIJI RAO	12	0	0	CIL-62-86-2000-HYD	0	0	0	N	SHRI A.V. RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323186	59	RAHASYAM	2003	120	8	CIL-62-92-2003-HYD	0	0x000093E800000000	2003-09-02 00:00:00	SHRI S. SATISH KUMAR	12	0	0	CIL/62/97/2003-HYD	0	0	0	Y	SHRI S. SATISH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323187	59	SATYABHAMA	2007	120	8	CIL-63-104-2007-HYD	0	0x0000996100000000	2007-07-04 00:00:00	SHRI B. VENUGOPAL	12	0	0	CIL-63-104-2007-HYD	0	0	0	N	SHRI B. VENUGOPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323188	59	'NUVVE NUVVE'	2002	120	8	CIL-63-112-2002-HYD	0	0x000092A000000000	2002-10-09 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	CIL/63/112/2002-HYD	0	0	0	Y	SHRI P.V. RAVI KISHORE	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323189	59	''BHAGEERADHUDU'	2010	120	8	CIL-63-117-2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI K.V.V. SATYANARAYANA REDDY @ GIRI REDDY	12	0	0	CIL/63/117/2010-HYD	0	0	0	Y	SHRI K.V.V. SATYANARAYANA REDDY @ GIRI REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323190	59	THANK YOU SUBBA RAO	2001	120	8	CIL-63-124-2001-HYD	0	0x0000913400000000	2001-10-10 00:00:00	SMT. K. KANTHA	12	0	0	CIL-63-124-2001-HYD	0	0	0	Y	SMT. K. KANTHA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323191	59	EVARAINA EPUDAINA (PREMALO PADOCHU)	2009	120	8	CIL-63-125-2009-HYD	0	0x00009C3000000000	2009-06-22 00:00:00	SHRI M.S. GUHAN	12	0	0	CIL/63/125/2009-HYD	0	0	0	Y	SHRI M.S. GUHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323192	59	BUMPER OFFER	2009	121	8	CIL-63-184-2009-HYD	0	0x00009CA900000000	2009-10-21 00:00:00	SHRI.PURI.JAGANNADH	12	0	0	CIL/63/184/2009-HYD	0	0	0	Y	SHRI.PURI JAGANNADH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323193	59	SOWRYAM	2008	121	8	CIL-63-190-2008-HYD	0	0x00009B1F00000000	2008-09-22 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	CIL-63-190-2008-HYD	0	0	0	Y	SHRI V. ANANDA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323194	58	AUTTOKKARAN	1998	120	8	CIL-63-68-1998-HYD	0	0x00008CCF00000000	1998-09-11 00:00:00	SHRI P.S. BABU	13	0	0	CIL-63-68-1998-HYD	0	0	0	N	SHRI P.S. BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323195	59	' PREYASI RAVE'	1999	120	8	CIL-63-82-1999-HYD	0	0x00008E7800000000	1999-11-10 00:00:00	DR. D. ROMANAIDU	12	0	0	CIL/63/82/99-HYD	0	0	0	N	DR. D. ROMANAIDU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323196	44	SANAM TERE MAIN HUM	2000	120	8	CIL-63-87-2000-HYD	0	0x00008FC800000000	2000-10-11 00:00:00	SHRI P.A. AHUJA	13	0	0	CIL-63-87-2000-HYD	0	0	0	N	SHRI P.A. AHUJA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323197	58	VARXSU	1996	120	8	CIL-63-90-1996-HYD	0	0x00008A3100000000	1996-11-10 00:00:00	SHRI J. PARAMASIVAM	12	0	0	CIL/63/90/96	0	0	0	Y	SHRI J. PARAMASIVAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323198	59	POLICE SISTERS	2002	120	8	CIL-64-108-2002-HYD	0	0x000092A100000000	2002-10-10 00:00:00	SHRI V. RADHA KRISHNA	12	0	0	CIL-64-108-2002-HYD	0	0	0	Y	SHRI V. RADHA KRISHNA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323199	59	'ADHI NUVVE'	2010	120	8	CIL-64-119-2010-HYD	0	0x00009DE900000000	2010-09-06 00:00:00	DR. K. SRIKANTH	12	0	0	CIL/64/119/2010-HYD	0	0	0	Y	DR. K. SRIKANTH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323200	59	JAGADGURU SRI SHIRDI SAI BABA	2009	120	8	CIL-64-126-2009-HYD	0	0x00009C3100000000	2009-06-23 00:00:00	SHRI B.V. REDDY	12	0	0	CIL/64/126/2009-HYD	0	0	0	N	SHRI B.V. REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323201	44	'FHOOL AUR KANTE-IN MSKA'	2009	122	8	CIL-64-199-2009-HYD	0	0x00009CB900000000	2009-11-06 00:00:00	SHRI CHANDRA BHASHAN VARMA& SHRI TRILOCHNA SINGH	12	0	0	CIL/64/199/2009-HYD	0	0	0	N	SHRI CHANDRA BHASHAN VARMA& SHRI TRILOCHNA SINGH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323202	59	' PREMINCHANU NINNE '	1998	120	8	CIL-64-69-1998-HYD	0	0x00008CD600000000	1998-09-18 00:00:00	SHRI CH. SRINIVASA RAO	12	0	0	CIL/64/69/1998-HYD	0	0	0	N	SHRI CH. SRINIVASA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323203	44	JAB DIL KISI PE AATA HAI	1997	120	8	CIL-64-74-1997-HYD	0	0x00008B4600000000	1997-08-14 00:00:00	SHRI RAJAN LAAL	13	0	0	CIL-64-74-1997-HYD	0	0	0	N	SHRI RAJAN LAAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323204	59	SAMBAIAN	1999	120	8	CIL-64-83-1999-HYD	0	0x00008E8000000000	1999-11-18 00:00:00	SHRI B. SURESH	12	0	0	CIL-64-83-1999-HYD	0	0	0	N	S/SHRI B. SURESH & R. SRINIVASA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323205	59	' AMMO OKATO THARIKHU '	2000	120	8	CIL-64-88-2000-HYD	0	0x00008FCF00000000	2000-10-18 00:00:00	SMT.K.KANTHA	12	0	0	CIL/64/88/2000-HYD	0	0	0	N	SMT.K.KANTHA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323206	59	PAVITRA BANDHAN	1996	120	8	CIL-64-91-1996-HYD	0	0x00008A1600000000	1996-10-14 00:00:00	SHRI C. VENKATA RAJU	12	0	0	CIL/64/91/96-HYD	0	0	0	N	SHRI C. VENKATA RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323207	59	DHANALAKSHMI I LOVE YOU	2002	120	8	CIL-65-115-2002-HYD	0	0x000092A700000000	2002-10-16 00:00:00	SHRI B. SATYANARAYANA	12	0	0	CIL-65-115-2002-HYD	0	0	0	Y	SHRI B. SATYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323208	59	' SARADAGA KAASEPU'	2010	120	8	CIL-65-123-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SMT M. PADMAJA	12	0	0	CIL-65-123-2010-HYD	0	0	0	Y	SMT M. PADMAJA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323209	59	MANASANTHA  NUVVE	2001	120	8	CIL-65-127-2001-HYD	0	0x0000913B00000000	2001-10-17 00:00:00	SHRI M.S. RAJU	12	0	0	CIL-65-127-2001-HYD	0	0	0	N	SHRI M.S. RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323210	59	KALAVARAMAYE MADILO	2009	120	8	CIL-65-127-2009-HYD	0	0x00009C3100000000	2009-06-23 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	CIL/65/127/2009-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323211	44	PACHAAS LAKH	2003	120	8	CIL-65-160-2003-HYD	0	0x0000942C00000000	2003-11-09 00:00:00	SHRI G. GANGA RAJU	12	0	0	CIL/65/160/2003-HYD	0	0	0	Y	SHRI G. GANGA RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323212	59	'SOGASU'	2008	120	8	CIL-65-160-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	SMT KALA BOMAAKANTI	12	0	0	CIL-65-160-2008-HYD	0	0	0	Y	SMT KALA BOMAAKANTI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323213	59	NAAKOKA CIRLFRIENDKAVALE	2008	121	8	CIL-65-183-2008-HYD	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI M. JANAKIRANI REDDY	12	0	0	CIL/65/183/2008-HYD	0	0	0	Y	SHRI M. JANAKIRANI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323214	59	'ANAGANAGA OXA ARANYAM '	2009	122	8	CIL-65-193-2009-HYD	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI T. SULTAN	12	0	Social	CIL/65/193/2009	0	0	0	Y	SHRI T. SULTAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323215	58	NAAGATHAMHAN	2000	120	8	CIL-65-85-2000-HYD	0	0x00008FC200000000	2000-10-05 00:00:00	SHRI D. SEENAIAH	12	0	0	CIL-65-85-2000-HYD	0	0	0	Y	SHRI D. SEENAIAH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323216	59	'' TIME ''	1999	120	8	CIL-65-87-1999-HYD	0	0x00008E9B00000000	1999-12-15 00:00:00	SHRI  VADDI VEERABHADRA RAO	12	0	0	CIL/ 65/87/99 - HYD 	0	0	0	N	SHRI  VADDI VEERABHADRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323217	59	'PERLLANTHO PANENTI'	2003	120	8	CIL-65-99-2003-HYD	0	0x000093E900000000	2003-09-03 00:00:00	M/S. JAGANADHA CINE & MEDIA CREATIONS PVT.LTD.	12	0	0	CIL/63/99/2003-HYD	0	0	0	Y	V.S.V.G. SESHAGIRI RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323218	59	PRATHYUGMA	2017	120	8	CIL-66-109-2002-HYD	0	0x0000A75200000000	2017-04-11 00:00:00	SHRI P. SEAYONEREYENE REDDY	12	0	0	CIL/66/109/2002-HYD 	0	0	0	N	SHRI P. SEAYONEREYENE REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323219	44	'VEERTAA THE POWER'	2010	120	8	CIL-66-126-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI  S.S SAHANI	12	0	0	CIL/66/126/2010-HYD	0	0	0	N	SHRI T. MAHENDER SINGH (M/S. BALAJI KARISHMA FILMS)	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323220	59	IDE NAA MODATI PREMA LEKHA	2001	120	8	CIL-66-130-2001-HYD	0	0x0000913B00000000	2001-10-17 00:00:00	SHRI J. SRINIVASA REDDY	12	0	0	CIL-66-130-2001-HYD	0	0	0	N	SHRI J. SRINIVASA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323221	58	' MICHAEL MADAN KAMARAJAN'	2008	121	8	CIL-66-202-2008-HYD	0	0x00009B2A00000000	2008-10-03 00:00:00	SMT K. KALPANA	12	0	0	CIL/66/202/2008-HYD	0	0	0	Y	SMT K. KALPANA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323222	58	ADHIKESAVAN	2009	122	8	CIL-66-207-2009-HYD	0	0x00009CC500000000	2009-11-18 00:00:00	SHRI S.M. KATHIRESAN	13	0	0	CIL/66/207/2009-HYD	0	0	0	N	SHRI S.M. KATHIRESAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323223	59	SOORYUDU	1998	120	8	CIL-66-71-1998-HYD	0	0x00008CE200000000	1998-09-30 00:00:00	SHRI M.V. MURALIKRISHNA	12	0	0	CIL-66-71-1998-HYD	0	0	0	N	SHRI M.V. MURALIKRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323224	59	PILLALU KADU PIDUGULU	2002	120	8	CIL-67-116-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI N. SANJEEVA KUMAR	12	0	0	67/116/20002-HYD	0	0	0	Y	SHRI N. SANJEEVA KUMAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323225	44	IPS NARASIMHA'	2010	120	8	CIL-67-130-2010-HYD	0	0x00009E0400000000	2010-10-03 00:00:00	A/S. ADITYA MUSIC(INDIA) PVT.LTD.	13	0	0	CIL-67-130-2010-HYD	0	0	0	N	SHRI UMESH GUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323226	59	MUTHYAM	2000	120	8	CIL-67-132-2001-HYD	0	0x00008FD500000000	2000-10-24 00:00:00	SHRI K. RAMMNA REDDY	12	0	0	CIL/67/132/2001 - HYD	0	0	0	N	SHRI K. RAMMNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323227	59	'GOPALAKRISHNUDU'	2008	120	8	CIL-67-168-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI J. MAJABOOB REDDY	12	0	0	CIL-67-168-2008-HYD	0	0	0	N	SHRI J. MAHABOOB REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323228	59	'EKA 'LOVE 'YUDU'	2009	121	8	CIL-67-203-2008-HYD	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI M.B.V.AMARCHAND	12	0	0	CIL-67-203-2008-HYD	0	0	0	Y	SHRI M.B.V.AMARCHAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323229	49	'GARJJANAM '	2009	122	8	CIL-67-203-2009-HYD	0	0x00009CC600000000	2009-11-19 00:00:00	SHARI KADAR HASAN	12	0	0	CIL/67/203/2009-HYD	0	0	0	Y	SHARI KADAR HASAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323230	59	' RAVIRAJA RUKMINI '	1995	120	8	CIL-67-73-1997-HYD	0	0x0000887200000000	1995-08-21 00:00:00	S/SHRI J. RAMANA MURTHY & P. RAVI RAJA	12	0	0	CIL/67/73/1997-HYD	0	0	0	N	SHRFI J. RAMANA MUIRTHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323231	59	AAVIDE SYAMALA	1999	120	8	CIL-67-88-1999-HYD	0	0x00008EA300000000	1999-12-23 00:00:00	SHRI R. SITA RAMA RAJU	12	0	0	CIL-67-88-1999-HYD	0	0	0	N	SHRI R. SITA RAMA RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323232	59	DEVULLU	2000	120	8	CIL-67-94-2000-HYD	0	0x00008FE200000000	2000-11-06 00:00:00	SHRI CHEGONDI MARIBABU	12	0	0	CIL-67-94-2000-HYD	0	0	0	N	SHRI CHEGONDI MARIBABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323233	59	' AMMA - DURGAMMA '	1996	120	8	CIL-67-95-1996-HYD	0	0x000089D600000000	1996-08-11 00:00:00	SMT. K. KANTHA	12	0	0	CIL/67/95/96-HYD 	0	0	0	Y	SMT. K. KANTHA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323234	59	'TAGORE'	2003	120	8	CIL-68-103-2003-HYD	0	0x000093EF00000000	2003-09-09 00:00:00	M/S. LAO PROJECT PVT.LTD.	12	0	0	CIL/68/103/2003-HYD	0	0	0	N	M/S. LAO PROJECT PVT.LTD.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323235	59	SIVARAMA RAJU	2002	120	8	CIL-68-118-2002-HYD	0	0x000092B300000000	2002-10-28 00:00:00	SHRI R.B. CHOWDARY	12	0	0	CIL-68-118-2002-HYD	0	0	0	Y	SHRI R.B. CHOWDARY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323236	59	SNSHAMANTE IDERAA	2001	120	8	CIL-68-131-2001-HYD	0	0x0000913800000000	2001-10-14 00:00:00	SHRI R.S. CHOWDARY	12	0	0	CIL/68/131/2001-HYD	0	0	0	Y	SHRI R.S. CHOWDARY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323237	59	'' NAZARANA ''	2009	120	8	CIL-68-133-2009-HYD	0	0x00009C3800000000	2009-06-30 00:00:00	SHRI Y. KOTI BABU	12	0	0	CIL-68-133-2009-HYD	0	0	0	Y	SHRI Y. KOTI BABU	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323238	59	BAAVA	2010	120	8	CIL-68-140-2010-HYD	0	0x00009E1C00000000	2010-10-27 00:00:00	SMT M. PADMAJA	12	0	0	CIL-68-140-2010-HYD	0	0	0	Y	SMT M. PADMAJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323239	59	' THR RETURN OF SIKANDER '	2008	120	8	CIL-68-169-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI RAJESH KUMAR	12	0	0	CIL/68/169/2008-HYD	0	0	0	N	SHRI RAJESH KUMAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323240	59	RAMUDU KADU KRUSHNUDU	2008	121	8	CIL-68-208-2008-HYD	0	0x00009B3100000000	2008-10-10 00:00:00	-DO-	12	0	0	CIL/68/208/2008 - HYD	0	0	0	N	SHRI K. LAKSHMI DEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323241	58	KAMATCHI	1997	120	8	CIL-68-79-1997-HYD	0	0x00008B4E00000000	1997-08-22 00:00:00	SHRI J. PARAMASIVAN	13	0	0	CIL-68-79-1997-HYD	0	0	0	N	SHRI J. PARAMASIVAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323242	59	KODHANDA RAMUDN	2017	120	8	CIL-68-89-1999-HYD	0	0x0000A75300000000	2017-04-12 00:00:00	SHRI N. RAMA REDDY	12	0	0	CIL/  68/89/99  HYD	0	0	0	N	SHRI N. RAMA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323243	59	GUN- SHOT	1996	120	8	CIL-68-96-1996-HYD	0	0x00008A3200000000	1996-11-11 00:00:00	SHRI K. ATCHI REDDY	12	0	0	CIL-68-96-1996-HYD	0	0	0	N	SHRI K. ATCHI REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323244	59	CHIRUNAVVUTHO	2000	120	8	CIL-69-100-2000-HYD	0	0x00008FE900000000	2000-11-13 00:00:00	SHRI P.V. SHYAM PRASAD, (M/S. S.P. ENTERTAINMENTS)	12	0	0	CIL/69/100/2000-HYD	0	0	0	Y	SHRI P.V. SHYAM PRASAD, (M/S. S.P. ENTERTAINMENTS)	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323245	44	CHORON KA CHOR	2003	120	8	CIL-69-104-2003-HYD	0	0x000093FE00000000	2003-09-24 00:00:00	SHRI.S.NARAYANA SWAMY	12	0	Social	CIL/69/104	0	0	0	N	SHRI.S.NARAYANA SWAMY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323246	59	NEE SNEHAM	2002	120	8	CIL-69-119-2002-HYD	0	0x000092B500000000	2002-10-30 00:00:00	SHRI M.S. RAJU	12	0	0	CIL-69-119-2002-HYD	0	0	0	Y	SHRI M.S. RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323247	59	OY	2009	120	8	CIL-69-132-2009-HYD	0	0x00009C3900000000	2009-07-01 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	CIL/69/132/2009-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323248	58	'ANUSAKTHI'	2001	120	8	CIL-69-133-2001-HYD	0	0x0000914700000000	2001-10-29 00:00:00	SHRI A. BALASUBRAMANI	13	0	0	CIL/96/133/2001-HYD	0	0	0	N	SHRI A. BALASUBRAMANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323249	44	BICHOO THE SCRPION	2010	120	8	CIL-69-141-2010-HYD	0	0x00009E1D00000000	2010-10-28 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	0	0	CIL-69-141-2010-HYD	0	0	0	N	SHRI T. MAHENDER SINGH (BALAJI KARISHMA FILMS)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323250	59	' ANKITHA PALLAVI & FRIENDS'	2008	120	8	CIL-69-167-2008-HYD	0	0x00009B0600000000	2008-08-28 00:00:00	SHRI KISHORE KUMAR GANJI	12	0	0	CIL/69/167/208-HYD	0	0	0	Y	SHRI KISHORE KUMAR GANJI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323251	59	KAASIPATNAM CHOODARA BABU	2008	122	8	CIL-69-193-2008-HYD	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI B. MADHAVA REDDY	12	0	0	CIL/69/193/2008-HYD	0	0	0	Y	SHRI B. MADHAVA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323252	59	MONDAY TO SUNDAY	2009	122	8	CIL-69-214-2009-HYD	0	0x00009CCD00000000	2009-11-26 00:00:00	DO	12	0	0	CIL/69/214/2009-HYD	0	0	0	Y	SHRI M. VENKAT REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323253	59	PELLIVARAMANDI	1998	120	8	CIL-69-75-1998-HYD	0	0x00008CEE00000000	1998-10-12 00:00:00	SMT. V. JAYASREE & SHRI A. PRAKASH	12	0	0	CIL-69-75-1998-HYD	0	0	0	N	SMT. V. JAYASREE & SHRI A. PRAKASH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323254	59	SAMMAKKA SARAKKA	1999	120	8	CIL-69-90-1999-HYD	0	0x00008EA700000000	1999-12-27 00:00:00	DR. DASARI NARAYAN RAO	12	0	0	CIL69/90/1999-HYD	0	0	0	N	DR. DASARI NARAYAN RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323255	58	CHINNA YEJMAN	1996	120	8	CIL-69-98-1996-HYD	0	0x00008A3D00000000	1996-11-22 00:00:00	S/ SHRI M. SIVAPRASAD & B BALAJI	12	0	0	CIL/69/98/1996	0	0	0	Y	S/ SHRI M. SIVAPRASAD & B BALAJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323256	59	HARISCHANDRA	1999	120	8	CIL-7-10-1999-HYD	0	0x00008D6E00000000	1999-02-17 00:00:00	SMT. V. RAJA RAJESWARI & SMT. K. SANTHA	12	0	0	CIL-7-10-1999-HYD	0	0	0	N	SMT. V. RAJA RAJESWARI & SMT. K. SANTHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323257	59	TRAILER OF ' MYSAMMA I. P. S. '	2007	122	8	CIL-7-110-2007-HYD	0	0x000099E600000000	2007-11-14 00:00:00	DO	12	0	0	CIS/7/110/2007-HYD	0	0	0	Y	SHRI K. RAMAKRTSHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323258	59	'PUTTINTI GOWRAVAM'	1996	120	8	CIL-7-12-1996-HYD	0	0x0000892200000000	1996-02-13 00:00:00	SHRI G. UMA MAHESWARA RAJU	12	0	0	CIL/7/12/96-HYD	0	0	0	Y	SHRI G. UMA MAHESWARA RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323259	59	'ANANDAMANDAMAYE'	2004	120	8	CIL-7-12-2004-HYD	0	0x0000948200000000	2004-02-03 00:00:00	SHRI RAMIJI RAO	12	0	0	CIL/7/12/2004-HYD	0	0	0	N	SHRI P. RAMA GOPALA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323260	58	MANASELLAM NEEYE	2009	120	8	CIL-7-12-2009-HYD	0	0x00009B8F00000000	2009-01-12 00:00:00	SHRI K. KALPANA	13	0	0	CIL/7/12/2009-HYD	0	0	0	N	SHRI K. KALPANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323261	59	VAARE WAAH	2011	121	8	CIL-7-12-2011-HYD	0	0x00009E7800000000	2011-01-27 00:00:00	SHRI R UMAMEHESWARA RAO	12	0	0	CIL/7/12/2011 - HYD 	0	0	0	N	SHRI R UMAMEHESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323262	59	MAMASU PADDANU KAANI	2000	120	8	CIL-7-13-2000-HYD	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI B. VINOBA GOUD	12	0	0	CIL-7-13-2000-HYD	0	0	0	Y	SHRI B. VINOBA GOUD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323263	59	FOOLS	2003	120	8	CIL-7-14-2003-HYD	0	0x0000931100000000	2003-01-30 00:00:00	SHRI M. RSVINDRA BABU	12	0	0	CIL-7-14-2003-HYD	0	0	0	Y	SHRI M. RSVINDRA BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323264	59	ROWDY CHINNODU	2011	120	8	CIL-7-15-2011-HYD	0	0x00009E7E00000000	2011-02-02 00:00:00	SHRI P.C.S. REDDY	12	0	0	CIL-7-15-2011-HYD	0	0	0	N	SHRI P.C.S. REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323265	59	RAVE NAA CHELIYA	2001	122	8	CIL-7-19-2001-HYD	0	0x0000906200000000	2001-03-14 00:00:00	SHRI P. KISHOR KUMAR	12	0	0	CIL/7/19/2001-HYD	0	0	0	Y	SHRI P. KISHOR KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323266	59	BINDAAS	2010	121	8	CIL-7-21-2010-HYD	0	0x00009D1200000000	2010-02-03 00:00:00	SHRI SUNKARA RAMABRAHMAM	12	0	0	CIL/7/21/2010-HYD	0	0	0	Y	SHRI SUNKARA RAMABRAHMAM	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323267	59	NAVVUTRU SATHAKALI RA	2001	120	8	CIL-7-22-2001-HYD	0	0x0000905500000000	2001-03-01 00:00:00	SMT. G. ARUNA KUMARI	12	0	0	CIL/7/22/2001	0	0	0	Y	SMT. G. ARUNA KUMARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323268	59	SREEKARAM	1996	122	8	CIL-7-25-1996-HYD	0	0x0000894F00000000	1996-03-29 00:00:00	SHRI G. PARTHASARATHY	12	0	0	CIL/7/25/96-HYD	0	0	0	Y	SHRI G. PARTHASARATHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323269	44	BHAYANAK BHOOTANI	2001	122	8	CIL-7-26-2001-HYD	0	0x0000905C00000000	2001-03-08 00:00:00	SHRI DINESH SALGIA	13	0	0	CIL-7-26-2001-HYD	0	0	0	N	SHRI DINESH SALGIA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323270	59	PREMINCHUKUNNAM PELLIKI RANDI	2004	122	8	CIL-7-28-2004-HYD	0	0x000094DE00000000	2004-05-05 00:00:00	SHRI K. YADAGIRI REDDY	12	0	0	CIL/7/28/2004	0	0	0	Y	SHRI K. YADAGIRI REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323271	59	' WOMEN''S HOSTEL '	2005	120	8	CIL-7-33-2005-HYD	0	0x0000961700000000	2005-03-14 00:00:00	SHRI T. YAJA PRASAD	12	0	0	CIL-7-33-2005-HYD	0	0	0	Y	SHRI T. YAJA PRASAD	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323272	44	AAJ KA NAYA KHILADI	2010	122	8	CIL-7-34-2010-HYD	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI AMANULLAH J. SHERIFF	13	0	Social	CIL/7/34/2010-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323273	59	AADHI	2002	122	8	CIL-7-35-2002-HYD	0	0x000091DC00000000	2002-03-27 00:00:00	SMT. P. NAGALAKSHMI	12	0	0	CIL/7/35/2002-HYD	0	0	0	Y	SMT. P. NAGALAKSHMI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323274	59	'BHAYAM'	2003	122	8	CIL-7-49-2003-HYD	0	0x0000936D00000000	2003-05-02 00:00:00	SHRI SAJJA VISWESAR RAO CHOWADARY	12	0	0	CIL/7/49/2003-HYD	0	0	0	N	SHRI SAJJA VISWESAR RAO CHOWADARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323275	59	AAHA ENTHA ANDAM	2010	120	8	CIL-7-5-2010-HYD	0	0x00009D0400000000	2010-01-20 00:00:00	SHRI M.V. RAMASWAMY	12	0	0	CIL-7-5-2010-HYD	0	0	0	N	SHRI M.V. RAMASWAMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323276	58	ARUNTHATHEE	2009	122	8	CIL-7-56-2009-HYD	0	0x00009BCF00000000	2009-03-17 00:00:00	SMT N.RADHA,M/S. SRI THENANDAL FILMS.	13	0	0	CIL/7/56/2009-HYD	0	0	0	N	SMT N.RADHA,M/S. SRI THENANDAL FILMS.	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323277	44	PUSTAK	2000	122	8	CIL-7-61-2000-HYD	0	0x00008F8400000000	2000-08-04 00:00:00	SHRI RAJESH SHIRVAIKAR	13	0	0	CIL/7/61/2000-HYD	0	0	0	Y	SHRI RAJESH SHIRVAIKAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323278	59	'DEVAA'	1999	120	8	CIL-7-62-1999-HYD	0	0x00008E2D00000000	1999-08-27 00:00:00	SMT.K. KANTHA	12	0	0	CIL-7-62-1999-HYD	0	0	0	N	SMT.K. KANTHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323279	59	CHINNARI SNEHAM	1999	120	8	CIL-7-7-1999-HYD	0	0x00008EA200000000	1999-12-22 00:00:00	SHRI J. MURALI MOHAN	12	0	0	CIL-7-7-1999-HYD	0	0	0	Y	SHRI V. KRISHNA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323280	58	AVAL ORU SEETHAI	1998	120	8	CIL-7-8-1998-HYD	0	0x00008BE800000000	1998-01-23 00:00:00	SHRI N. P. PRAKASH	13	0	0	CIL/7/8/1998-HYD	0	0	0	N	SHRI N. P. PRAKASH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323281	59	ROBBY	2002	120	8	CIL-70-129-2002-HYD	0	0x000092B500000000	2002-10-30 00:00:00	SHRI K. KRISHNA MOHAN RAO	12	0	0	CIL-70-129-2002-HYD	0	0	0	Y	SHRI K. KRISHNA MOHAN RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323282	59	AMMAYE NAVVITHE	2001	120	8	CIL-70-135-2001-HYD	0	0x0000914A00000000	2001-11-01 00:00:00	SHRI V. ANAND PRASAD	12	0	0	CIL-70-135-2001-HYD	0	0	0	Y	SHRI V. ANAND PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323283	59	OOPI OOPIKA GODAVARI	2009	120	8	CIL-70-135-2009-HYD	0	0x00009C3B00000000	2009-07-03 00:00:00	SHRI V. RAMESH BABU	12	0	0	CIL-70-135-2009-HYD	0	0	0	Y	SHRI V. RAMESH BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323284	59	CHANDAMAMA KATHA	2009	120	8	CIL-70-143-2010-HYD	0	0x00009CB600000000	2009-11-03 00:00:00	SHRI K. CHANDRASEKHAR	12	0	0	CIL-70-143-2010-HYD	0	0	0	N	SHRI K. CHANDRASEKHAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323285	59	SHABHARI	2009	122	8	CIL-70-217-2009-HYD	0	0x00009CCD00000000	2009-11-26 00:00:00	DO	12	0	0	CIL/70/217/2009-HYD	0	0	0	Y	SHRI C. NARASIMHA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323286	58	KADHALAE SATCHI	1999	120	8	CIL-70-91-1999-HYD	0	0x00008EA900000000	1999-12-29 00:00:00	SHRI DHAMU KUMAR	13	0	0	CIL-70-91-1999-HYD	0	0	0	N	SHRI DHAMU KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323287	58	KATHAL PUTTAGAM	1996	120	8	CIL-70-99-1996-HYD	0	0x00008A4300000000	1996-11-28 00:00:00	S/ SHRI K. ANAND MOHAN & DRAMAKRISHNA	13	0	0	CIL/70/99/96-HYD	0	0	0	N	S/ SHRI K. ANAND MOHAN & DRAMAKRISHNA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323288	59	NAYANAMMA	1996	120	8	CIL-71-102-1996-HYD	0	0x00008A4900000000	1996-12-04 00:00:00	SHRI A.S. RAMA RAO	12	0	0	CIL-71-102-1996-HYD	0	0	0	N	SHRI A.S. RAMA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323289	59	SUBHAVELA	2000	120	8	CIL-71-103-2000-HYD	0	0x00008FF800000000	2000-11-28 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/71/103/2000-HYD	0	0	0	Y	SHRI A. V. RAO	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323290	81	'TUJHE MERI KASAM' IT'S NOT A LOVE STORY	2002	120	8	CIL-71-1229-2002-HYD	0	0x000092BC00000000	2002-11-06 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/71/123/2002-HYD	0	0	0	N	SHRI A.V. RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323291	59	DARLING ... DARLING	2001	120	8	CIL-71-136-2001-HYD	0	0x0000915800000000	2001-11-15 00:00:00	SHRI M.V. MURALI KRISHNA	12	0	0	CIL-71-136-2001-HYD	0	0	0	N	SHRI M.V. MURALI KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323292	44	'POLICE POLICE'	2009	121	8	CIL-71-139-2009-HYD	0	0x00009C4700000000	2009-07-15 00:00:00	DO	13	0	0	CIL-71-139-2009-HYD	0	0	0	N	SHRI MD. IDRIS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323293	59	AALASYAM AMRUTHAM	2010	120	8	CIL-71-150-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	DR. D. RAMANAIDU	12	0	0	CIL-71-150-2010-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323294	59	ANDHRA ANDAGADU	2008	120	8	CIL-71-174-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI M.A. CHOWDARY	12	0	0	CIL/71/174/2008-HYD	0	0	0	N	SHRI M.A. CHOWDARY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323295	59	ONE	2008	121	8	CIL-71-214-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	-DO-	12	0	0	CIL/71/214/2008-HYD	0	0	0	N	SHRI N. CHARAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323296	59	KATHA	2009	121	8	CIL-71-220-2009-HYD	0	0x00009CD100000000	2009-11-30 00:00:00	SHRI.GANGARAJU GUNNAM	12	0	0	CIL/71/220/2009--HYD	0	0	0	N	SHRI.GANGARAJU GUNNAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323297	59	' TOKALENI PITTA '	1997	120	8	CIL-71-80-1997-HYD	0	0x00008B6200000000	1997-09-11 00:00:00	SHRI KONA VENKLATA  RAO	12	0	0	CIL/71/80/1997-HYD	0	0	0	Y	SHRI KONA VENKLATA  RAO	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323298	59	' MANDS UP '	1999	120	8	CIL-71-93-1999-HYD	0	0x00008E9600000000	1999-12-10 00:00:00	SHRI NITIN KAPOOR	12	0	0	CIL 71/91/1999-HYD	0	0	0	N	SHRI NITIN KAPOOR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323299	59	MAA ANNAIAH	2000	120	8	CIL-72-104-2000-HYD	0	0x00008FF900000000	2000-11-29 00:00:00	S/SHRI B. SURESH & S. RAMESH BABU	12	0	0	CIL-72-104-2000-HYD	0	0	0	Y	S/SHRI B. SURESH & S. RAMESH BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323300	59	' KURRADOCHCHADU'	2003	120	8	CIL-72-108-2003-HYD	0	0x0000940A00000000	2003-10-06 00:00:00	SHRI T. RAJHENDHEER	12	0	0	CIL-72-108-2003-HYD	0	0	0	Y	SHRI T. RAJHENDHEER	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323301	59	MAHASU TELUSUKO	2002	120	8	CIL-72-122-2002-HYD	0	0x000092BD00000000	2002-11-07 00:00:00	SMT Y. RASHIKA DAMODHAR	12	0	0	CIL/72/122/2002-HYD	0	0	0	N	SMT Y. RADHIKA DAMODHAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323302	59	PREMALO PAVANI KALYAN	2002	120	8	CIL-72-134-2002-HYD	0	0x000092DD00000000	2002-12-09 00:00:00	SHRI B. A. RAJU	12	0	0	CIL-72-134-2002-HYD	0	0	0	Y	SHRI B. A. RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323303	59	RAMANA	2001	120	8	CIL-72-136-2001-HYD	0	0x0000915800000000	2001-11-15 00:00:00	SHRI N. VENKATESWAR RAO	12	0	0	CIL-72-136-2001-HYD	0	0	0	N	SHRI N. VENKATESWAR RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323304	59	'VENGAMAMBA'	2009	120	8	CIL-72-143-2009-HYD	0	0x00009C4700000000	2009-07-15 00:00:00	SHRI V. DORASWAMY RAJU	12	0	0	CIL/72/143/2009-HYD	0	0	0	N	SHRI V. DORASWAMY RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323305	44	'KING. NO.1'	2010	120	8	CIL-72-149-2010-HYD	0	0x00009E3200000000	2010-11-18 00:00:00	SHRI MANISH SHAH	12	0	0	CIL/72/149/2010-HYD	0	0	0	N	SHRI MANISH SHAH	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323306	59	' MALUPU'	2008	120	8	CIL-72-175-2008-HYD	0	0x00009B0B00000000	2008-09-02 00:00:00	SHRI G. RAJU VAMSEE	12	0	0	CIL/72/175/2008-HYD	0	0	0	N	SHRI G. RAJU VAMSEE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323307	59	HERO	2008	122	8	CIL-72-222-2008-HYD	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI MANYAM RAMESH	12	0	0	CIL/72/222/2008	0	0	0	Y	SHRI MANYAM RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323308	58	KAADAL	1998	120	8	CIL-72-79-1998-HYD	0	0x00008D0600000000	1998-11-05 00:00:00	SHRI SURESH BHANDARI	13	0	0	CIL/72/79/98-HYD	0	0	0	N	SHRI SURESH BHANDARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323309	59	AAROPRANAM	1997	120	8	CIL-72-85-1997-HYD	0	0x00008B6A00000000	1997-09-19 00:00:00	SHRI.V. SREENIVAS REDDY	12	0	0	CIL/72/85/97	0	0	0	N	SMT. V. R. RAJESWARIA AND SMT. A. DHANALAKSHAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323310	59	KALISUNGAM...RAA	1999	120	8	CIL-72-92-1999-HYD	0	0x00008EAB00000000	1999-12-31 00:00:00	SHRI D. SURESH BABU	12	0	0	CIL-72-92-1999-HYD	0	0	0	N	SHRI D. SURESH BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323311	59	KALYANA PRAPTHI RASTU	1996	120	8	CIL-72-97-1996-HYD	0	0x00008A4900000000	1996-12-04 00:00:00	SHRI S. MALLESHAM	12	0	0	CIL/72/97/96	0	0	0	Y	SHRI S. MALLESHAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323312	59	CHEPPUKONDI CHUDDAM	2000	120	8	CIL-73-105-2000-HYD	0	0x00008FFA00000000	2000-11-30 00:00:00	SHRI K. RANGA RAO	12	0	0	CIL-73-105-2000-HYD	0	0	0	Y	SHRI K. RANGA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323313	59	EESWWAR	2002	120	8	CIL-73-124-2002-HYD	0	0x000092BE00000000	2002-11-08 00:00:00	SHRI K. ASHOK KUMAR	12	0	0	CIL/73/124/2002-HYD	0	0	0	N	SHRI K. ASHOK KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323314	59	COOLIE	2003	120	8	CIL-73-137-2002-HYD	0	0x0000944D00000000	2003-12-12 00:00:00	SMT. K. KANTHA	12	0	0	CIL-73-137-2002-HYD	0	0	0	Y	SMT. K. KANTHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323315	59	ISHTAM	2001	120	8	CIL-73-140-2001-HYD	0	0x0000915C00000000	2001-11-19 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL-73-140-2001-HYD	0	0	0	Y	SHRI A.V. RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323316	44	YEH PYAR JHUKTHA NAHIN	2009	120	8	CIL-73-140-2009-HYD	0	0x00009C4800000000	2009-07-16 00:00:00	SHRI MD. IDRIS	13	0	0	CIL/73/140/2009-HYD	0	0	0	N	SHRI MD. IDRIS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323317	49	SEETHA	2017	120	8	CIL-73-142-2010-HYD	0	0x0000A75100000000	2017-04-10 00:00:00	SHRI P. SUDEVAN	12	0	0	CIL/ 73/142/2010- HYD	0	0	0	Y	SHRI P. SUDEVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323318	59	GUNDE JHALLUMANDI	2008	120	8	CIL-73-171-2008-HYD	0	0x00009B0D00000000	2008-09-04 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	CIL/73/171/2008	0	0	0	Y	SHRI P.S.R.K. PRASAD	18	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323319	59	' VETA '	2008	121	8	CIL-73-223-2008-HYD	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI TADAKALA RAJESH	12	0	0	CIL/73/223/2008-HYD	0	0	0	Y	SHRI TADAKALA RAJESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323320	59	SALEEM	2009	122	8	CIL-73-229-2009-HYD	0	0x00009CDA00000000	2009-12-09 00:00:00	DO	12	0	0	CIL/73/229/2009-HYD	0	0	0	Y	DR. M. MOHAN BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323321	58	MURADAN	1998	120	8	CIL-73-80-1998-HYD	0	0x00008D0A00000000	1998-11-09 00:00:00	SMT. S. MADHESWARI	13	0	0	CIL-73-80-1998-HYD	0	0	0	N	SMT. S. MADHESWARI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323322	59	ANNAYYA	1999	120	8	CIL-73-94-1999-HYD	0	0x00008EAB00000000	1999-12-31 00:00:00	M/S SRI SAI RAM ARTS	12	0	0	CIL/73/94/1999-HYD	0	0	0	N	SHRI A. ARAVIND	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323323	58	''EK PONDATTI COLLECTOR''	1996	120	8	CIL-74-105-1996-HYD	0	0x00008A5500000000	1996-12-16 00:00:00	SHRI ANAD	12	0	0	CIL/74/105/1996	0	0	0	N	SHRI ANAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323324	59	' UXCLE '	2000	120	8	CIL-74-107-2000-HYD	0	0x0000900000000000	2000-12-06 00:00:00	AMNCI VENKAT SUBRAHANYAM,	12	0	0	CIL/74/107/2000-HYD	0	0	0	N	AMNCI VENKAT SUBRAHANYAM,	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323325	59	JUNY- JULY	2002	120	8	CIL-74-135-2002-HYD	0	0x000092B800000000	2002-11-02 00:00:00	SHRI M.K. MAVULLAYYA	12	0	0	CIL-74-135-2002-HYD	0	0	0	Y	SHRI M.K. MAVULLAYYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323326	59	' JABILI '	2001	120	8	CIL-74-141-2001-HYD	0	0x0000915F00000000	2001-11-22 00:00:00	SHRI M.ARJUNA RAJU	12	0	0	CIL/74/141/2001-HYD	0	0	0	N	SHRI M.ARJUNA RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323327	44	SHRIMAN SHRIMATI LEKIN ABHI SHAADI NAHI HUI	2008	120	8	CIL-74-141-2009-HYD	0	0x00009ADB00000000	2008-07-16 00:00:00	SHRI MD,IDRIS	13	0	0	CIL/	0	0	0	N	SHRI MD,IDRIS	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323328	59	'ORANGE (LOVE IN FALL)'	2010	120	8	CIL-74-152-2010-HYD	0	0x00009E3700000000	2010-11-23 00:00:00	SHRI K. NAGENDRA RAO @ NAGENDRA BABU	12	0	0	CIL/74/152/2010-HYD	0	0	0	Y	SHRI K. NAGENDRA RAO @ NAGENDRA BABU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323329	59	VAADE KAAVALI	2008	120	8	CIL-74-179-2008-HYD	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI RAGHUNATH SOGI	12	0	0	CIL/74/179/2008-HYD	0	0	0	Y	SHRI RAGHUNATH SOGI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323330	59	TIK...TIK...TIK...	2009	122	8	CIL-74-218-2009-HYD	0	0x00009CDF00000000	2009-12-14 00:00:00	DO	12	0	0	CIL/74/218/2009-HYD	0	0	0	Y	SMT P. ARUNA KUMARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323331	59	CITY LIFE	2008	120	8	CIL-74-220-2008-HYD	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI P. VENKATESWARA RAO	12	0	0	CIL/74/220/2008-HYD	0	0	0	Y	SHRI P. VENKATESWARA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323332	59	AAHA...	1998	120	8	CIL-74-81-1998-HYD	0	0x00008D0B00000000	1998-11-10 00:00:00	SHRI NAGARJUNA AKKINANI	12	0	0	CIL-74-81-1998-HYD	0	0	0	N	SHRI NAGARJUNA AKKINANI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323333	59	KALLA PUSALU	1996	120	8	CIL-75-104-1996-HYD	0	0x00008A5800000000	1996-12-19 00:00:00	S/SHRI G. K. S. REDDY AND T. SULTAN	12	0	0	CIL/1/75/104/96	0	0	0	N	S/SHRI G. K. S. REDDY AND T. SULTAN	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323334	58	DHARMAVAMSAM	2000	120	8	CIL-75-109-2000-HYD	0	0x0000900600000000	2000-12-12 00:00:00	SHRI SAI RATNAM	13	0	0	CIL-75-109-2000-HYD	0	0	0	N	SHRI SAI RATNAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323335	59	YUVA RATNA	2002	120	8	CIL-75-130-2002-HYD	0	0x000092CF00000000	2002-11-25 00:00:00	SHRI N. RAMA KRISHNA	12	0	0	CIL-75-130-2002-HYD	0	0	0	Y	SHRI N. RAMA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323336	59	PREMAATA	2009	120	8	CIL-75-142-2009-HYD	0	0x00009C4800000000	2009-07-16 00:00:00	SHRI B. RAJ GOPAL	12	0	0	CIL/75/142/2009-HYD	0	0	0	Y	SHRI B. RAJ GOPAL	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323337	59	'BHADRACHALAM'	2001	120	8	CIL-75-146-2001-HYD	0	0x0000916C00000000	2001-12-05 00:00:00	S/SHRI K. LOKESH DATT & K.V. SUBBA RAO	12	0	0	CIL-75-146-2001-HYD	0	0	0	Y	S/SHRI K. LOKESH DATT & K.V. SUBBA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323338	59	VARNAM	2010	120	8	CIL-75-156-2010-HYD	0	0x00009E4400000000	2010-12-06 00:00:00	SHRI P. REVANTH	12	0	0	CIL-75-156-2010-HYD	0	0	0	Y	SHRI P.B.V. SRINIVAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323339	59	DONGA-POLICE	2008	120	8	CIL-75-177-2008-HYD	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI.BHARAT KUMAR	12	0	0	CIL/75/177/2008-HYD	0	0	0	Y	SHRI.T.BHARAT KUMAR	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323340	59	DHEE ANTE DHEE	2008	122	8	CIL-75-195-2008-HYD	0	0x00009B4400000000	2008-10-29 00:00:00	SHRI C.V. REDDY	12	0	0	CIL/75/195/2008-HYD	0	0	0	N	SHRI C.V. REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323341	43	MADHLI TAARO NEDO LAGYO	2008	120	6	CIL-75-2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	LAXMANBHAI M. PATEL, MATESHWARI FILMS INTERNATIONA, WADODARA	12	0	0	CIL/1/75/2008	0	0	0	N	LAXMANBHAI M. PATEL, MATESHWARI FILMS INTERNATIONA, WADODARA	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323342	44	'AANDHI TOOFAN'	2009	121	8	CIL-75-235-2009-HYD	0	0x00009CE100000000	2009-12-16 00:00:00	SHRI I.G. BALAJI	12	0	0	CIL/75/235/2009-HYD	0	0	0	N	SHRI I.G. BALAJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323343	59	EVERGREEN ROWDY (DENIKAINA READY)	2005	120	8	CIL-75-25-2005-HYD	0	0x000095EA00000000	2005-01-28 00:00:00	SMT T. LAKSHMI & G. PADAMA	12	0	0	CIL-75-25-2005-HYD	0	0	0	Y	SMT T. LAKSHMI & G. PADAMA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323344	59	' SUBHALEKHALU '	1998	120	8	CIL-75-82-1998-HYD	0	0x00008D0C00000000	1998-11-11 00:00:00	SHRI N. RAMAKRISHNA	12	0	0	CIL/75/82/1998-HYD	0	0	0	N	SHRI N. RAMAKRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323345	59	'MASTER'	1997	120	8	CIL-75-87-1997-HYD	0	0x00008B7600000000	1997-10-01 00:00:00	SHRI ALLU ARVIND	12	0	0	CIL-75-87-1997-HYD	0	0	0	N	SHRI ALLU ARVIND	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323346	59	CHINNABBAI	1995	120	8	CIL-76-108-1996-HYD	0	0x000088EB00000000	1995-12-20 00:00:00	SMT.M.VANI	12	0	0	CIL-76-108-1996-HYD	0	0	0	N	SHRI M. NARASIMA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323347	59	CHALLO ASEMBLY	2000	120	8	CIL-76-108-2000-HYD	0	0x0000900600000000	2000-12-12 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	CIL-76-108-2000-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323348	59	'AVVMA'	2003	120	8	CIL-76-115-2003-HYD	0	0x0000942200000000	2003-10-30 00:00:00	SHRI K. RAMMNA KUMAR	12	0	0	CIL/76/115/2003	0	0	0	Y	SHRI K. RAMMNA KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323349	59	THOTII GANG	2002	120	8	CIL-76-133-2002-HYD	0	0x000092D700000000	2002-12-03 00:00:00	SHRI B.V.V. SATYANARAYANA	12	0	0	CIL-76-133-2002-HYD	0	0	0	Y	SHRI B.V.V. SATYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323350	44	'BLAST BAROOD'	2009	120	8	CIL-76-146-2009-HYD	0	0x00009C5300000000	2009-07-27 00:00:00	SHRI RAJESH KUMAR	13	0	0	CIL/76/146/2009-HYD	0	0	0	N	SHRI RAJESH KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323351	58	MURARI	2001	120	8	CIL-76-147-2001-HYD	0	0x0000917100000000	2001-12-10 00:00:00	SHRI P. KRISHNA VAMAI	12	0	0	CIL/76/147/2001-HYD	0	0	0	N	SHRI P. KRISHAN VAMAI	17	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323352	59	'MR. RAHUL PAKKA PROFESSIONAL'	2010	120	8	CIL-76-163-2010-HYD	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI SYED RAFI	12	0	0	CIL/76/163/2010-HYD	0	0	0	Y	SHRI SYED RAFI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323353	59	'RAINBOW'(COLOURS OF LOVE)'	2009	120	8	CIL-76-185-2008-HYD	0	0x00009C8200000000	2009-09-12 00:00:00	SHRI V.N.ADHITYA	12	0	0	CIL-76-185-2008-HYD	0	0	0	N	SHRI V.N.ADHITYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323354	49	'RAJANUDRA'	2008	121	8	CIL-76-230-2008-HYD	0	0x00009B4A00000000	2008-11-04 00:00:00	SHRI T.JERA JONES	13	0	0	CIL-76-230-2008-HYD	0	0	0	N	SHRI T.JERA JONES	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323355	59	' J O Y '	2009	122	8	CIL-76-238-2009-HYD	0	0x00009CE900000000	2009-12-24 00:00:00	SHRI E.V.V.KAMBAN	12	0	0	CIL/76/238/2009	0	0	0	Y	SHRI E.V.V.KAMBAN	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323356	59	UGAADI	1997	120	8	CIL-76-88-1997-HYD	0	0x00008B7900000000	1997-10-04 00:00:00	SHRI K. ATCHI REDDY	12	0	0	CIL-76-88-1997-HYD	0	0	0	N	SHRI K. ATCHI REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323357	59	' SAKUTUMBA SAPARIVARA SAMETHAM '	2000	120	8	CIL-77-114-2000-HYD	0	0x0000900C00000000	2000-12-18 00:00:00	S/SHRI V. MURALI DHANA REDDY & M. MOHAN GAANDHI REDDY	12	0	0	CIL/77/114/2000-HYD	0	0	0	N	S/SHRI V. MURALI DHANA REDDY & M. MOHAN GAANDHI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323358	44	LITTLE SOLDIERS	2003	120	8	CIL-77-116-2003-HYD	0	0x0000942200000000	2003-10-30 00:00:00	SHRI MUKESH UDESHI	13	0	0	CIL-77-116-2003-HYD	0	0	0	N	SHRI MUKESH UDESHI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323359	59	ROWDY BHAI	2009	120	8	CIL-77-145-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	SHRI L. RAJASEKHAR	12	0	0	CIL/77/145/2009-HYD	0	0	0	Y	SHRI L. RAJASEKHAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323360	44	AAMDANI ATTHANHI KHARCHA RUPAIYA	2001	120	8	CIL-77-148-2001-HYD	0	0x0000917100000000	2001-12-10 00:00:00	S/SHRI G.V. NARSIMHA RAO & G.A. SESHAGIRL RAO	12	0	0	CIL-77-148-2001-HYD	0	0	0	Y	SHRI G.V. NARASIMHA RAO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323361	59	GRADUATE	2010	120	8	CIL-77-173-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI A. SHIVAJI	12	0	0	CIL-77-173-2010-HYD	0	0	0	Y	SHRI A. SHIVAJI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323363	44	JALLADON KA JALLAD	2009	121	8	CIL-77-244-2009-HYD	0	0x00009CEE00000000	2009-12-29 00:00:00	SHRI S.ALTAF	13	0	0	CIL/77/244/2009-HYD	0	0	0	N	SHRI S.ALTAF	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323364	58	POLICE KILLADI	1998	120	8	CIL-77-85-1998-HYD	0	0x00008D1500000000	1998-11-20 00:00:00	S/SHRI K. SATYANARAYANA & K. RAMANJANAYULU	13	0	0	CIL-77-85-1998-HYD	0	0	0	N	S/SHRI K. SATYANARAYANA & K. RAMANJANAYULU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323365	59	CHIRANJEEVI HITLER	1996	120	8	CIL-78-111-1996-HYD	0	0x00008A6300000000	1996-12-30 00:00:00	SMT M. VARALAKSHMI	12	0	0	CIL/78/111/96-HYD	0	0	0	N	SMT M. VARALAKSHMI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323366	59	NINNU CHOOSAAKA	2000	120	8	CIL-78-115-2000-HYD	0	0x0000900D00000000	2000-12-19 00:00:00	S/SHRI S.N. ASHOK KUMAR & N.V. PRASAD	12	0	0	CIL-78-115-2000-HYD	0	0	0	N	SHRI S.N. ASHOK KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323367	59	HERO	2003	120	8	CIL-78-120-2003-HYD	0	0x0000942600000000	2003-11-03 00:00:00	SHRI P. SUNEEL KUMAR REDDY	12	0	0	CIL/78/120/2003-HYD	0	0	0	N	SHRI P. SUNEEL KUMAR REDDY	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323368	59	' ADITYARAN'S SANDADE SANDADI '	2002	120	8	CIL-78-135-2002-HYD	0	0x000092DD00000000	2002-12-09 00:00:00	SHRI ADITYAARAMBATU	12	0	0	CIL/78/135/2002-HYD	0	0	0	N	SHRI ADITYAARAMBATU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323369	58	HELLO MAMA	2001	120	8	CIL-78-150-2001-HYD	0	0x0000917500000000	2001-12-14 00:00:00	SHRI M. RAM BABU	13	0	0	CIL/78/150/2001-HYD	0	0	0	N	SHRI M. RAM BABU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323370	58	' AYYO PAAVAM '	2009	120	8	CIL-78-151-2009-HYD	0	0x00009C5700000000	2009-07-31 00:00:00	SHRI KADHAR HASSAN	12	0	0	CIL/78/151/2009-HYD	0	0	0	N	SHRI KADHAR HASSAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323371	59	ALLA MODALAINDI	2010	120	8	CIL-78-167-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI K. LEELA DAMODAR PRASAD	12	0	0	CIL-78-167-2010-HYD	0	0	0	N	SHRI K. LEELA DAMODAR PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323372	59	' MALLEPUVVU '	2008	120	8	CIL-78-186-2008-HYD	0	0x00009B1A00000000	2008-09-17 00:00:00	SHRI MOHAN VADLAPATLAA	12	0	0	CIL/78/186/2008-HYD	0	0	0	Y	SHRI MOHAN VADLAPATLAA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323373	59	' NIGHA '	2008	120	8	CIL-78-188-2008-HYD	0	0x00009B1B00000000	2008-09-18 00:00:00	SHRI G.L.B. SRINIVAS	12	0	0	78/188/2008-HYD	0	0	0	N	SHRI G.L.B. SRINIVAS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323374	44	THRILLER (THE MOVIE)	2008	121	8	CIL-78-226-2008-HYD	0	0x00009B4B00000000	2008-11-05 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	CIL/78/226/2008	0	0	0	Y	SHRI V. RAMAKRISHNA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323375	59	SPANDANA	2009	121	8	CIL-78-251-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI B.R. PRASAD VATTIPROLU	12	0	0	CIL/78/251/2009-HYD	0	0	0	Y	SHRI B.R. PRASAD VATTIPROLU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323376	59	' KALAVARI CHELLELU KANAKA MAHALAKSHMI '	1998	120	8	CIL-78-85-1998-HYD	0	0x00008D1500000000	1998-11-20 00:00:00	SMT .R. DURGA	12	0	0	CIL/78/85/1998-HYD	0	0	0	N	SMT .R. DURGA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323377	58	BUS DRIVER	1997	120	8	CIL-78-90-1997-HYD	0	0x00008B7F00000000	1997-10-10 00:00:00	SHRI N. KRISHNA	13	0	0	CIL-78-90-1997-HYD	0	0	0	Y	SHRI N. KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323378	59	TIRUMALA TIRUPATHI VENKATESA	2000	120	8	CIL-79-116-2000-HYD	0	0x0000900D00000000	2000-12-19 00:00:00	SHRI.A.CHANTI	12	0	0	CIL/79/116/2000	0	0	0	Y	SHRI.A.CHANTI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323379	59	MAANTHRRIKUDU MAHARAJU	2003	121	8	CIL-79-119-2003-HYD	0	0x0000942600000000	2003-11-03 00:00:00	SHRI SOMA VIJAY PRAKASH	12	0	0	CIL-79-119-2003-HYD	0	0	0	Y	SHRI SOMA VIJAY PRAKASH	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323380	59	' PREMAKU JAI '	2009	120	8	CIL-79-152-2009-HYD	0	0x00009C5C00000000	2009-08-05 00:00:00	DO	12	0	0	CIL/79/152/2009-HYD 	0	0	0	Y	SHRI CH VENKATESWARA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323381	59	'PHONE FRIEND'	2010	120	8	CIL-79-175-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SMT S. BHAGYA LAKSHMI	12	0	0	CIL/79/175/2010-HYD	0	0	0	N	SMT S. BHAGYA LAKSHMI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323382	59	PARARE	2008	120	8	CIL-79-187-2008-HYD	0	0x00009B2000000000	2008-09-23 00:00:00	SHRI CH. VENKATESWARA RAO	12	0	0	CIL-79-187-2008-HYD	0	0	0	Y	SHRI CH. VENKATESWARA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323383	59	ABNISHEKAN	1998	120	8	CIL-79-87-1998-HYD	0	0x00008D2100000000	1998-12-02 00:00:00	SHRI K. ATCHI REDDY	12	0	0	CIL-79-87-1998-HYD	0	0	0	N	SHRI K. ATCHI REDDY	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323384	59	' KODUKULU'	1998	120	8	CIL-8-10-1998-HYD	0	0x00008BED00000000	1998-01-28 00:00:00	SHRI G. VIJAY  BAPINEEDU	12	0	0	CIL/8/10/1998-HYD	0	0	0	N	SHRI G. VIJAY  BAPINEEDU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323385	59	'ABBO VAADA'	2010	120	8	CIL-8-10-2010-HYD	0	0x00009CFA00000000	2010-01-10 00:00:00	SHRI J. KUMARASWAMY REDDY	12	0	0	CIL/8/10/2010-HYD	0	0	0	N	SHRI S. BASAVA PUNNAIAH	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323386	58	GANESH	1999	120	8	CIL-8-11-1999-HYD	0	0x00008D6E00000000	1999-02-17 00:00:00	SHRI C. BALASUNDARAM	12	0	0	CIL/8/11/99-HYD	0	0	0	N	SHRI C. BALASUNDARAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323387	59	' OREY PANDU '	2005	120	8	CIL-8-12-2005-HYD	0	0x000095ED00000000	2005-01-31 00:00:00	SHRI GIREESH KUMAR SANGHI	12	0	Thriller	CIL/8/12/2005-HYD	0	0	0	N	SHRI GIREESH KUMAR SANGHI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323388	59	TRAILER OF 'BANK'	2007	122	8	CIL-8-120-2007-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI B. ARUN KUMAR	12	0	0	CIL/8/120/2007-HYD	0	0	0	N	SHRI B. ARUN KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323389	59	SABARI GIRISA AYYAPPA	2009	120	8	CIL-8-13-2009-HYD	0	0x00009B9300000000	2009-01-16 00:00:00	SHRI P.V. BAMANA	12	0	0	CIL/8/13/2009-HYD	0	0	0	N	SHRI P.V. BAMANA	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323390	58	DINAMUM ORU ROJA	2001	122	8	CIL-8-14-2001-HYD	0	0x0000904600000000	2001-02-14 00:00:00	SHRI. K. SUDHAKAR	13	0	0	CIL-8-14-2001-HYD	0	0	0	N	SHRI. K. SUDHAKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323391	49	HEY MADAM	1996	120	8	CIL-8-15-1996-HYD	0	0x0000892300000000	1996-02-14 00:00:00	SHRI G. JAYAKUMAR	13	0	0	CIL-8-15-1996-HYD	0	0	0	N	SHRI G. JAYAKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323392	59	' BHEEMUDU'	2003	120	8	CIL-8-16-2003-HYD	0	0x0000931100000000	2003-01-30 00:00:00	SHRI. DHAVALE SATVAM	12	0	0	CIL-8-16-2003-HYD	0	0	0	Y	SHRI. DHAVALE SATVAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323393	59	'AATA BOMMA'	2011	122	8	CIL-8-16-2011-HYD	0	0x00009E8500000000	2011-02-09 00:00:00	SHRI T. KRISHNA RAO	12	0	0	CIL/8/16/2011-HYD	0	0	0	Y	SHRI T. KRISHNA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323394	59	GAGANAM	2011	120	8	CIL-8-18-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI V. VENKATA RAMANAREDDY @ RAJU  SHRI K. ANVESH REDDY	12	0	0	CIL-8-18-2011-HYD	0	0	0	N	SHRI V. VENKATA RAMANAREDDY @ RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323396	44	'AAJ KA GREAT GAMBLER'	2010	122	8	CIL-8-23-2010-HYD	0	0x00009D1900000000	2010-02-10 00:00:00	SHRI V. VENUGOPAL	12	0	0	CIL/8/23/2010-HYD	0	0	0	N	SHRI V. VENUGOPAL	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323397	59	BUDGET PADMANABHAN	2001	120	8	CIL-8-24-2001-HYD	0	0x0000905900000000	2001-03-05 00:00:00	SHRI G. NARAYANA RAO	12	0	0	CIL/8/24/2001-HYD	0	0	0	Y	SHRI G. NARAYANA RAO	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323398	59	MRUGAM	1996	122	8	CIL-8-28-1996-HYD	0	0x0000895C00000000	1996-04-11 00:00:00	SHRI D.PRABHAKAR	12	0	0	CIL-8-28-1996-HYD	0	0	0	Y	SHRI D.PRABHAKAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323399	59	'SAADHYAM'	2010	122	8	CIL-8-32-2010-HYD	0	0x00009D2C00000000	2010-03-01 00:00:00	SHRI D. RATNA KUMAR	12	0	0	CIL/8/32/2010-HYD	0	0	0	Y	SHRI D. RATNA KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323400	59	' KSHATHRAIYA DHARMAR '	1999	120	8	CIL-8-39-1999-HYD	0	0x00008DD800000000	1999-06-03 00:00:00	SHRI B. BALAJI	12	0	0	CIL/8/39/1999-HYD	0	0	0	N	SHRI B. BALAJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323401	59	'BASTHIMAY SAVAL'	2003	122	8	CIL-8-51-2003-HYD	0	0x0000937F00000000	2003-05-20 00:00:00	SHRI Y. SURENDRA REDDY	12	0	0	CIL/8/51/2003-HYD	0	0	0	Y	SHRI Y. SURENDRA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323402	59	KURRALLA RAJYAM	1997	120	8	CIL-8-6-1997-HYD	0	0x00008A8600000000	1997-02-03 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	CIL/8/6/97	0	0	0	Y	SHRI CH. SUDHAKAR BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323403	59	MEGHAMALA ( 0 PELLAM GOLA )	2005	122	8	CIL-8-60-2005-HYD	0	0x0000964800000000	2005-05-02 00:00:00	SHRI SENE SRWWNU	12	0	0	CIL/ 8/60/2005 - HYD 	0	0	0	Y	SHRI SENE SRWWNU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323404	59	POLICE POLICE	2009	122	8	CIL-8-62-2009-HYD	0	0x00009BD600000000	2009-03-24 00:00:00	SHRI CHALLA CHANDRAMOHAN M/S.PINNACLE PICTURES PVT.LTD	12	0	Social	CIL/8/62/2009-HYD	0	0	0	N	SHRI CHALLA CHANDRAMOHAN M/S.PINNACLE PICTURES PVT.LTD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323405	59	' TAPASWY '	1996	120	8	CIL-80-112-1996-HYD	0	0x00008A6400000000	1996-12-31 00:00:00	SHRI L. MADHUSUDAN REDDY	12	0	0	CIL/60/112/1996-HYD	0	0	0	N	SHRI L. MADHUSUDAN REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323406	59	NAVVU NAVVINCHU	2003	120	8	CIL-80-121-2003-HYD	0	0x0000942800000000	2003-11-05 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/80/121/2003-HYD	0	0	0	N	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323407	59	UTHSAAHAN	2002	120	8	CIL-80-136-2002-HYD	0	0x000092E100000000	2002-12-13 00:00:00	SHRI MURALI PODDATURI	12	0	0	CIL/80/136//2002-HYD	0	0	0	Y	SHRI MURALI PODDATURI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323408	59	SUBBU	2001	120	8	CIL-80-153-2001-HYD	0	0x0000917A00000000	2001-12-19 00:00:00	SHRI P.M. HARI KUMAR YADAV & SHRI R. SRINIVAS YADAV	12	0	0	CIL/80/153/2001-HYD	0	0	0	Y	SHRI P.M. HARI KUMAR YADAV	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323409	58	'RASIGARKAL'	2009	120	8	CIL-80-158-2009-HYD	0	0x00009C7000000000	2009-08-25 00:00:00	DO	13	0	0	CIL-80-158-2009-HYD	0	0	0	Y	SHRI KA. KALAIKOOTIVIKAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323410	44	GUNMASTER 116	2008	120	8	CIL-80-184-2008-HYD	0	0x00009B2000000000	2008-09-23 00:00:00	SHRI N. RAMDAS NAIDU	13	0	0	CIL/80/184/2008-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323411	59	' NAIDU LLB '	2005	122	8	CIL-80-238-2005-HYD	0	0x0000973300000000	2005-12-23 00:00:00	SHRI S. MARIYADASAN	12	0	0	CIL-80-238-2005-HYD	0	0	0	Y	SHRI S. MARIYADASAN	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323412	44	'BHAI-THE LONE'	2008	121	8	CIL-80-239-2008-HYD	0	0x00009B5200000000	2008-11-12 00:00:00	SHRI G.BALAJI	13	0	0	CIL-80-239-2008-HYD	0	0	0	N	SHRI G.BALAJI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323413	58	CALCUTTA	1998	120	8	CIL-80-91-1998-HYD	0	0x00008D2800000000	1998-12-09 00:00:00	SMT. S. MADHESWARI	12	0	0	CIL/80/91/98	0	0	0	Y	SMT. S. MADHESWARI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323414	59	INSPECTOR	2003	122	8	CIL-81-109-2003-HYD	0	0x0000940A00000000	2003-10-06 00:00:00	SMT. K. KANTHA	12	0	0	CIL/01109/2003	0	0	0	Y	SMT. K. KANTHA	77	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323415	59	CGUKAJJITTUDU	1996	120	8	CIL-81-113-1996-HYD	0	0x00008A6400000000	1996-12-31 00:00:00	SHRI M. BALAJI NAGALINGAM	12	0	0	CIL/81/113/96	0	0	0	Y	SHRI M. BALAJI NAGALINGAM	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323416	59	NENU ... SEETHAMAHALAKSHMI	2003	120	8	CIL-81-123-2003-HYD	0	0x0000942A00000000	2003-11-07 00:00:00	SHRI V RAMESH BABU	12	0	0	CIL-81-123-2003-HYD	0	0	0	Y	SHRI V RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323417	59	' MAHAMADHUDU '	2002	120	8	CIL-81-140-2002-HYD	0	0x000092E600000000	2002-12-18 00:00:00	SHRI. NAGARJUNA AKKINENI	12	0	0	CIL/81/140/2002-HYD	0	0	0	N	SHRI. NAGARJUNA AKKINENI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323418	59	SAHASA BALUDU - VICHITRA KOTHI	2001	120	8	CIL-81-156-2001-HYD	0	0x0000918100000000	2001-12-26 00:00:00	SHRI M.D. RAJU	12	0	0	CIL-81-156-2001-HYD	0	0	0	Y	SHRI M.D. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323419	59	'KALUVA'	2009	120	8	CIL-81-159-2009-HYD	0	0x00009C7200000000	2009-08-27 00:00:00	SHRI S, HARIKRISHNA	12	0	0	CIL/81/159/2009-HYD	0	0	0	Y	SHRI S, HARIKRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323420	58	THANGAMACAN	2008	120	8	CIL-81-192-2008-HYD	0	0x00009B2100000000	2008-09-24 00:00:00	SHRI R. SUBRAMMANI	13	0	0	CIL/81/192/2008-HYD	0	0	0	N	SHRI R. SUBRAMMANI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323421	44	' SAMPOORNA RAMAYAN '	1997	120	8	CIL-81-95-1997-HYD	0	0x00008B8D00000000	1997-10-24 00:00:00	SHRI M. S. REDDY	12	0	0	CIL/8195/97-HYD	0	0	0	N	SHRI M. S. REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323422	59	'KANTE KOOTTHURNE KAKU'	1998	120	8	CIL-81-95-1998-HYD	0	0x00008D2F00000000	1998-12-16 00:00:00	DR. DASARI NARAYAN RAO	12	0	0	CIL-81-95-1998-HYD	0	0	0	N	DR. DASARI NARAYAN RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323423	59	ABHIMANYU	2003	120	8	CIL-82-126-2003-HYD	0	0x0000942D00000000	2003-11-10 00:00:00	SHRI C. ASWANI	12	0	0	CIL-82-126-2003-HYD	0	0	0	Y	SHRI C. ASWANI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323424	59	'NNINI CHOODAKKA NENU UNDALENU'	2002	120	8	CIL-82-139-2002-HYD	0	0x000092E700000000	2002-12-19 00:00:00	SHRI SACHIN JOSHO	12	0	0	CIL/82/139/2002-HYD	0	0	0	Y	SHRI SACHIN JOSHO	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323425	59	YELLAMMA	2001	120	8	CIL-82-158-2001-HYD	0	0x0000918600000000	2001-12-31 00:00:00	SHRI VEMUGANTI RAMESH	12	0	0	CIL/82/158/2001-HYD	0	0	0	Y	SHRI VEMUGANTI RAMESH	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323426	58	UNNAI PARTHA POZHUTHU	2009	120	8	CIL-82-161-2009-HYD	0	0x00009C7200000000	2009-08-27 00:00:00	SHRI V. JOHN PAUL	13	0	0	CIL/82/161/2009-HYD	0	0	0	N	SHRI V. JOHN PAUL	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323427	59	VIJAY I.P.S. (VEEDU KVADI MAATA VINADU)	2008	120	8	CIL-82-198-2008-HYD	0	0x00009B2300000000	2008-09-26 00:00:00	SHRI KATTI KUMAR	12	0	0	CIL-82-198-2008-HYD	0	0	0	Y	SHRI KATTI KUMAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323428	59	' T E R R O R '	2008	122	8	CIL-82-246-2008-HYD	0	0x00009B5B00000000	2008-11-21 00:00:00	SMT K. KANTHA	12	0	0	CIL/82/246/2008	0	0	0	Y	SMT K. KANTHA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323429	61	BHARAT STUDENT.COM	2007	120	8	CIL-82-89-2007-HYD	0	0x000099B700000000	2007-09-28 00:00:00	SHRI I. VISHNUVARDHAN	12	0	0	CIL-82-89-2007-HYD	0	0	0	N	SHRI I. VISHNUVARDHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323430	59	' THALAIVA '	1998	120	8	CIL-82-93-1998-HYD	0	0x00008D2F00000000	1998-12-16 00:00:00	DR.V. RAJASAKAR	12	0	0	CIL/82/93/199-HYD	0	0	0	N	DR.V. RAJASAKAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323431	59	BACK POCKET	2003	120	8	CIL-83-127-2003-HYD	0	0x0000942E00000000	2003-11-11 00:00:00	SHRI K. BHARGAVA	12	0	0	CIL-83-127-2003-HYD	0	0	0	N	SHRI K. BHARGAVA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323432	59	' SANTHOSHA VAANILE '	2002	120	8	CIL-83-143-2002-HYD	0	0x000092EB00000000	2002-12-23 00:00:00	SHRI M.VENGADACHAALM	12	0	0	CIL/83/143//2002-HYD	0	0	0	N	SHRI M.VENGADACHAALM	14	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323433	59	CHELIYA CHELIYA CHIRU KOPAMA	2001	120	8	CIL-83-159-2001-HYD	0	0x0000918600000000	2001-12-31 00:00:00	SHRI ANJI REDDY & K. RAVI KUMAR REDDY	12	0	0	CIL 83/159/2001-HYD	0	0	0	Y	SHRI ANJI REDDY & K. RAVI KUMAR REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323434	59	'OKKATAVUDAM'	2009	120	8	CIL-83-160-2009-HYD	0	0x00009C7200000000	2009-08-27 00:00:00	SHRI B. AMMAR, M.SAIKAUSHAL PRASAD & M. SRINIVAS	12	0	0	CIL/83/160/2009-HYD	0	0	0	Y	SHRI B. AMMAR, M.SAIKAUSHAL PRASAD & M. SRINIVAS	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323435	59	'CHINTHAKAAYALA RAVI'	2017	120	8	CIL-83-194-2008-HYD	0	0x0000A74D00000000	2017-04-06 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	CIL-83-194-2008-HYD	0	0	0	Y	SHRI NALLAMALUPU SRINIVAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323436	44	TRAILER OF 'SURYA JALTA NAHIN JALATA HAI'	2007	120	8	CIL-83-90-2007-HYD	0	0x000099C100000000	2007-10-08 00:00:00	SHRI PRASSANNA KOTHARI	13	0	0	CIL/83/90/2007-HYD	0	0	0	N	SHRI PRASSANNA KOTHARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323437	59	' NEELI MEGCHALU '	1998	120	8	CIL-83-94-1998-HYD	0	0x00008D2F00000000	1998-12-16 00:00:00	SHRI RAMESH THUMMALA	12	0	0	CIL/83/94/1998-HYD	0	0	0	N	SHRI RAMESH THUMMALA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323438	59	'SUBHA MUHURTHAM'	1997	120	8	CIL-83-98-1997-HYD	0	0x00008BA100000000	1997-11-13 00:00:00	DR. M. VENKATA PRASAD & P. SURYA PRAKASH RAO	12	0	0	CIL/83/98/1997	0	0	0	Y	DR. M. VENKATA PRASAD	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323439	59	' SNEHAM KOSAM '	1999	120	8	CIL-84-102-1998-HYD	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI A.M. RATHAM	12	0	0	CIL/84/102/1998-HYD	0	0	0	N	SHRI A.M. RATHAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323440	59	NENU PELLIKI READY	2003	120	8	CIL-84-128-2003-HYD	0	0x0000942F00000000	2003-11-12 00:00:00	SHRI T. BHARADHWAJ	12	0	0	CIL/84/128/2003-HYD	0	0	0	Y	SHRI T. BHARADHWAJ	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323441	59	TOLI PARICHYAYAM	2002	120	8	CIL-84-142-2002-HYD	0	0x000092EF00000000	2002-12-27 00:00:00	SHRI. KIRAN KARNIDI	12	0	0	CIL-84-142-2002-HYD	0	0	0	Y	SHRI. KIRAN KARNIDI	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323442	59	KUCHI KUCHI KUNAMMA	2001	120	8	CIL-84-160-2001-HYD	0	0x0000918600000000	2001-12-31 00:00:00	SHRI SANA YADI REDDY	12	0	0	CIL/84/160/2001-HYD	0	0	0	N	SHRI SANA YADI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323443	59	' ZOOM '	2009	120	8	CIL-84-171-2009-HYD	0	0x00009C8700000000	2009-09-17 00:00:00	SHRI SIVA JONNALAGADDAA	12	0	0	CIL/84/171/2009-HYD	0	0	0	N	SHRI SIVA JONNALAGADDAA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323444	59	HILTER ( THE INDIAN CONNECTIONS)	2008	120	8	CIL-84-180-2008-HYD	0	0x00009B2A00000000	2008-10-03 00:00:00	SHRI B. SRINIVAS REDDY	12	0	0	CIL-84-180-2008-HYD	0	0	0	Y	SHRI B. SRINIVAS REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323445	59	'ARTHAM CHESUKORU'	2008	121	8	CIL-84-237-2008-HYD	0	0x00009B5F00000000	2008-11-25 00:00:00	SHRI N. DILEEP KUMAR	12	0	0	CIL-84-237-2008-HYD	0	0	0	Y	SHRI N. DILEEP KUMAR	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323446	59	' GRAMABHIVRUDHIKI VARAM '	2007	120	8	CIL-84-91-2007-HYD	0	0x000099C100000000	2007-10-08 00:00:00	DO	12	0	0	CIS/84/91/2007-HYD	0	0	0	N	SHRI C. PARATHASRATHI       I. A.S, M. D., APSFTY & TDC. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323447	58	' ANNAMACHARYA '	1997	120	8	CIL-85-102-1997-HYD	0	0x00008BAE00000000	1997-11-26 00:00:00	SHRI V. DORASWAMY RAJU	13	0	0	CIL/85/102/97-HYD	0	0	0	N	SHRI V. DORASWAMY RAJU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323448	59	CHANTIGADU'	2003	120	8	CIL-85-131-2003-HYD	0	0x0000943B00000000	2003-11-24 00:00:00	SHRI B.A. RAJU	12	0	0	CIL/85/131/2003-HYD	0	0	0	N	SHRI B.A. RAJU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323449	59	'GELUPU'	2002	120	8	CIL-85-144-2002-HYD	0	0x000092F200000000	2002-12-30 00:00:00	MASTER NAROTTAM & MASTER BHASWANATH  SARVOTHAM	12	0	0	CIL/85/144/2002-HYD	0	0	0	N	SHRI T. SRI PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323450	59	HAPPY JOURNEY	2009	120	8	CIL-85-170-2009-HYD	0	0x00009C8C00000000	2009-09-22 00:00:00	SHRI K. VENKATARAMANA REDDY	12	0	0	CIL/85/170/2009-HYD	0	0	0	N	SHRI K. VENKATARAMANA REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323451	59	MEOOU	2008	121	8	CIL-85-256-2008-HYD	0	0x00009B6200000000	2008-11-28 00:00:00	SMT. CHENNUPATI NAGAMALLESHWARI	12	0	0	CIL/85/256/2008-HYD	0	0	0	Y	SMT. CHENNUPATI NAGAMALLESHWARI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323452	59	SARADAALA SAMSAARAM	1997	120	8	CIL-85-41-1997-HYD	0	0x00008AEC00000000	1997-05-16 00:00:00	SHRI USHASRI MARREDDY	12	0	0	CIL-85-41-1997-HYD	0	0	0	Y	SHRI USHASRI MARREDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323453	59	PEDDAMANUSHULU	1998	120	8	CIL-86-101-1998-HYD	0	0x00008D3B00000000	1998-12-28 00:00:00	DR. D. RAMA NAIDU	12	0	0	CIL-86-101-1998-HYD	0	0	0	N	DR. D. RAMA NAIDU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323454	59	DHARMA	2003	120	8	CIL-86-132-2003-HYD	0	0x0000943E00000000	2003-11-27 00:00:00	SHRI K. PRAKASH REDDY	12	0	0	CIL/86/132/2003-HYD	0	0	0	N	SHRI K. PRAKASH REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323455	44	YEN DIL	2002	120	8	CIL-86-145-2002-HYD	0	0x000092F200000000	2002-12-30 00:00:00	SHRI P. KIRAN	12	0	0	CIL-86-145-2002-HYD	0	0	0	Y	SHRI P. KIRAN	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323456	59	HAPPY DAYS	2007	120	8	CIL-86-145-2006-HYD	0	0x000099B400000000	2007-09-25 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	CIL/86/145/2007-HYD	0	0	0	Y	SHRI SEKHAR K. KAMMULA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323457	59	NINNU KALISAKA	2007	120	8	CIL-86-172-2009-HYD	0	0x000099B100000000	2007-09-22 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/86/172/2009-HYD	0	0	0	N	SHRI P. RANGOPAL RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323458	59	'navvulata'	2008	120	8	CIL-86-205-2008-HYD	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI S. RANGA RAO	12	0	0	CIL-86-205-2008-HYD	0	0	0	N	SHRI S.RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323459	44	GIRAFTAAR - THE MAN ON MISSION	2008	122	8	CIL-86-263-2008-HYD	0	0x00009B6E00000000	2008-12-10 00:00:00	SHRI T. MAHENDER SINGH	13	0	0	CIL/86/263/2008-HYD	0	0	0	N	SHRI T. MAHENDER SINGH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323460	59	' POOJA SELEGTIONS '	2007	120	8	CIL-86-93-2007-HYD	0	0x000099C300000000	2007-10-10 00:00:00	DO	12	0	0	CIS/06/93/2007-HYD 	0	0	0	N	SHRI N. CHANADRAKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323461	59	MISSAMMA (SHE IS THE BOSS)	2003	120	8	CIL-87-133-2003-HYD	0	0x0000943E00000000	2003-11-27 00:00:00	SHRI B. SATHYANARAYANA	12	0	0	CIL/87/133/2003	0	0	0	N	SHRI B. SATHYANARAYANA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323462	59	ZINDABAD	2002	120	8	CIL-87-146-2002-HYD	0	0x000092F200000000	2002-12-30 00:00:00	SHRI P. RAVI PRASAD	12	0	0	CIL-87-146-2002-HYD	0	0	0	Y	SHRI P. RAVI PRASAD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323463	59	HOLIDAYS	2009	120	8	CIL-87-173-2009-HYD	0	0x00009C8C00000000	2009-09-22 00:00:00	SHRI A. RAMIREDDY	12	0	0	CIL/87/173/2009-HYD	0	0	0	N	SHRI A. RAMIREDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323464	44	'MAA KASAM LOONGA'	2008	121	8	CIL-87-273-2008-HYD	0	0x00009B7300000000	2008-12-15 00:00:00	SHRI S.G.R.PRASAD	13	0	0	CIL-87-273-2008-HYD	0	0	0	N	SHRI S.G.R.PRASAD	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323465	59	KALMANDIR	2007	120	8	CIL-87-94-2007-HYD	0	0x000099C500000000	2007-10-12 00:00:00	SHRI A. BALU	12	0	0	CIL/87/94/2007-HYD	0	0	0	N	SHTI A. BALU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323466	59	' OSI NAA MARADALAA '	1997	120	8	CIL-87-97-1997-HYD	0	0x00008BB300000000	1997-12-01 00:00:00	S/SHRI A. BALI REDDY . P, VANGAIAH & T. RAMESH BABU	12	0	0	CIL/87/97/97-HYD	0	0	0	Y	S/SHRI A. BALI REDDY . P, VANGAIAH & T. RAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323467	59	MAIN TERE PYAAR MEIN PAGAL	1998	120	8	CIL-87-99-1998-HYD	0	0x00008D3C00000000	1998-12-29 00:00:00	SHRI M.V. GOPALRAM	13	0	0	CIL-87-99-1998-HYD	0	0	0	N	SHRI M.V. GOPALRAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323468	59	VICHITRAM	1998	120	8	CIL-88-100-1998-HYD	0	0x00008D3E00000000	1998-12-31 00:00:00	S/SHRI P. LAKASHMINARAYAN REDDY & R. RAJAMOHAN	12	0	0	CIL/88/100/96-HYD	0	0	0	N	S/SHRI P. LAKASHMINARAYAN REDDY & R. RAJAMOHAN	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323469	59	ANUBANDHAN	2005	120	8	CIL-88-135-2005-HYD	0	0x000096A600000000	2005-08-04 00:00:00	SHRI D. RANGA RAO	12	0	0	CIL/88/135/2005	0	0	0	N	SHRI D. RANGA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323470	59	IDI MAA ASHOK GADI LOVE STORY	2002	120	8	CIL-88-147-2002-HYD	0	0x000092F300000000	2002-12-31 00:00:00	SHRI AKASH KHURANA	12	0	0	CIL-88-147-2002-HYD	0	0	0	Y	SHRI AKASH KHURANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323471	49	'RIDE'	2009	120	8	CIL-88-183-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	DO	13	0	0	CIL-88-183-2009-HYD	0	0	0	N	SHRI GIRISH NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323472	59	NENU MEEKU TELUSAA	2008	120	8	CIL-88-201-2008-HYD	0	0x00009B2F00000000	2008-10-08 00:00:00	DR. MOHAN BABU M.	12	0	0	CIL/88/201/2008-HYD	0	0	0	Y	DR. MOHAN BABU M.	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323473	59	NENINTHE	2008	120	8	CIL-88-270-2008-HYD	0	0x00009B7300000000	2008-12-15 00:00:00	-DO-	12	0	0	CIL/88/270/2008-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323474	59	'J.C. BROTHERS'	2007	120	8	CIL-88-95-2007-HYD	0	0x000099C900000000	2007-10-16 00:00:00	SHRI A. BALU	12	0	Social	CIL/88/95/2007-HYD	0	0	0	N	SHRI A. BALU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323475	58	POO ONDRU PULIYANADU	1997	120	8	CIL-89-105-1997-HYD	0	0x00008BB600000000	1997-12-04 00:00:00	S/SHRI K.V. RAMANA REDDY & SK. RAHAMAN	13	0	0	CIL-89-105-1997-HYD	0	0	0	N	S/SHRI K.V. RAMANA REDDY & SK. RAHAMAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323476	58	PONMAGAL	2009	120	8	CIL-89-188-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	SHRI R.P.S. MANI	13	0	0	CIL/89/188/2009-HYD	0	0	0	N	SHRI R.P.SS MANI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323477	59	DOSHI	2008	120	8	CIL-89-200-2008-HYD	0	0x00009B3B00000000	2008-10-20 00:00:00	SHRI SUDHAKAR REDDY	12	0	0	CIL/89/200/2008	0	0	0	Y	SHRI SUDHAKAR REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323478	44	'MERI ADALAT'	2008	122	8	CIL-89-280-2008-HYD	0	0x00009B7500000000	2008-12-17 00:00:00	SHRI G. BALAGI	12	0	0	CIL/89/280/2008	0	0	0	Y	SHRI G. BALAGI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323479	59	HUDA ADVT. FILM	2007	120	8	CIL-89-96-2007-HYD	0	0x000099CA00000000	2007-10-17 00:00:00	SHRI M.K. BHANUPRASAD	12	0	0	CIL-89-96-2007-HYD	0	0	0	N	SHRI M.K. BHANUPRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323480	59	'AMUL MACHO'	2009	122	8	CIL-9-105-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	SHRI D. VISHNUVARDHAN REDDY	12	0	0	CIS/9/105/2009-HYD	0	0	0	N	SHRI D. VISHNUVARDHAN REDDY	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323481	59	DEVI	1999	120	8	CIL-9-12-1999-HYD	0	0x00008D7000000000	1999-02-19 00:00:00	SMT. S. MADHSSWARI	13	0	0	CIL-9-12-1999-HYD	0	0	0	N	SMT. S. MADHSSWARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323482	59	'CHALO 1 2 3'	2010	120	8	CIL-9-13-2010-HYD	0	0x00009D9C00000000	2010-06-21 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	CIL-9-13-2010-HYD	0	0	0	N	SHRI V. RAMAKRISHNA	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323483	59	RAGHAVAINA GARI ABBAYI	2000	120	8	CIL-9-14-2000-HYD	0	0x00008EE900000000	2000-03-02 00:00:00	SHRI A. PUNDARIKAKSHYYA	12	0	0	CIL-9-14-2000-HYD	0	0	0	N	SHRI A. PUNDARIKAKSHYYA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323484	59	NAAGA PRATHIGNA	2009	120	8	CIL-9-14-2009-HYD	0	0x00009B9300000000	2009-01-16 00:00:00	SHRI THOTA VENKATESWARA	12	0	0	CIL/9/14/2009-HYD	0	0	0	N	SHRI THOTA VENKATESWARA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323485	59	HITECH STUDENTS	2002	120	8	CIL-9-15-2002-HYD9	0	0x000091B000000000	2002-02-11 00:00:00	SHRI N. SATHYANARAYANA	12	0	0	CIL/9/15/2002-HYD	0	0	0	Y	SHRI N. SATHYANARAYANA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323486	59	'KUTHURU'	1996	120	8	CIL-9-16-1996-HYD	0	0x0000892500000000	1996-02-16 00:00:00	SHRI BHUMA NAGI REDDY	12	0	0	CIL/9/16/96-HYD	0	0	0	N	SHRI BHUMA NAGI REDDY	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323487	44	PELI NAZAR KA PHELA PYAR	2003	120	8	CIL-9-16-2003-HYD	0	0x0000931C00000000	2003-02-10 00:00:00	SHRI  SUEKH G. SETH	13	0	0	CIL-9-16-2003-HYD	0	0	0	N	SHRI  SUEKH G. SETH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323488	44	JHAJOROHAN A TALE OF LOVE	2001	122	8	CIL-9-17-2001-HYD	0	0x0000906B00000000	2001-03-23 00:00:00	SHRI MAHINDER DHARIWAL	13	0	0	CIL-9-17-2001-HYD	0	0	0	N	SHRI MAHINDER DHARIWAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323489	59	'VASTADU NAA RAJU'	2011	120	8	CIL-9-17-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI VISHNUVARDHANBABU MANCHU	12	0	0	CIL/9/17/2011-HYD	0	0	0	Y	SHRI VISHNUVARDHANBABU MANCHU	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323490	58	ANJAA NSNJAN	1996	122	8	CIL-9-22-1996-HYD	0	0x0000895D00000000	1996-04-12 00:00:00	SHRI S. KUMARA RAJA	13	0	0	CIL-9-22-1996-HYD	0	0	0	N	SHRI S. KUMARA RAJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323491	59	KEDI	2010	122	8	CIL-9-22-2010-HYD	0	0x00009D1900000000	2010-02-10 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	CIL/9/22/2010-HYD	0	0	0	Y	SHRI D. SIVA PRASAD REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323492	59	NAATHI CHARAAMI	2001	120	8	CIL-9-28-2001-HYD	0	0x0000905D00000000	2001-03-09 00:00:00	SHRI K.C. CHANNAKESAVULU REDDY	12	0	0	CIL/9/28/2001-HYD	0	0	0	N	SHRI K.C. CHANNAKESAVULU REDDY	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323493	59	TAPPAKA CHUDANDI	2002	122	8	CIL-9-28-2002-HYD	0	0x000091C700000000	2002-03-06 00:00:00	SHRI C. SRINIVASA REDDY	12	0	0	CIL/9/28/2002	0	0	0	Y	SHRI C. SRINIVASA REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323494	44	THE STRONG MAN BAADAL	2009	122	8	CIL-9-28-2009-HYD	0	0x00009BAD00000000	2009-02-11 00:00:00	DO	13	0	0	CIL/9/28/2009-HYD	0	0	0	N	SHRI T. MAHENDER SINGH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323495	58	SORRY AUNTY	2001	122	8	CIL-9-32-2001-HYD	0	0x0000906A00000000	2001-03-22 00:00:00	SHRI C. Y. RAJU	12	0	0	CIL/9/32/2001	0	0	0	Y	SHRI C. Y. RAJU	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323496	59	AAKASA RAMANNA	2010	122	8	CIL-9-37-2010-HYD	0	0x00009D3300000000	2010-03-08 00:00:00	SHRI MANYAM RAMESH	12	0	0	CIL-9-37-2010-HYD	0	0	0	Y	SHRI MANYAM RAMESH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323497	59	NENU	2004	122	8	CIL-9-43-2004-HYD	0	0x000094C800000000	2004-04-13 00:00:00	SHRI MULLAPUDI BRAHMANANDAM	12	0	0	CIL-9-43-2004-HYD	0	0	0	Y	SHRI MULLAPUDI BRAHMANANDAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323498	58	KODURAN	2002	122	8	CIL-9-50-2002-HYD	0	0x0000920100000000	2002-05-03 00:00:00	SHRI D. SAANAISH	13	0	0	CIL-9-50-2002-HYD	0	0	0	N	SHRI D. SAANAISH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323499	59	'BHEEBATSAM'	2009	122	8	CIL-9-54-2009-HYD	0	0x00009BD600000000	2009-03-24 00:00:00	SHRI G. SRINAVAS YADHAV	12	0	0	CIL/9/54/2009-HYD	0	0	0	Y	SHRI G. SRINAVAS YADHAV	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323500	58	SINGARA PURUSHAN	1999	121	8	CIL-9-76-1999-HYD	0	0x00008E5D00000000	1999-10-14 00:00:00	SHRI B. V. SUDHAKAR, M/S SUPER FILMS	13	0	0	CIL/9/76/99-HYD	0	0	0	N	SHRI B. V. SUDHAKAR, M/S SUPER FILMS	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323501	58	HELLO FRIEND	1998	122	8	CIL-9-86-1998-HYD	0	0x00008D3400000000	1998-12-21 00:00:00	SHRI. MOTURI SHRI PRASAD	12	0	0	CIL/9/86/98-HYD	0	0	0	N	SHRI. MOTURI SHRI PRASAD	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323502	49	RAD SALUTE	1997	121	8	CIL-9-92-1997-HYD	0	0x00008B8600000000	1997-10-17 00:00:00	DR. M.MOHAN BABU	13	0	0	CIL-9-92-1997-HYD	0	0	0	Y	DR. M.MOHAN BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323503	58	RAMAYANAM	1997	120	8	CIL-90-107-1997-HYD	0	0x00008BB700000000	1997-12-05 00:00:00	SMT. K. SUGUNA	13	0	0	CIL-90-107-1997-HYD	0	0	0	N	SMT. K. SUGUNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323504	44	MENI HOON KHILADIYONAKA KHILLADI	2006	120	8	CIL-90-154-2006-HYD	0	0x0000983B00000000	2006-09-13 00:00:00	SHRI S. ALTAF	12	0	0	CIL-90-154-2006-HYD	0	0	0	N	SHRI S. ALTAF	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323505	59	EMAINDI NALO	2009	120	8	CIL-90-185-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	SHRI CH. HARIRAMA JOGAIAH	12	0	0	CIL-90-185-2009-HYD	0	0	0	Y	SHRI K. RAVINDRA RAO	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323506	59	KEKA	2008	120	8	CIL-90-218-2008-HYD	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI DHARAM TEJA	12	0	0	CIL/90/218/2008-HYD	0	0	0	Y	SHRI DHARAM TEJA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323507	59	NACCHAVULE	2008	121	8	CIL-90-267-2008-HYD	0	0x00009B7500000000	2008-12-17 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/90/267/2008-HYD	0	0	0	N	SHRI P. RAMAGOPAL RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323508	59	KUBERUNI VISMAYAM	2007	120	8	CIL-90-98-2007-HYD	0	0x000099D000000000	2007-10-23 00:00:00	SHRI C. PARTHASARATHI, IAS. MD., APSFTV & TDC LTD.	12	0	0	CIL-90-98-2007-HYD	0	0	0	N	SHRI C. PARTHASARATHI, IAS. MD., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323509	59	'AMMA MEEDA OTTU'	2005	120	8	CIL-91-134-2005-HYD	0	0x000096AA00000000	2005-08-08 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	CIL/91/134/2005-HYD	0	0	0	Y	SHRI NARAYANA  MURTHY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323510	59	SIKHARAM	2008	120	8	CIL-91-212-2008-HYD	0	0x00009B3C00000000	2008-10-21 00:00:00	MS. S. PRATIBHA	12	0	0	CIL/91/212/2008-HYD	0	0	0	Y	MS. S. PRATIBHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323511	59	ADIGO DOMA	2007	120	8	CIL-91-99-2007-HYD	0	0x000099D000000000	2007-10-23 00:00:00	SHRI C. PARTHAASARATHI , IAS M.S., APSFTV & TDC LTD	12	0	0	CIL/91/99/2007-HYD	0	0	0	N	SHRI C. PARTHAASARATHI , IAS M.S., APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323512	67	' GHITRAVATHI PROJECT TEERU MARINDI NEERU PARUTHONDI '	2007	120	8	CIL-92-100-2007-HYD	0	0x000099D000000000	2007-10-23 00:00:00	DO	12	0	0	CIL/92/100/2007-HYD	0	0	0	N	SHRI C. PARTHASARATHI IAS. MD. APSFTV & TDC LTD,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323513	59	' SARDAR CHINNAPA REDDY '	2003	120	8	CIL-92-144-2003-HYD	0	0x0000945900000000	2003-12-24 00:00:00	SHRI P. S & TYANARAYANA REDDY	12	0	0	CIL/97/144/2003-HYD 	0	0	0	N	SHRI P. S & TYANARAYANA REDDY	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323514	59	'JAYEEBHAVA'	2009	120	8	CIL-92-191-2009-HYD	0	0x00009CA900000000	2009-10-21 00:00:00	DO	12	0	0	CIL-92-191-2009-HYD	0	0	0	N	SHRI MANDAMURA KALYANRAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323515	59	EE THEERPU ILLALIDI	2008	120	8	CIL-92-216-2008-HYD	0	0x00009B3D00000000	2008-10-22 00:00:00	SHRI PULI AMRUTHI GOUD	12	0	0	CIL/92/216/2008-HYD	0	0	0	N	SHRI PULI AMRUTHI GOUD	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323516	58	BOSS	2007	120	8	CIL-92-58-2007-HYD	0	0x000099C900000000	2007-10-16 00:00:00	SMT B. GEETHESWARI	12	0	0	CIL/92/58/2007	0	0	0	N	SMT B. GEETHESWARI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323517	59	'RAGA MAYURI BUILDERS'	2007	120	8	CIL-93-101-2007-HYD	0	0x000099D000000000	2007-10-23 00:00:00	SHRI TEJAS DHANRAJ	12	0	0	CIL/93/101/2007-HYD	0	0	0	N	SHRI TEJAS DHANRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323518	59	PRIYURALU	1997	120	8	CIL-93-106-1997-HYD	0	0x00008BC200000000	1997-12-16 00:00:00	SHRI D. PRABHAKAR	12	0	0	CIL-93-106-1997-HYD	0	0	0	Y	SHRI D. PRABHAKAR	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323519	59	TIGER HARISHANDRA PRASAD (RAITHU BIDDA)	2003	120	8	CIL-93-139-2003-HYD	0	0x0000945200000000	2003-12-17 00:00:00	MS. P. NAGALAKSHMI	12	0	0	CIL/93/139/2003-HYD	0	0	0	N	MS. P. NAGALAKSHMI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323520	58	GUTS	2009	120	8	CIL-93-190-2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI. N. SAIRAM	12	0	0	CIL-93-190-2009-HYD	0	0	0	Y	SHRI. N. SAIRAM	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323521	59	AJANTHAA	2008	120	8	CIL-93-221-2008-HYD	0	0x00009B3D00000000	2008-10-22 00:00:00	SHRI RAJPPA RAVISANGAR	12	0	0	CIL/93/221/2008-HYD	0	0	0	Y	SHRI RAJPPA RAVISANGAR	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323522	44	MAJH E PYAR HUA TUMES ALIAS ' GUNDA MAWALI'	2006	120	8	CIL-93-80-2006-HYD	0	0x0000983B00000000	2006-09-13 00:00:00	SHRI SAJESH AHUJHA	13	0	0	CIL-93-80-2006-HYD	0	0	0	N	SHRI SAJESH AHUJHA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323523	59	TRAILER OF 'VIYYALAVARI KAYYALU'	2007	120	8	CIL-94-102-2007-HYD	0	0x000099D200000000	2007-10-25 00:00:00	SMT L. SIRISHA	12	0	0	CIL/94/102/2007-HYD	0	0	0	Y	SMT L. SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323524	59	' A.AA..E.EE..(ATHANU AAME ENTHALO EEMR) '	2009	120	8	CIL-94-192-2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI B. ASHOK YADAV	12	0	0	CIL/94/192/2009-HYD	0	0	0	Y	SHRI B. ASHOK YADAV	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323525	44	MERI JAAN KI BAAZI	2008	120	8	CIL-94-224-2008-HYD	0	0x00009B4200000000	2008-10-27 00:00:00	SHRI T. DHARMENDER SINGH	13	0	0	CIL/94/224/2008-HYD	0	0	0	N	SHRI T. DHARMENDER SINGH	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323526	59	VENKATADRI	2008	120	8	CIL-94-287-2008-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI NANDAMURI MOHAN KRISHNA	12	0	0	CIL/94/287/2008	0	0	0	Y	SHRI NANDAMURI MOHAN KRISHNA	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323527	59	TRAILER OF 'GODAVA...FOR LOVE'	2007	120	8	CIL-95-103-2007-HYD	0	0x000099D700000000	2007-10-30 00:00:00	SMT A. BHARATHI	12	0	0	CIL/95/103/2007-HYD	0	0	0	N	SMT A. BHARATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323528	58	KATHALAI THIRUDATHE	1997	120	8	CIL-95-112-1997-HYD	0	0x00008BC300000000	1997-12-17 00:00:00	S/SHRI K. ANAND MOHAN & M.V.R.	13	0	0	CIL-95-112-1997-HYD	0	0	0	N	S/SHRI K. ANAND MOHAN & M.V.R.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323529	44	ISHQ NAI TUMSE	2003	120	8	CIL-95-141-2003-HYD	0	0x0000945200000000	2003-12-17 00:00:00	SHRI G. SESHAGIRI RAO	12	0	0	CIL/95/141/2003-HYD	0	0	0	Y	SHRI B. NARYAN SWAMI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323530	59	'T E J A M '	2009	120	8	CIL-95-195-2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI S. RAJASEKHAR	12	0	0	CIL/95/195/2009-HYD	0	0	0	Y	SHRI S. RAJASEKHAR	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323531	59	' LANONI PREMA '	2008	120	8	CIL-95-207-2008-HYD	0	0x00009B4200000000	2008-10-27 00:00:00	SHRI T. VENKATESH YADAV	12	0	0	CIL/95/207/2008-HYD	0	0	0	N	SHRI T. VENKATESH YADAV	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323532	59	SRISAILAM	2008	121	8	CIL-95-288-2008-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	-DO-	12	0	0	CIL/95/288/2008-HYD	0	0	0	Y	DR. T. RAMESH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323533	59	TRAILER OF 'SEEMA SASTRI'	2007	120	8	CIL-96-105-2007-HYD	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI G. NAGEESWARA REDDY	12	0	0	CIL/96/205/2007-HYD	0	0	0	Y	SHRI G. NAGEESWARA REDDY	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323534	59	' THODU '	1997	120	8	CIL-96-113-1997-HYD	0	0x00008BC900000000	1997-12-23 00:00:00	M/S. N.P.D.C. & DOORDARAHAN	12	0	0	CIL/96/113/1997-HYD	0	0	0	N	SHRI S. SHANKAR LINGAM	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323535	59	' ADIRINDHAYYA ALLUDU'	2005	120	8	CIL-96-143-2005-HYD	0	0x000096B300000000	2005-08-17 00:00:00	SHRI N. MADHUKAR	12	0	0	CIL-96-143-2005-HYD	0	0	0	Y	SHRI N. MADHUKAR	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323536	59	'VILLAGELO VINAYAKUDU'	2009	120	8	CIL-96-197-2009-HYD	0	0x00009CB200000000	2009-10-30 00:00:00	SHRI MAHENDRA VARANASI REDDY	12	0	0	CIL/96/167/2009-HYD	0	0	0	N	SHRI MAHENDRA VARANASI REDDY	12	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323537	59	'HYDERABAD 10 K RUN'	2007	120	8	CIL-97-106-2007-HYD	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI VENKAT JAGADISH NALLURI	12	0	0	CIL-97-106-2007-HYD	0	0	0	N	SHRI VENKAT JAGADISH NALLURI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323538	59	YEDUKONDALAVAADA VENKATARAMANAA ANDARU BAGUNDALI	2009	120	8	CIL-97-198-2009-HYD	0	0x00009CB700000000	2009-11-04 00:00:00	SHRI G. SREEMULU	12	0	0	CIL/97/198/2009-HYD	0	0	0	Y	SHRI G. SREEMULU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323539	59	MAA ALLUDU LAVANGAM	2008	120	8	CIL-97-228-2008-HYD	0	0x00009B4600000000	2008-10-31 00:00:00	SHRI P. SRINIVASA RAO	12	0	0	CIL-97-228-2008-HYD	0	0	0	Y	SHRI P. SRINIVASA RAO	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323540	59	SEAGULL WORLD WAYS	2007	120	8	CIL-98-107-2007-HYD	0	0x000099E000000000	2007-11-08 00:00:00	SHRI K. SRINADH CHOWDHARY	12	0	0	CIL-98-107-2007-HYD	0	0	0	N	SHRI K. SRINADH CHOWDHARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323541	59	YESU MAHIMALU	2003	120	8	CIL-98-145-2003-HYD	0	0x0000945900000000	2003-12-24 00:00:00	NOT READABLE	12	0	0	CIL-98-145-2003-HYD	0	0	0	N	NOT READABLE	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323542	59	'GOUTHAK BUDDHA'	2007	120	8	CIL-98-175-2007-HYD	0	0x000099DF00000000	2007-11-07 00:00:00	SHRI K. RAJSEKHAR	12	0	0	CIL/99/175/2007-HYD	0	0	0	N	SHRI K. RAJSEKHAR	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323543	49	SIMHAKUTTY	2009	120	8	CIL-98-202-2009-HYD	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI T. RAMESH	13	0	0	CIL/98/202/2009-HYD	0	0	0	N	SHRI T. RAMESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323544	44	HYDERABAD 10 K RUN	2007	120	8	CIL-99-108-2007-HYD	0	0x000099E000000000	2007-11-08 00:00:00	SHRI VENKATA JAGADISH NALLURI	12	0	0	CIL-99-108-2007-HYD	0	0	0	N	SHRI VENKATA JAGADISH NALLURI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323545	59	PELLI PANDIRI	1997	120	8	CIL-99-116-1997-HYD	0	0x00008BCA00000000	1997-12-24 00:00:00	S/SHRI G. ASWARTHA NARAYANA BABU, M. CHAIDRASEKHAR & S. BAMESH BABU	12	0	0	CIL-99-116-1997-HYD	0	0	0	N	S/SHRI G. ASWARTHA NARAYANA BABU, M. CHAIDRASEKHAR & S. BAMESH BABU	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323546	59	'KARTEEKAMASAM VRATA MAHATYAM'	2009	120	8	CIL-99-200-2009-HYD	0	0x00009CBD00000000	2009-11-10 00:00:00	SHRI ANAPARTHY SIVARAMA KRISHNA	12	0	0	CIL/99/200/2009-HYD	0	0	0	Y	SHRI ANAPARTHY SIVARAMA KRISHNA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323547	59	NEDE CHUDANDI	2008	120	8	CIL-99-229-2008-HYD	0	0x00009B4C00000000	2008-11-06 00:00:00	SHRI D. NAGESWARA RAO	12	0	0	CIL/99/229/2008-HYD	0	0	0	Y	SHRI D. NAGESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323548	44	CHORI CHORI	1976	121	3	CIL-R33-23-2012-1976-CHEN	0	0x00006D8A00000000	1976-10-11 00:00:00	NO	12	0	0	CIL/ 4/63/2008 	0	0	0	N	NO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323549	56	KHERWAL PARAB	1998	120	2	CIS -1-44-98-CAL	0	0x00008D3D00000000	1998-12-30 00:00:00	SANKAR RAKSHIT	12	0	0	CIS /1/44/98	0	0	0	N	SANKAR RAKSHIT	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323550	61	GNITT	2007	120	6	CIS -1-675-2007-MUM	0	0x0000997C00000000	2007-07-31 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/592/07	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323551	61	JPJMMOE WALKER LIVE	2007	120	6	CIS -1-691-2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	ORAN JUICE ENTERTAINMENT, MUMBAI	12	0	0	CIS/1/691/2007	0	0	0	N	ORAN JUICE ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323552	61	YAMAHA ALBA	2007	120	6	CIS -1-717-2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/639/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323553	44	TRAILER OF OM SHANTI OM	2007	120	6	CIS -1-727-2007-MUM	0	0x0000998A00000000	2007-08-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/1/727/2007	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323554	61	CITI GOLD JOGGNG	2007	120	6	CIS -1-737-2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	GROUP M.,MUMBAI	12	0	0	CIS/647/07	0	0	0	N	GROUP M.,MUMBAI	24	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323555	44	J. P. CEMENT (JAVED AKHTER)	2007	120	6	CIS -1-768-2007-MUM	0	0x0000999700000000	2007-08-27 00:00:00	KAILASH PICTURE CO. PVT. LTD., MUMBAI	12	0	0	CIS /1/768/2007	0	0	0	N	KAILASH PICTURE CO. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323556	54	KARAMAT - THE MIRACLE	2007	120	6	CIS -1-776-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	MR.AMIT GUPTA,FILM AND SHOT,MUMBAI	12	0	Social	CIS/1/776/07	0	0	0	N	FILM AND SHOT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323557	106	IN THIN AIR	2007	120	6	CIS -1-779-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR F.T.I.I.  PUNE	12	0	0	CIS/670/07	0	0	0	N	DIRECTOR F.T.I.I.  PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323558	70	ON MY DEATH BED	2007	120	6	CIS -1-781-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR, F.T.I.I. PUNE	12	0	0	CIS/669/07	0	0	0	N	DIRECTOR, F.T.I.I. PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323559	44	KRAMASHA	2007	120	6	CIS -1-789-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	DIRECTOR FILMS & TV INSTITUTE OF INDIA PUNE	12	0	0	CIS/685/2007-MUM	0	0	0	N	DIRECTOR FILMS & TV INSTITUTE OF INDIA PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323560	44	TRAILER OF 'NANHE JAISALMER'	2007	120	6	CIS -1-802-2007-MUM	0	0x000099A000000000	2007-09-05 00:00:00	TOP ANGLE PRODUCTIONS, MUMBAI	12	0	0	CIS/1/802/2007	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323561	44	MAX NEW YORK LIFE INSURANCE PIN THE DONKEY	2007	120	6	CIS -1-893-2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/781/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323562	51	SUN MAZI BHAGYACHI CHA TRAILER	2007	120	6	CIS -1-899-2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	G.N. CREATION, THANE	12	0	0	CIS/T-265/07	0	0	0	N	G.N. CREATION, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323563	61	LG LCD TV	2007	120	6	CIS -1-906-2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/784/07	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323564	44	GODREJ ALL CARE	2001	120	4	CIS-01-01-2001-BAN 	0	0x0000902300000000	2001-01-10 00:00:00	M/S. A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/01/01/2001	0	0	0	N	M/S. A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323565	44	SUZUKI MAX 100	2002	120	4	CIS-01-01-2002-BAN 	0	0x0000919B00000000	2002-01-21 00:00:00	M/S A.V ENTERPRISES BANGALORE	12	0	0	CIS-01-01-2002-BAN.PDF	0	0	0	N	M/S A.V ENTERPRISES BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323566	45	SHANTHALA SILK, SAREES, JEWELLERS - PART - I	2006	120	4	CIS-01-01-2006-BAN 	0	0x0000975200000000	2006-01-23 00:00:00	SRI Y. HABEEB BABU , DHARWAD	12	0	0	CIS-01-01-2006-BAN	0	0	0	N	SRI Y. HABEEB BABU , DHARWAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323567	45	SHANTHALA SILK, SAREES, JEWELLERS-PART-I	2006	120	4	CIS-01-01-2006-BAN 	0	0x0000975200000000	2006-01-23 00:00:00	SRI. Y. HABEEB BABU, DHARWAD	12	0	0	CIS/1/01/2006	0	0	0	N	SRI. Y. HABEEB BABU, DHARWAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323568	59	SIVA KASI	2006	122	8	CIS-01-01-2006-HYD	0	0x0000974400000000	2006-01-09 00:00:00	SHRI ARJUN	12	0	0	CIS-01-01-2006-HYD	0	0	0	N	SHRI ARJUN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323569	45	MISTAKE	2007	120	4	CIS-01-01-2007-BAN 	0	0x000098B200000000	2007-01-10 00:00:00	M/S D.D. ADS, BANGLORE	12	0	0	CIS/01/01/2007	0	0	0	N	M/S D.D. ADS, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323570	45	NOT READABLE	2008	120	4	CIS-01-01-2008-BAN 	0	0x00009AF500000000	2008-08-11 00:00:00	M/S. NENAPIRALI MOVIES - BANGALORE	12	0	0	CIS-01-01-2008-BAN	0	0	0	N	M/S. NENAPIRALI MOVIES - BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323571	44	TRL. OF NAAG SHAKTHI	2001	120	4	CIS-01-02-2001-BAN 	0	0x0000903200000000	2001-01-25 00:00:00	M/S. R.S. ARTS, CHENNAI	12	0	0	CIS/1/2/2001	0	0	0	N	M/S. R.S. ARTS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323572	45	SHANTHALA SILKS , SAREES, JEWELLERS - PART - II	2006	120	4	CIS-01-02-2006-BAN 	0	0x0000975200000000	2006-01-23 00:00:00	SRI T. HABEEB BABU , DHARWAD	12	0	0	CIS-01-02-2006-BAN	0	0	0	N	SRI T. HABEEB BABU , DHARWAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323573	59	HAPPY	2006	120	8	CIS-01-02-2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	SHRI ALLU ADAVIND	12	0	0	CIS-01-02-2006-HYD	0	0	0	N	SHRI ALLU ADAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323574	45	TRL. 7 POLICE STORY - 2	2007	120	4	CIS-01-02-2007-BAN 	0	0x000098C000000000	2007-01-24 00:00:00	SRI GURURAYA FILM MAKERS, BANGALORE	12	0	0	CIS/1/2/07	0	0	0	N	SRI GURURAYA FILM MAKERS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323575	61	'ROYAL CHALLENGE ROCK'N MUSIC CD'S	2008	120	4	CIS-01-02-2008-BAN 	0	0x00009A2500000000	2008-01-16 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-02-2008-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323576	45	TRL. OF MADUVE AAGONA BAA	2001	120	4	CIS-01-03-2001-BAN 	0	0x0000903900000000	2001-02-01 00:00:00	SREE SURESH PRODUCTIONS, BANGALORE	12	0	0	CIS-01-03-2001-BAN	0	0	0	N	SREE SURESH PRODUCTIONS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323577	45	RAJKAMAL	2002	120	4	CIS-01-03-2002-BAN 	0	0x000091B900000000	2002-02-20 00:00:00	M/S. MOVIE INTERNATIONAL , MYSORE	12	0	0	CIS-01-03-2002-BAN	0	0	0	N	M/S. MOVIE INTERNATIONAL , MYSORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323578	45	JOGI VIJAYOTHSAVA	2006	120	4	CIS-01-03-2006-BAN 	0	0x0000975300000000	2006-01-24 00:00:00	M/S. ASHWINI PRODUCTIONS, BANGALORE	12	0	0	CIS-01-03-2006-BAN	0	0	0	N	M/S. ASHWINI PRODUCTIONS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323579	59	TRI- OF POLICE STORY -2	2007	120	4	CIS-01-03-2007-BAN 	0	0x000098C000000000	2007-01-24 00:00:00	HYDRABAD	12	0	0	CIS/1/3/07	0	0	0	N	M/S R. R. MOVIE MAMERTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323580	45	CONFIDENT STAR SINGER	2008	120	4	CIS-01-03-2008-BAN 	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MAANYA INFOTAINMENT,BANGALORE	12	0	0	CIS/1/3/2008	0	0	0	N	M/S MAANYA INFOTAINMENT,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323581	61	B. P. L. MOBILE PHONE	2001	120	4	CIS-01-04-2001-BAN 	0	0x0000903E00000000	2001-02-06 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/04/2001	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323582	45	RAJHAMSA	2002	120	4	CIS-01-04-2002-BAN 	0	0x000091B900000000	2002-02-20 00:00:00	M/S. MOVIE INTERNATIONAL , MYSORE	12	0	0	CIS-01-04-2002-BAN	0	0	0	N	M/S. MOVIE INTERNATIONAL , MYSORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323583	45	' SHANTHALA SILKS SAREES JEWELLERS' PART - III	2006	120	4	CIS-01-04-2006-BAN 	0	0x0000976000000000	2006-02-06 00:00:00	DHARWAD	12	0	0	CIS-01-04-2006-BAN	0	0	0	N	SRI. Y. HABEEB BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323584	61	BRITANIA CHEESE	2001	120	4	CIS-01-05-2001-BAN 	0	0x0000904F00000000	2001-02-23 00:00:00	M/S. TRENDS ADFILM MAKERS PVT. LTD., BANGALORE	12	0	0	CIS-01-05-2001-BAN	0	0	0	N	M/S. TRENDS ADFILM MAKERS PVT. LTD., BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323585	45	KANCHAN PREMIUM TEA	2002	120	4	CIS-01-05-2002-BAN 	0	0x000091B900000000	2002-02-20 00:00:00	M/S. MOVIE INTERNATIONAL, MYSORE	12	0	0	CIS-01-05-2002-BAN	0	0	0	N	M/S. MOVIE INTERNATIONAL, MYSORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323586	45	GANDHARVA - SUITING, SHIRTING	2005	120	4	CIS-01-05-2005-BAN 	0	0x0000963700000000	2005-04-15 00:00:00	M/S. ESSVEE CREATIONS DHARWAD - 580 001	12	0	0	CIS-01-05-2005-BAN	0	0	0	N	M/S. ESSVEE CREATIONS DHARWAD - 580 001	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323587	45	GANDHARVA - SUITING, SHIRTING	2005	120	4	CIS-01-05-2005-BAN 	0	0x0000963700000000	2005-04-15 00:00:00	DHARWAD - 580 001	12	0	0	CIS-01-05-2005-BAN	0	0	0	N	M/S. ESSVEE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323588	61	' NIKE CAUSE '	2006	120	4	CIS-01-05-2006-BAN 	0	0x000097BB00000000	2006-05-08 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-05-2006-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323589	61	TVS - APACHE CHEETAH	2007	120	4	CIS-01-05-2007-BAN 	0	0x000098F300000000	2007-03-16 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CSI/1/05/2007	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323590	45	UDAYAVANI	2001	120	4	CIS-01-06-2001-BAN 	0	0x0000906800000000	2001-03-20 00:00:00	M/S. HOUSEFULL PICTURS, BANGALORE	12	0	0	CIS/1/06/2001	0	0	0	N	M/S. HOUSEFULL PICTURS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323591	45	'SUPER STAR'	2002	120	4	CIS-01-06-2002-BAN 	0	0x000091C500000000	2002-03-04 00:00:00	M/S. MARS ADS, BANGALORE	12	0	0	CIS-01-06-2002-BAN	0	0	0	N	M/S. MARS ADS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323592	45	' INDUS GAS WATER EATER'	2005	121	4	CIS-01-06-2005-BAN 	0	0x0000963700000000	2005-04-15 00:00:00	DHARWAD - 580001	12	0	0	CIS-01-06-2005	0	0	0	N	M/S. ESSVEE CREATIONS,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323593	45	TRL. OF 'CIRCUS'	2009	120	4	CIS-01-06-2009-BAN 	0	0x00009B8A00000000	2009-01-07 00:00:00	M/S. D. PICTURES , BANGALORE	12	0	0	CIS/01/06/2009	0	0	0	N	M/S. D. PICTURES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323594	45	UDAYAVANI CONTAIN	2001	120	4	CIS-01-07-2001-BAN 	0	0x0000906800000000	2001-03-20 00:00:00	M/S HOUSEFULL PICTURE BANGALORE	12	0	0	CIS-01-07-2001-BAN.	0	0	0	N	M/S HOUSEFULL PICTURE BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323595	61	SPICE TELECOM - YAKSHAGANA AND ROCK	2002	120	4	CIS-01-07-2002-BAN 	0	0x000091D500000000	2002-03-20 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-07-2002-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323596	61	'ARMAN'S HIGH - 5'	2015	120	4	CIS-01-07-2005-BAN 	0	0x0000A47B00000000	2015-04-15 00:00:00	NOT MENTIONED	12	0	0	CIS-01-07-2005	0	0	0	N	M/S. ESSVEE CREATIONS, DHARWAD - 580001	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323597	61	KINGFISHER PACKAGED DRINKING WATER	2006	120	4	CIS-01-07-2006-BAN 	0	0x000097BB00000000	2006-05-08 00:00:00	BANGALORE	12	0	0	CIS/1/07/2006	0	0	0	N	M/S. A. V. ENTERPRISES,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323598	47	BALUVALI	2001	120	4	CIS-01-08-2001-BAN 	0	0x0000907D00000000	2001-04-10 00:00:00	M/S CHALANA VISUALS BANGLORE	12	0	0	CIS/1/8/2001	0	0	0	N	M/S CHALANA VISUALS BANGLORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323599	58	3 ROSES	2002	120	4	CIS-01-08-2002-BAN 	0	0x000091EF00000000	2002-04-15 00:00:00	M/S. A.V. ENTERPRISES , BANGALORE	12	0	0	CIS-01-08-2002-BAN	0	0	0	N	M/S. A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323600	58	TVS STAR OLX	2005	120	4	CIS-01-08-2005-BAN 	0	0x0000968300000000	2005-06-30 00:00:00	M/S A.V ENTERPRISES BANGALORE	12	0	0	CIS-01-08-2005-BAN	0	0	0	N	M/S A.V ENTERPRISES BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323601	44	TVS STAR CITY	2006	120	4	CIS-01-08-2006-BAN 	0	0x000097BB00000000	2006-05-08 00:00:00	M/S A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/01/08/2006	0	0	0	N	M/S A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323602	61	' FASTTRACK '	2009	120	4	CIS-01-08-2009-BAN 	0	0x00009CD100000000	2009-11-30 00:00:00	M/S. A. V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/08/2009	0	0	0	N	M/S. A. V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323603	44	BAJAJ CHATAK	2001	120	4	CIS-01-09-2001-BAN 	0	0x0000907D00000000	2001-04-10 00:00:00	M/S. TRENDS AD FILM MAKERS PVT. LTD. BANGALORE	12	0	0	CIS-01-09-2001-BAN	0	0	0	N	M/S. TRENDS AD FILM MAKERS PVT. LTD. BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323604	44	MAZAA	2002	120	4	CIS-01-09-2002-BAN 	0	0x000091EF00000000	2002-04-15 00:00:00	M/S. A.V. ENTERPRISES , BANGALORE	12	0	0	CIS-01-09-2002-BAN	0	0	0	N	M/S. A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323605	61	'KIRTI LAL'	2006	120	4	CIS-01-09-2006-BAN 	0	0x000097D900000000	2006-06-07 00:00:00	M/S A.V.ENTERPRISES,BANGLORE	12	0	0	CIS/1/9/2006	0	0	0	N	M/S A.V.ENTERPRISES,BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323606	45	NOT READABLE	2007	120	4	CIS-01-09-2007-BAN 	0	0x0000992000000000	2007-04-30 00:00:00	NOT READABLE	12	0	0	CIS-01-09-2007-BAN	0	0	0	N	NOT  READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323607	45	RAJAMAHAL FANCY JEWELS	2008	120	4	CIS-01-09-2008-BAN 	0	0x00009A8D00000000	2008-04-29 00:00:00	M/S.EARTH AND CREATIONS,BELLARY	12	0	Social	CIS/1/09/2008	0	0	0	N	M/S.EARTH AND CREATIONS,BELLARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323608	61	A GENIUS OF MANY FACETS : DR. SHIVARAM KARANTH	2001	120	4	CIS-01-10-2001-BAN 	0	0x0000907E00000000	2001-04-11 00:00:00	M/S. EMERALD CREATIONS, BANGALORE	12	0	0	CIS-01-10-2001-BAN	0	0	0	N	M/S. EMERALD CREATIONS, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323609	61	WINGS PREPAID CELLULOR	2002	120	4	CIS-01-10-2002-BAN 	0	0x0000920000000000	2002-05-02 00:00:00	M/S. A.V. ENTERPRISES , BANGALORE	12	0	0	CIS-01-10-2002-BAN	0	0	0	N	M/S. A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323610	44	MAAZA	2005	120	4	CIS-01-10-2005-BAN 	0	0x000096A300000000	2005-08-01 00:00:00	M/S. A V ENTERPRISES BANGALORE	12	0	0	CIS-01-10-2005-BAN	0	0	0	N	M/S. A V ENTERPRISES BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323611	58	SPINZ TALCQ	2006	120	4	CIS-01-10-2006-BAN 	0	0x000097DF00000000	2006-06-13 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-10-2006-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323612	45	FUTURE	2007	120	4	CIS-01-10-2007-BAN 	0	0x0000992000000000	2007-04-30 00:00:00	AND MARKETTING -BANGALORE	12	0	0	CIS/01/10/2007	0	0	0	N	M/S.NEWLINE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323613	45	' EARTH KING CREATIONS '	2008	120	4	CIS-01-10-2008-BAN 	0	0x00009A8D00000000	2008-04-29 00:00:00	M/S . EARTH KDG  CREATIONS , BELLARY	12	0	0	CIS/1/10/2008-BAN	0	0	0	N	M/S . EARTH KDG  CREATIONS , BELLARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323614	44	'COKE-HRITHIK AISHWARYA'	2001	120	4	CIS-01-11-2001-BAN 	0	0x000090BF00000000	2001-06-15 00:00:00	M/S A.V. ENTERPRISES,BANGALORE	12	0	0	CIS/1/11/2001	0	0	0	N	M/S A.V. ENTERPRISES,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323615	70	' ZIVA HERBAL SHAVING CREAM '	2002	120	4	CIS-01-11-2002-BAN 	0	0x0000920800000000	2002-05-10 00:00:00	M/S. A. V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/11/2002	0	0	0	N	M/S. A. V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323616	44	CAKE	2005	120	4	CIS-01-11-2005-BAN 	0	0x000096A300000000	2005-08-01 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-11-2005-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323617	44	'TAJ'	2006	120	4	CIS-01-11-2006-BAN 	0	0x000097DF00000000	2006-06-13 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-11-2006-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323618	44	NUTRINE MAHA LACTOR	2001	120	4	CIS-01-12-2001-BAN 	0	0x000090DD00000000	2001-07-15 00:00:00	M/S. A. V. ENTERPRISES, BANGALORE	12	0	0	CIS/1/12/2001	0	0	0	N	M/S. A. V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323619	44	TAJ MAHAL TEA	2002	120	4	CIS-01-12-2002-BAN 	0	0x0000920800000000	2002-05-10 00:00:00	M/S. A.V. ENTERPRISES , BANGALORE	12	0	0	CIS-01-12-2002-BAN	0	0	0	N	M/S. A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323620	45	C TVS STAR DLX	2005	120	4	CIS-01-12-2005-BAN 	0	0x000096BB00000000	2005-08-25 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-12-2005-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323621	44	KUOOR	2006	120	4	CIS-01-12-2006-BAN 	0	0x000097E400000000	2006-06-18 00:00:00	M/S A.V ENTERPRISES BANGALORE	12	0	0	CIS-01-12-2006-BAN.	0	0	0	N	M/S A.V ENTERPRISES BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323622	45	VASHMA BHANDEV	2007	120	4	CIS-01-12-2007-BAN 	0	0x0000994E00000000	2007-06-15 00:00:00	M/S THE VIEW FINDEV-BANGLORE	12	0	0	CIS/1/12/2007	0	0	0	N	M/S THE VIEW FINDEV-BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323623	61	CHANDRAYAAN	2009	120	4	CIS-01-12-2009-BAN 	0	0x00009BDD00000000	2009-03-31 00:00:00	FILM DIVISION SRPC, BANGALORE	12	0	0	CIS/01/12/2009	0	0	0	N	FILM DIVISION SRPC, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323624	70	ESPN STAR SPORTS	2001	120	4	CIS-01-13-2001-BAN 	0	0x000090BF00000000	2001-06-15 00:00:00	M/S. A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/01/13/2001	0	0	0	N	M/S. A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323625	58	'TVS STAR'	2006	120	4	CIS-01-13-2006-BAN 	0	0x0000974800000000	2006-01-13 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-13-2006-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323626	61	BHARAT NIRMAN	2009	120	4	CIS-01-13-2009-BAN 	0	0x00009BDD00000000	2009-03-31 00:00:00	FILM DIVISION SRPC, BANGLORE	12	0	0	CIS/01/13/2009	0	0	0	N	FILM DIVISION SRPC, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323627	45	BHARATIYA RANGA GAGANA  KANDA ADBHUTA BANADI	2001	120	4	CIS-01-14-2001-BAN 	0	0x0000911900000000	2001-09-13 00:00:00	THE DIRECTORE OF INFORMATION AN PUBLICITY,BANGALORE	12	0	Social	CIS/1/14/2001	0	0	0	N	THE DIRECTORE OF INFORMATION AN PUBLICITY,BANGALORE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323628	61	MC DOWELLS NO. 1 SODA OFFICE	2017	120	4	CIS-01-14-2007-BAN 	0	0x0000A79900000000	2017-06-21 00:00:00	BANGALORE	12	0	0	CIS/1/14/2007	0	0	0	N	M/S. A.V. ENTERJPRISES,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323629	61	SAINT GOBAIN THE FUTURE OF GLASS	2001	120	4	CIS-01-15-2001-BAN 	0	0x0000911D00000000	2001-09-17 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-15-2001-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323630	44	SCOOTY PEP	2006	120	4	CIS-01-15-2006-BAN 	0	0x0000980100000000	2006-07-17 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/15/2006	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323631	45	TRL.OF SNEHANAA PRETHINAA	2007	120	4	CIS-01-15-2007-BAN 	0	0x0000996A00000000	2007-07-13 00:00:00	M/S.NAMANA FILMS,BANGLORE	12	0	Social	CIS/1/15/2007	0	0	0	N	M/S.NAMANA FILMS,BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323632	59	TVS SCOOTY WIMBELDOW	2008	120	4	CIS-01-15-2008-BAN 	0	0x00009AF000000000	2008-08-06 00:00:00	MRS. TELE WORKS , BANGALORE	12	0	0	CIS-01-15-2008-BAN	0	0	0	N	MRS. TELE WORKS , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323633	59	TRL OF VANDEMATHARAM	2001	120	4	CIS-01-16-2001-BAN 	0	0x0000912F00000000	2001-10-05 00:00:00	M/S. CHINNI FILMS, BANGALORE	12	0	0	CIS-01-16-2001-BAN	0	0	0	N	M/S. CHINNI FILMS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323634	45	SPICE TELECOM	2007	120	4	CIS-01-16-2007-BAN 	0	0x0000997700000000	2007-07-26 00:00:00	M/S. A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/1/16/2007	0	0	0	N	M/S. A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323635	45	TRL. OF PSYCHO	2008	120	4	CIS-01-16-2008-BAN 	0	0x00009B0500000000	2008-08-27 00:00:00	M/S. 4 D CREATIONS,BANGALORE	12	0	0	CIS/1/16/2008	0	0	0	N	M/S. 4 D CREATIONS,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323636	61	DEVIL AND THE DEEP SEA	2001	120	4	CIS-01-17-2001-BAN 	0	0x0000913D00000000	2001-10-19 00:00:00	M/S ENTERTAINMENT INDIA BANGALORE	12	0	0	CIS-01-17-2001-BAN.PDF	0	0	0	N	M/S ENTERTAINMENT INDIA BANGALORE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323637	45	BEST DRESS	2007	120	4	CIS-01-17-2007-BAN 	0	0x0000997C00000000	2007-07-31 00:00:00	M/S. NEWLINE ADVERTISING & MARKETING, BANGALORE	12	0	0	CIS-01-17-2007-BAN	0	0	0	N	M/S. NEWLINE ADVERTISING & MARKETING, BANGALORE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323638	45	TRL. OF GRAMADEVATHE	2001	120	4	CIS-01-18-2001-BAN 	0	0x0000914F00000000	2001-11-06 00:00:00	SRI LAKSHMI MOOKAMIKA FILMS , BANGALORE	12	0	0	CIS-01-18-2001-BAN	0	0	0	N	SRI LAKSHMI MOOKAMIKA FILMS , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323639	45	TRL. OF GRAMADEVATHE	2001	120	4	CIS-01-18-2001-BAN 	0	0x0000914F00000000	2001-11-06 00:00:00	SRI LAKSHMI MOOKAMBIKA FILMS, BANGALORE	12	0	0	CIS/1/18/2001	0	0	0	N	SRI LAKSHMI MOOKAMBIKA FILMS, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323640	44	TRL. OF BE HAPPY BINDAAS	2008	120	4	CIS-01-18-2008-BAN 	0	0x00009B1300000000	2008-09-10 00:00:00	M/S PRASANNA KOTHARI FILMS MUMBAI	12	0	0	CIS/01/18.2008	0	0	0	N	M/S PRASANNA KOTHARI FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323641	61	HISTORY OF THIRUPATHI BALAJI	2001	120	4	CIS-01-19-2001-BAN 	0	0x0000916E00000000	2001-12-07 00:00:00	M/S. EMERALD CREATIONS, BANGALORE	12	0	0	CIS-01-19-2001-BAN	0	0	0	N	M/S. EMERALD CREATIONS, BANGALORE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323642	45	FAIR EVER CREAME	2007	120	4	CIS-01-19-2007-BAN 	0	0x0000998C00000000	2007-08-16 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-01-19-2007-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323643	61	T.V.S. SUZUKI FIERO	2001	120	4	CIS-01-20-2001-BAN 	0	0x0000917100000000	2001-12-10 00:00:00	M/S A.V. ENTERPRISES , BANGALORE	12	0	0	CIS-01-20-2001-BAN	0	0	0	N	M/S A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323644	61	'NIKE'	2006	120	4	CIS-01-20-2006-BAN 	0	0x0000985F00000000	2006-10-19 00:00:00	M/S A.V.ENTERPRISES,BANGLORE	12	0	0	CIS/1/20/2006	0	0	0	N	M/S A.V.ENTERPRISES,BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323706	45	VENTURA PUMPS	2004	120	3	CIS-063-2004-CHEN	0	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S. AIZTHKUMAR	12	0	0	CIS-063-2004-CHEN	0	0	0	N	SHRI C.V. PRABHAKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323645	45	'S.K.KAREEM KHAN'	2000	120	4	CIS-01-21-2000-BAN 	0	0x00008F6B00000000	2000-07-10 00:00:00	THE DIRECTIOR,DEPARTMENT OF INFORMATION,GOVT. OF KARNATAKA,BANGALORE	12	0	0	CIS/1/21/2000	0	0	0	N	THE DIRECTIOR,DEPARTMENT OF INFORMATION,GOVT. OF KARNATAKA,BANGALORE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323646	44	T.V.S. VICTOR	2001	120	4	CIS-01-21-2001-BAN 	0	0x0000917100000000	2001-12-10 00:00:00	M/S A.V. ENTERPRISES , BANGALORE	12	0	0	 CIS-01-21-2001-BAN	0	0	0	N	M/S A.V. ENTERPRISES , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323647	59	TVS STAR CITY	2006	120	4	CIS-01-21-2006-BAN 	0	0x0000987A00000000	2006-11-15 00:00:00	BANGALORE	12	0	0	CIS/1/21/2006	0	0	0	N	M/S. A. V. ENTERPRISES,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323648	58	PAIR EVER CREAM	2007	120	4	CIS-01-21-2007-BAN 	0	0x0000998C00000000	2007-08-16 00:00:00	M/S. A.V. ENTERPRISES, BANGOLARE	12	0	0	CIS/1/21/2007	0	0	0	N	M/S. A.V. ENTERPRISES, BANGOLARE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323649	45	' TRL. OF J O S H '	2008	120	4	CIS-01-21-2008-BAN 	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S. S. V. PRODUCTIONS. BANGALORE	12	0	0	CIS/01/21/2008	0	0	0	N	M/S. S. V. PRODUCTIONS. BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323650	59	TATA CELLULAR	2000	120	4	CIS-01-22-2000-BAN 	0	0x00008F6B00000000	2000-07-10 00:00:00	M/S TRENDS ADFILM MAKERS (P) LTD., BANGLORE	12	0	0	CIS/01/22/2000	0	0	0	N	M/S TRENDS ADFILM MAKERS (P) LTD., BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323651	44	TVS STAR CITY	2006	120	4	CIS-01-22-2006-BAN 	0	0x0000988000000000	2006-11-21 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/22/2006	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323652	45	' SHEEP '	2017	120	4	CIS-01-22-2007-BAN 	0	0x0000A79900000000	2017-06-21 00:00:00	BANCLOER	12	0	0	CIS//1/22/2007-BAN	0	0	0	N	M/S NEWLINE ADVERTISING AND MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323653	58	TRL ,OF  DEVI SAMUNDI	2000	120	4	CIS-01-23-2000-BAN 	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S.UVASREE CREATIONS,CHENNAI	12	0	Social	CIS/1/23/2000	0	0	0	N	M/S.UVASREE CREATIONS,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323654	58	TRL. OF DEVI SAMUNDI	2000	120	4	CIS-01-23-2000-BAN 	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S. UVASREE CREATIONS, CHEENAI	12	0	0	CIS/01/23/2000	0	0	0	N	M/S. UVASREE CREATIONS, CHEENAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323655	61	' DOG FIGHT - JOHNIB WALKER '	2006	120	4	CIS-01-23-2006-BAN 	0	0x0000988000000000	2006-11-21 00:00:00	M/S A.V. ENTERPRISES , BANGALORE	12	0	0	CIS/1/23/2006-BAN	0	0	0	N	M/S A.V. ENTERPRISES , BANGALORE	25	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323656	44	INDICA HAIR COLOUR	2007	120	4	CIS-01-23-2007-BAN 	0	0x0000999200000000	2007-08-22 00:00:00	M/S A.V ENTERPRISES BANGALOR	12	0	0	CIS-01-23-2007-BAN	0	0	0	N	M/S A.V ENTERPRISES BANGALOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323657	61	THE ROTARY CLUB OF BANGLORE	2008	120	4	CIS-01-23-2008-BAN 	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S. A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/01/23/2008	0	0	0	N	M/S. A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323658	44	TATA CELLULAR CHILLY AND KITE	2000	120	4	CIS-01-24-2000-BAN 	0	0x00008F7500000000	2000-07-20 00:00:00	M/S.TRENDS AD FILM MAKERS (P) LTD.,BANGALORE	12	0	Social	CIS/1/24/2000	0	0	0	N	M/S.TRENDS AD FILM MAKERS (P) LTD.,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323659	45	SRI. KESHAVA JEWELLERS	2007	120	4	CIS-01-24-2007-BAN 	0	0x0000999200000000	2007-08-22 00:00:00	SRI Y. HABEEB BABU ,DHARWAD	12	0	0	CIS/1/24/2007	0	0	0	N	SRI Y. HABEEB BABU ,DHARWAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323660	61	EAST PARADE	2008	120	4	CIS-01-24-2008-BAN 	0	0x00009B5900000000	2008-11-19 00:00:00	M/S. FORESEE PRODUCTIONS , BANGALORE	12	0	0	CIS-01-24-2008-BAN	0	0	0	N	M/S. FORESEE PRODUCTIONS , BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323661	44	' TATA CELLULAR' CHILLY AND TEACHER	2000	120	4	CIS-01-25-2000-BAN 	0	0x00008F7500000000	2000-07-20 00:00:00	M/S. TRENDS AD FILM MAKERS (P) LTD., BANGALORE	12	0	0	CIS/01/25/2000	0	0	0	N	M/S. TRENDS AD FILM MAKERS (P) LTD., BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323662	61	RIO-2007	2006	120	4	CIS-01-25-2006-BAN 	0	0x0000989600000000	2006-12-13 00:00:00	M/S. MERCUREAL, BANGLORE	12	0	0	CIS/1/25/2006	0	0	0	N	M/S. MERCUREAL, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323663	45	SUMAN SUDHA ABHARANA	2007	120	4	CIS-01-25-2007-BAN 	0	0x0000999200000000	2007-08-22 00:00:00	SRI. Y. HABEEB BABU, DHARWAD	12	0	0	CIS-01-25-2007-BAN	0	0	0	N	SRI. Y. HABEEB BABU, DHARWAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323664	44	JANMA BHOOMI	2000	120	4	CIS-01-26-2000-BAN 	0	0x00008F9500000000	2000-08-21 00:00:00	M/S. GANGHARVA, BANGALORE	12	0	0	CIS/1/26/2000	0	0	0	N	M/S. GANGHARVA, BANGALORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323665	44	TRL. OF PHOOL BANE ANGAREY	2007	120	4	CIS-01-26-2007-BAN 	0	0x000099B400000000	2007-09-25 00:00:00	M/S. S.S. FILMS: 2006, MUMBAI	12	0	0	CIS-01-26-2007-BAN	0	0	0	N	M/S. S.S. FILMS: 2006, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323666	45	TRAILER OF KANNADA FILM 'ANU'	2008	120	4	CIS-01-26-2008-BAN 	0	0x00009B6100000000	2008-11-27 00:00:00	M/S.CATERPILLER CREATIONS,BANGALORE	12	0	Social	CIS/1/26/2008	0	0	0	N	M/S.CATERPILLER CREATIONS,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323667	45	GAALI MAATHU	2000	120	4	CIS-01-27-2000-BAN 	0	0x00008FCD00000000	2000-10-16 00:00:00	M/S KALAPRIYA PRODUCTIONS BANGLORE	12	0	0	CIS/1/27/2000	0	0	0	N	M/S KALAPRIYA PRODUCTIONS BANGLORE	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323668	61	TVS APPACHE RTR 160	2007	120	4	CIS-01-27-2007-BAN 	0	0x000099D200000000	2007-10-25 00:00:00	BAMGLORE	12	0	0	CIS/1/27/2007	0	0	0	N	M/S A. V. ENTRPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323669	61	TVS APPACHE RTE 160	2007	120	4	CIS-01-27-2007-BAN 	0	0x000099D200000000	2007-10-25 00:00:00	BANGALORE	12	0	0	CIS-01-27-2007-BAN.	0	0	0	N	M/S A.V ENTRPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323670	45	FNTTI	2008	120	4	CIS-01-27-2008-BAN 	0	0x00009B7000000000	2008-12-12 00:00:00	NOT READABLE	12	0	0	CIS-01-27-2008-BAN.	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323671	45	SWARA KESARI	2000	120	4	CIS-01-28-2000-BAN 	0	0x00008FCE00000000	2000-10-17 00:00:00	THE DIRECTOR, DEPARTMENT OF INFROMATION, GOVERNMENT OF KARNATAKA BANGALORE	12	0	0	CIS/1/28/2000	0	0	0	N	THE DIRECTOR, DEPARTMENT OF INFROMATION, GOVERNMENT OF KARNATAKA BANGALORE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323672	61	INTEL MYSTERIES OF LIFE	2007	120	4	CIS-01-28-2007-BAN 	0	0x000099B400000000	2007-09-25 00:00:00	BANGALORE	12	0	0	CIS/1/28/2007	0	0	0	N	M/S. A. V. ENTERPRISES,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323673	45	SPICE	2000	120	4	CIS-01-29-2000-BAN 	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S. A.V. ENTERPRISES, BANGLORE	12	0	0	CIS/1/29/2000	0	0	0	N	M/S. A.V. ENTERPRISES, BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323674	49	OCEANUS CONSTRUSTIONS THE DRAMA	2007	120	4	CIS-01-29-2007-BAN 	0	0x000099D200000000	2007-10-25 00:00:00	M/S THOUGHTS N ACTION BANGALORE	12	0	0	CIS-01-29-2007-BAN	0	0	0	N	M/S THOUGHTS N ACTION BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323675	49	' OCEANUS CONSTRUCTIONS - THE DRAMA '	2007	120	4	CIS-01-29-2007-BAN 	0	0x000099D200000000	2007-10-25 00:00:00	M/S. THOUGHTS ' N ' ACTION, BANGALORE	12	0	0	CIS/01/29/2007	0	0	0	N	M/S. THOUGHTS ' N ' ACTION, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323676	59	' BOPPAYI '	2000	120	4	CIS-01-30-2000-BAN 	0	0x00008FD400000000	2000-10-23 00:00:00	M/S. JAYA VISIONS, BANGALORE-21	12	0	0	CIS/01/30/2000	0	0	0	N	M/S. JAYA VISIONS, BANGALORE-21	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323677	61	OCEANUS CONSTRUCTIONS-THE APPARTMENT	2007	120	4	CIS-01-30-2007-BAN 	0	0x000099D200000000	2007-10-25 00:00:00	M/S. THOUGHTS 'N' ACTION BANGLORE	12	0	0	CIS/01/30/2007	0	0	0	N	M/S. THOUGHTS 'N' ACTION BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323678	45	SHAKA PURUSHA A.N. MOORTHY RAO	2000	120	4	CIS-01-31-2000-BAN 	0	0x00008FE500000000	2000-11-09 00:00:00	THE DIRECTOR, DEPARTMENT OF INFORMATION , GOVT. OF KANNADA (BANGALORE)	12	0	0	CIS-01-31-2000-BAN	0	0	0	N	THE DIRECTOR, DEPARTMENT OF INFORMATION , GOVT. OF KANNADA (BANGALORE)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323679	58	RPG-CELLULAR	2000	120	4	CIS-01-32-2000-BAN 	0	0x00008FE900000000	2000-11-13 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS/01/32/2000	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323680	45	EMAMI WATCH MOVIE WIN GOLD	2000	120	4	CIS-01-33-2000-BAN 	0	0x00008FF000000000	2000-11-20 00:00:00	M/S.R.D.ENTERPRISES ,BANGLORE	12	0	Social	CIS/1/33/2000	0	0	0	N	M/S.R.D.ENTERPRISES ,BANGLORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323681	45	DHARMA (REVISED)	2000	120	4	CIS-01-34-2000-BAN 	0	0x00008FFE00000000	2000-12-04 00:00:00	M/S J.J CREATIONS BANGALORE	12	0	0	CIS-01-34-2000-BAN.	0	0	0	N	M/S J.J CREATIONS BANGALORE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323682	44	TRAILER OF VIJAYADASHAMI	2007	120	4	CIS-01-34-2007-BAN 	0	0x000099EF00000000	2007-11-23 00:00:00	M/S KADAM FILMS MAKERS, MUMBAI	12	0	0	CIS/01/34/2007	0	0	0	N	M/S KADAM FILMS MAKERS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323683	45	'NAMMA KANASU'	2007	120	4	CIS-01-35-2007-BAN 	0	0x0000997900000000	2007-07-28 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	Social	CIS-01-35-2007-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323684	45	THE BEE, THE BEAR AND THE KURUBA	2000	120	4	CIS-01-36-2000-BAN 	0	0x0000901900000000	2000-12-31 00:00:00	M/S. GRASS ROOTS MEDIA PVT LTD., BANGALORE	12	0	0	CIS-01-36-2000-BAN	0	0	0	N	M/S. GRASS ROOTS MEDIA PVT LTD., BANGALORE	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323685	59	KCR PUTTUR TAILAM	2006	120	8	CIS-02-03-2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	SHRI MADHU MABANAKLI	12	0	0	CIS-02-03-2006-HYD	0	0	0	N	SHRI MADHU MABANAKLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323686	59	TRAILER OF SHOCK	2006	121	8	CIS-02-05-2006-HYD	0	0x0000975500000000	2006-01-26 00:00:00	SHRI A.V. SUBBA RAJU	12	0	0	CIS-02-05-2006-HYD	0	0	0	N	SHRI A.V. SUBBA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323687	59	TRAILER OF ' ASADHYUDU '	2006	121	8	CIS-03-07-2006-HYD	0	0x0000975D00000000	2006-02-03 00:00:00	SHRI V. RAMESH BABU	12	0	0	CIS-03-07-2006-HYD	0	0	0	N	SHRI V. RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323688	59	' KGR PUTTUR TAILM '	2006	120	8	CIS-03-104-2006-HYD	0	0x0000974800000000	2006-01-13 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS-03-104-2006-HYD	0	0	0	N	SHRI MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323689	59	SARE NEA ISHTUM	2009	122	8	CIS-03-85-2009-HYD	0	0x00009C0300000000	2009-05-08 00:00:00	DO	12	0	0	CIS/03/85/2009-HYD	0	0	0	N	SHRI CHANDRA MAHESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323690	58	A FILM BY ARRVIND	2006	120	8	CIS-05-08-2006-HYD	0	0x0000976000000000	2006-02-06 00:00:00	SHRI M. SRIDHAR RAO	13	0	0	CIS-05-08-2006-HYD	0	0	0	N	SHRI M. SRIDHAR RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323691	49	CHEMMANNIR EYE HOSPITAL & OPTICAL	2004	120	3	CIS-050-2004-CHEN	0	0x0000949600000000	2004-02-23 00:00:00	SHRI. SAJAN	12	0	0	CIS/1/050/04	0	0	0	N	M/S, EXTREME DETAILS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323692	59	KAROR VYSYA BANK	2004	120	3	CIS-051-2004-CHEN	0	0x0000949600000000	2004-02-23 00:00:00	M/S. M CREST COMMUNICATIONS	12	0	0	CIS-051-2004-CHEN	0	0	0	N	SHRI S. AMAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323693	44	MORTEIN VAPORIZER+ COIL	2004	120	3	CIS-052-2004-CHEN	0	0x0000949A00000000	2004-02-27 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/052/04-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323694	45	LETS CHANGE KARNATAKA RIRAL	2004	120	3	CIS-053-2004-CHEN	0	0x0000949A00000000	2004-02-27 00:00:00	M/S EFX	12	0	0	CIS/1/053/2004-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323695	52	MORTEIN VAP[ORIZER'GOLI	2004	120	3	CIS-054-2004-CHEN	0	0x0000949A00000000	2004-02-27 00:00:00	M/S. INTRECTIV]E TELEVESION	12	0	0	CIS-054-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323696	59	MORTAIN COLL	2017	120	3	CIS-055-2004-CHEN	0	0x0000A78600000000	2017-06-02 00:00:00	M/S EFS	12	0	0	CIS-055-2004-CHEN	0	0	0	N	M/S EFS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323697	59	MORTAIN COIL	2004	120	3	CIS-055-2004-CHEN	0	0x0000A78600000000	2017-06-02 00:00:00	M/S INTARAETIVE TELEVISION	12	0	0	CIS-055-2004-CHEN.filepart	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323698	44	SAMSUNG REFRIGERATOR ++ PLASMA TV	2004	120	3	CIS-057-2004-CHEN	0	0x0000949A00000000	2004-02-27 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS/1/057/04-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323699	58	AIDS	2004	120	3	CIS-058-2004-CHEN	0	0x0000949A00000000	2004-02-27 00:00:00	SHRI BIMAI CHARLES	12	0	0	CIS/1/056/04-CHEN 	0	0	0	N	SHRI BIMAI CHARLES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323700	58	' VENTURA PUMPS'	2004	120	3	CIS-059-2004-CHEN	0	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S. AJITTHKUMAR	12	0	0	CIS-059-2004-CHEN	0	0	0	N	SHRI C.V. PREBHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323701	59	SAMPOORNA BETEL NUTS	2006	120	8	CIS-06-09-2006-HYD	0	0x0000976B00000000	2006-02-17 00:00:00	SHRI P.G. SRINIVAS M/S. MAXWELL HEALTH FOODS (P) LTD.	12	0	0	CIS-06-09-2006-HYD	0	0	0	N	SHRI P.G. SRINIVAS M/S. MAXWELL HEALTH FOODS (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323702	59	TRAILER OF 'MAA STYLE VERU'	2009	121	8	CIS-06-84-2009-HYD	0	0x00009C0300000000	2009-05-08 00:00:00	SHRI M. GOPINATH	12	0	0	CIS/06/84/2009-HYD	0	0	0	N	SHRI M. GOPINATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323703	59	' VENTURA PUMPS '	2004	120	3	CIS-060-2004-CHEN	0	0x000094A100000000	2004-03-05 00:00:00	SHRI K. S. AJITHKUMAR	12	0	0	CIS/060/2004	0	0	0	N	SHRI C. V. PRABHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323704	44	VENTURA PUMPS	2004	120	3	CIS-061-2004-CHEN	0	0x000094A100000000	2004-03-05 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS/1/61/04-CHEN 	0	0	0	N	SHRI C.V. PRABHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323705	49	VENTURA PUMPS	2004	120	3	CIS-062-2004-CHEN	0	0x000094A100000000	2004-03-05 00:00:00	SHRI K.SS. AJITHKUMAR	12	0	0	CIS/1/062/04/CHEN	0	0	0	N	SHRI G.V. PRABHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323708	49	MOTHER'S RICE	2004	120	3	CIS-065-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	SHIBU ANTHIKAD DEEPU ANTHIKAD	12	0	0	CIS-065-2004-CHEN	0	0	0	N	SHRI M.T. BABN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323709	49	OCEAN SUPER WATER TANK	2004	120	3	CIS-066-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	DEEPU ANTHLKED	12	0	0	CIS/1/66/04	0	0	0	N	SHRI M.T. BEBY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323710	58	TR. OF KAVITHAI KATHALUKKU MATTUM	2004	120	3	CIS-067-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	SSHRI S.R. SELVARAJ	12	0	0	CIS/1/67/04/CHEN	0	0	0	N	M/S SSM MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323711	58	TR. OF JEY RAM	2004	120	3	CIS-068-2004-CHEN	0	0x000094AB00000000	2004-03-15 00:00:00	SHRI M.R. MOHAN RADHA	12	0	0	CIS/1/68/04-CHEN 	0	0	0	N	M/S. RADAAN MEDIA WORKS (I) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323712	49	KALYAN JAM	2004	120	3	CIS-069-2004-CHEN	0	0x000094AF00000000	2004-03-19 00:00:00	SHRI VINOD A.K.	12	0	0	CIS-069-2004-CHEN	0	0	0	N	M/S. VAYE FILM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323713	44	TRAILER OF MAIN BALWAN	2006	120	8	CIS-07-10-2006-HYD	0	0x0000977000000000	2006-02-22 00:00:00	SHRI B. VIJAYAKRISHNA PRASAD	12	0	0	CIS-07-10-2006-HYD	0	0	0	N	SHRI B. VIJAYAKRISHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323714	44	'SAMSUNG CUP PATHAN+ REPAIRGERATOR'	2004	120	3	CIS-070-2004-CHEN	0	0x000094B300000000	2004-03-23 00:00:00	M.S. INTRECTIVE TELEVISION	12	0	0	CIS-070-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323715	58	AINGEL GOA	2004	120	3	CIS-071-2004-CHEN	0	0x000094B300000000	2004-03-23 00:00:00	NOT READBALE	12	0	0	CIS-071-2004-CHEN	0	0	0	N	NOT READBALE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323716	59	TRAILER OF ' ILLALU PRIYURALU '	2006	120	8	CIS-08-11-2006-HYD	0	0x0000977100000000	2006-02-23 00:00:00	SHRI V. SRINIVAA REDDY	12	0	0	CIS-08-11-2006-HYD	0	0	0	N	SHRI V. SRINIVAA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323717	59	' VARTHA THARANGINI -213'	2006	120	8	CIS-09-12-2006-HYD	0	0x0000977200000000	2006-02-24 00:00:00	SHRI K.V. RAMANACHARY I.A.S., MANDING DIRECTOR , A.P.S.F.TV & T.D.C. LTD.	12	0	0	CIS-09-12-2006-HYD	0	0	0	N	SHRI K.V. RAMANACHARY I.A.S., MANDING DIRECTOR , A.P.S.F.TV & T.D.C. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323718	59	LALITHA HOSPITAL	2004	120	3	CIS-1-001-2004-CHEN	0	0x0000946900000000	2004-01-09 00:00:00	SHRI M.R.SRINIVASAN	12	0	0	CIS/1/001/2004	0	0	0	N	M/S. J.K. ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323719	49	HAPPY JUICE	2004	120	3	CIS-1-002-2004-CHEN	0	0x0000946900000000	2004-01-09 00:00:00	SHRI K. RANI	12	0	0	CIS/002/04/CHEN	0	0	0	N	SHRI K. RANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323720	49	' GHARANA KODALU '	1996	120	3	CIS-1-0028-1996-CHEN	0	0x0000894F00000000	1996-03-29 00:00:00	SHRI S. VENKATESWARA RAAO	12	0	0	CIS-1-0028-1996-MAD	0	0	0	N	M/S SATHGURU SAI MOVIE MAKERS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323721	49	HAPPY PICKLES'	2004	120	3	CIS-1-003-2004-CHEN	0	0x0000946900000000	2004-01-09 00:00:00	SHRI K. RAMU	12	0	0	CIS-1-003-2004-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323722	58	TR. OF VARNAJALAM	2004	120	3	CIS-1-004-2004-CHEN	0	0x0000946D00000000	2004-01-13 00:00:00	SHRI V GNANAVELU	12	0	0	CIS-1-004-2004-CHEN	0	0	0	N	M/S. G J CINEMA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323723	61	NUM TV	2003	120	3	CIS-1-006-2004-CHEN	0	0x0000930600000000	2003-01-19 00:00:00	M/S PONTAMEDIA GRAPHICS LIMITED	12	0	0	CIS/006/04/CHEN	0	0	0	N	M/S PONTAMEDIA GRAPHICS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323724	58	SRI LAKSHMI JEWELERS	2004	120	3	CIS-1-007-2004-CHEN	0	0x0000947500000000	2004-01-21 00:00:00	SHRI T SERAVANANA	12	0	0	CIS/007/04/CHEN	0	0	0	N	SHRI T SERAVANANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323725	44	DABUR ANARDANA	2004	120	3	CIS-1-008-2004-CHEN	0	0x0000947500000000	2004-01-21 00:00:00	M/S. SALVOS ADVERTISING & MARKETTING PVT. LTD.	12	0	0	CIS-1-008-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323726	58	SARAVANA STORES	2004	120	3	CIS-1-009-2004-CHEN	0	0x0000946100000000	2004-01-01 00:00:00	SILVEDRY STAR MEDIA	12	0	0	CIS-1-009-2004-CHEN	0	0	0	N	M T BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323727	58	' POPULAR APPLAM '	2005	120	3	CIS-1-01-05-CHEN	0	0x000095D500000000	2005-01-07 00:00:00	M/S RAICKS PRODUCTIONS	12	0	0	CIS/1/01/05/CHEN	0	0	0	N	M/S RAICKS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323728	58	TRAILER OF 'THAMIRABARANI'	2007	120	3	CIS-1-01-2007-CHEN	0	0x000098AD00000000	2007-01-05 00:00:00	M/S VIJAYA PRODUCTIONS	12	0	0	CIS/1/01/2007	0	0	0	Y	M/S VIJAYA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323729	58	VILLU	2009	120	3	CIS-1-01-2009-CHEN	0	0x00009B8800000000	2009-01-05 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIS-1-01-2009-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323730	58	'AMMAN TRY 10'	2010	120	3	CIS-1-01-2010-CHEN	0	0x00009CF500000000	2010-01-05 00:00:00	M/S AC FILMS	12	0	0	CIS/1/01/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323731	70	JOY LUCK CICAH SILKS	2011	120	3	CIS-1-01-2012-CHEN	0	0x00009E6000000000	2011-01-03 00:00:00	M/S CANDLE LIGHT PRODUCTIONS	12	0	0	CIS/1/01/2012	0	0	0	N	M/S CANDLE LIGHT PRODUCTIONS	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323732	59	TRAILER OF 'DHONI'	2012	120	8	CIS-1-01-2012-HYD	0	0x00009FD000000000	2012-01-06 00:00:00	SHRI M. PRAKASH RAJ	12	0	0	CIS-1-01-2012-HYD	0	0	0	N	SHRI M. PRAKASH RAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323733	58	ROYAL AGENCIES COIMBATORE	1997	120	3	CIS-1-0101-97-CHEN	0	0x00008B2000000000	1997-07-07 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-0101-97-CHEN	0	0	0	N	M/S LOVELY FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323734	58	'' S. K. DECORATION ''	1997	120	3	CIS-1-0102-97-CHEN	0	0x00008B2000000000	1997-07-07 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS/1/0102/97	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323735	44	TRAILER OF ' KALYUNG KA ARJUNA'	1997	120	3	CIS-1-0103-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	SHRI B.G. UPADHYAYA.	12	0	0	CIS-1-0103-97-CHEN	0	0	0	N	M/S ARUNA ENTERPRISES,CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323736	44	ORIENT PSPO	1997	120	3	CIS-1-0104-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT.LTD,	12	0	0	CIS-1-0104-97-CHEN	0	0	0	N	M/S ARIES ADVERTISING PVT.LTD,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323737	58	''ORIENT PSPO ''	1997	120	3	CIS-1-0105-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT. LTD.	12	0	0	CIS/1/0105/97-CHEN	0	0	0	N	M/S ARIES A ADVERTISING PVT. LTD. , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323738	59	ORIENT PSPO	1997	120	3	CIS-1-0106-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT. LTD.,	12	0	0	CIS-1-0106-97-CHEN	0	0	0	N	M/S ARIES ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323770	51	ORIENT PSPO	1997	120	3	CIS-1-0139-97-CHEN	0	0x00008B6700000000	1997-09-16 00:00:00	M/S ARIES ADVERTISING	12	0	0	CIS-1-0139-97-CHEN	0	0	0	N	M/S ARIES ADVERTISING	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323739	49	ORIENT PSPO	1997	120	3	CIS-1-0107-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTISING PVT. LTD., CHENNAI	12	0	0	CIS-1-0107-97-CHEN	0	0	0	N	M/S ARIES ADVERTISING PVT. LTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323740	45	ORIENT PSPO	1997	120	3	CIS-1-0108-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	M/S ARIES ADVERTI IN PVT. LTD.,	12	0	0	CIS-1-0108-97-CHEN	0	0	0	N	M/S ARIES ADVERTI IN PVT. LTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323741	58	' APCO CHAPPALS'	1997	120	3	CIS-1-0109-97-CHEN	0	0x00008B2400000000	1997-07-11 00:00:00	SHRI P. T.ALI	12	0	0	CIS-1-0109-97-CHEN	0	0	0	N	SHRI P. T.ALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323742	58	PAGAIVAN	1997	120	3	CIS-1-0110-97-CHEN	0	0x00008B2A00000000	1997-07-17 00:00:00	SHRI V. SUNDAR	12	0	0	CIS-1-0110-97-CHEN	0	0	0	N	M/S VISWAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323743	58	GARUDA AUTO	1997	120	3	CIS-1-0111-97-CHEN	0	0x00008B3100000000	1997-07-24 00:00:00	M/S FAIR FAX FILMA INTERNATIONAL	12	0	0	CIS-1-0111-97-CHEN	0	0	0	N	M/S FAIR FAX FILMA INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323744	49	'C.A.FRANCIS & SONS JEWELLERY'	1997	120	3	CIS-1-0112-97-CHEN	0	0x00008B3700000000	1997-07-30 00:00:00	SMT . LATHA MENON	12	0	0	CIS/1/0112/97-CHEN	0	0	0	N	SMT . LATHA MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323745	58	'ASIAN MOTORS'	1997	120	3	CIS-1-0113-97-CHEN	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI . SWARNA RAJAN	12	0	0	CIS/1/0113/97-CHEN	0	0	0	N	SHRI . SWARNA RAJAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323746	49	MALAYALA MANORAMA	1997	120	3	CIS-1-0114-97-CHEN	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI PROMODH	12	0	0	CIS-1-0114-97-CHEN	0	0	0	N	SHRI PROMODH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323747	59	TRAILER OF ' KHAZANA'	1997	120	3	CIS-1-0115-97-CHEN	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRI M. VIJAY REDDY	12	0	0	CIS-1-0115-97-CHEN	0	0	0	N	M/S SRINIVASA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323748	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO. 415	1997	120	3	CIS-1-0116-97-CHEN	0	0x00008B4000000000	1997-08-08 00:00:00	CHIEF PRODUCER, TAMILNADU FILM DIVISION DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-0116-97-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILM DIVISION DIRECTOR OF INFORMATION & PUBLIC RELATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323749	58	ARANMANAI VAASAL	1997	120	3	CIS-1-0117-97-CHEN	0	0x00008B4300000000	1997-08-11 00:00:00	M/S SOUTHERN PICTURES	12	0	0	CIS-1-0117-97-CHEN	0	0	0	N	M/S SOUTHERN PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323750	49	'PAZHERY JEWELLERS'	1997	120	3	CIS-1-0118-97-CHEN	0	0x00008B4300000000	1997-08-11 00:00:00	M/S. MARIVIL PRODUCTIONS	12	0	0	CIS-1-0118-97-CHEN	0	0	0	N	M/S. MARIVIL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323751	61	DHANALAXMI JWELLERY	1997	120	3	CIS-1-0119-97-CHEN	0	0x00008B4500000000	1997-08-13 00:00:00	M/S. TELLTWISE.MS.	12	0	0	CIS-1-0119-97-CHEN	0	0	0	N	M/S. TELLTWISE.MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323752	59	TRAILER OF VEEDERA POLICE	1997	120	3	CIS-1-0120-97-CHEN	0	0x00008B4A00000000	1997-08-18 00:00:00	M/S ESWARA SAI MOVIES,	12	0	0	CIS-1-0120-97-CHEN	0	0	0	N	M/S ESWARA SAI MOVIES, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323753	82	CHAKRA GOLD TEA	1997	120	3	CIS-1-0121-97-CHEN	0	0x00008B6900000000	1997-09-18 00:00:00	SHRI RAJIV MENON	12	0	0	CIS-1-0121-97-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS, MS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323754	59	CHATTAM	1997	120	3	CIS-1-0122-97-CHEN	0	0x00008B4E00000000	1997-08-22 00:00:00	SHRI D. NAGESWAR RAO	12	0	0	CIS-1-0122-97-CHEN	0	0	0	N	M/S S.V.S. ART PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323755	61	TITAN ALARM	1997	120	3	CIS-1-0123-97-CHEN	0	0x00008B5300000000	1997-08-27 00:00:00	M/S TRENDS AD FILMS MAKERS PVT. LTD.	12	0	0	CIS-1-0123-97-CHEN	0	0	0	N	M/S TRENDS AD FILMS MAKERS PVT. LTD. MS.	52	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323756	44	' VANDE MAATARAM'	1997	120	3	CIS-1-0124-97-CHEN	0	0x00008B5300000000	1997-08-27 00:00:00	M/S T.V.I.  PICTURES.	12	0	0	CIS-1-0124-97-CHEN	0	0	0	N	M/S T.V.I.  PICTURES, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323757	59	HIGASHI SHRIMP PEEDS	1997	120	3	CIS-1-0125-97-CHEN	0	0x00008B5300000000	1997-08-27 00:00:00	M/S MOTION GRAPHICS PRIVATE LIMITED	12	0	0	CIS-1-0125-97-CHEN	0	0	0	N	M/S MOTION GRAPHICS PRIVATE LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323758	58	TRAILER OF ''KALYANA VAIBOGAN ''	1997	120	3	CIS-1-0126-97-CHEN	0	0x00008B5800000000	1997-09-01 00:00:00	SHRI KARTHIGOYAN	12	0	0	CIS/1/0126/97-CHEN 	0	0	0	N	M/S GOMATHI SHANKAR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323759	58	GOLD WINNER	1997	120	3	CIS-1-0127-97-CHEN	0	0x00008B5800000000	1997-09-01 00:00:00	M/S BLOSSOMM	12	0	0	CIS-1-0127-97-CHEN	0	0	0	N	M/S BLOSSOMM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323760	58	' CHETTINAD CEMENT'	1997	120	3	CIS-1-0128-97-CHEN	0	0x00008B5800000000	1997-09-01 00:00:00	SHRI S.RAMAJHI	12	0	0	CIS-1-0128-97-CHEN	0	0	0	N	M/S DRUCCKER MAARURD VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323761	59	RATNA PLASTICS PVT. LTD.	1997	120	3	CIS-1-0129-97-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S R.M. MOVIES	12	0	0	CIS-1-0129-97-CHEN	0	0	0	N	M/S R.M. MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323762	59	'KANKATALA SILK PALACE  '	1997	120	3	CIS-1-0130-97-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S R.M.MOVIES	12	0	0	CIS/1/0130/97-CHEN	0	0	0	N	M/S R.M.MOVIES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323763	58	VANDE MATARAM	1997	120	3	CIS-1-0131-97-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	SHRI G. BHARAT	12	0	0	CIS-1-0131-97-CHEN	0	0	0	N	SHRI G. BHARAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323764	44	SIAN PAINTS	1997	120	3	CIS-1-0132-97-CHEN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-0132-97-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323765	61	HONG KONG BANK	1997	120	3	CIS-1-0133-97-CHEN	0	0x00008B5C00000000	1997-09-05 00:00:00	M/S HONG KONG AND SHANOHAI BANKING CORFN	12	0	0	CIS-1-0133-97-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323766	49	EASTERN CURRY POWDER	1997	120	3	CIS-1-0134-97-CHEN	0	0x00008B6200000000	1997-09-11 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	0	0	CIS-1-0134-97-CHEN	0	0	0	N	M/S MATHEW PAUL PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323767	58	TRAILER OF 'RATCHAKAN'	1997	120	3	CIS-1-0135-97-CHEN	0	0x00008B6200000000	1997-09-11 00:00:00	SHRI K.T. KUNJUMON	12	0	0	CIS-1-0135-97-CHEN	0	0	0	N	M/S GENTALMEN FILM INMTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323768	59	'' GOLD RIBAND AQUA PURA MINERAL WATER ''	1997	120	3	CIS-1-0136-97-CHEN	0	0x00008B6200000000	1997-09-11 00:00:00	M/S TVI PICTURES	12	0	0	CIS/1/0136/97-CHEN	0	0	0	N	M/S TVI PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323769	59	' NURELLE D-505'	1997	120	3	CIS-1-0138-97-CHEN	0	0x00008B6700000000	1997-09-16 00:00:00	M/S DESIRED RESPONSE	12	0	0	CIS-1-0138-97-CHEN	0	0	0	N	M/S DESIRED RESPONSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323772	58	AIDS VILLAGE -I	1997	120	3	CIS-1-0141-97-CHEN	0	0x00008B6A00000000	1997-09-19 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-0141-97-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323773	58	'AIDS VILLAGE-(II)	1997	120	3	CIS-1-0142-97-CHEN	0	0x00008B6A00000000	1997-09-19 00:00:00	SHRI B.BABUSHANKAR	12	0	0	CIS/1/0142/97-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323774	44	KANOON KA KHILADI	1997	120	3	CIS-1-0143-97-CHEN	0	0x00008B6A00000000	1997-09-19 00:00:00	M/S SREE SRAVANI ARTS	12	0	0	CIS-1-0143-97-CHEN	0	0	0	N	M/S SREE SRAVANI ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323775	82	''JOHNSON & JOHNSON BRAND - REACH BETWEEN TOOTH BRUSH & JOHNSON KIDS ''	1997	120	3	CIS-1-0144-97-CHEN	0	0x00008B6A00000000	1997-09-19 00:00:00	M/S SALVAS PUBLICITIES PVT. LTD.	12	0	0	CIS/1/0144/97-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323776	58	THENDRAL	1997	120	3	CIS-1-0146-97-CHEN	0	0x00008B6F00000000	1997-09-24 00:00:00	SHRI V.E. RAMAMURTHY	12	0	0	CIS-1-0146-97-CHEN	0	0	0	N	SHRI V.E. RAMAMURTHY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323777	58	KURINGE	1997	120	3	CIS-1-0147-97-CHEN	0	0x00008B6F00000000	1997-09-24 00:00:00	SHRI V. E. RAMAMURTHI	12	0	0	CIS-1-0147-97-CHEN	0	0	0	N	SHRI V. E. RAMAMURTHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323778	61	TITAN P.S.I. 2000	1997	120	3	CIS-1-0148-97-CHEN	0	0x00008B7100000000	1997-09-26 00:00:00	M/S RAJIV MENON PRODUCTIONS.	12	0	0	CIS-1-0148-97-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS, CHEN.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323779	58	TORINO	1997	120	3	CIS-1-0149-97-CHEN	0	0x00008B7600000000	1997-10-01 00:00:00	M/S VXL ENTERPRISES	12	0	0	CIS-1-0149-97-CHEN	0	0	0	N	M/S VXL ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323780	58	''TAME-T-SHIRTS''	1997	120	3	CIS-1-0150-97-CHEN	0	0x00008B7600000000	1997-10-01 00:00:00	M/S CORTEX VISTASA	12	0	0	CIS/1/0150/97-CHEN	0	0	0	N	M/S CORTEX VISTASA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323781	58	SARADHA'S	1997	120	3	CIS-1-0151-97-CHEN	0	0x00008B7600000000	1997-10-01 00:00:00	SHRI C.K. RAAJAA CHANDRASEKAR	12	0	0	CIS-1-0151-97-CHEN	0	0	0	N	M/S RIGHT FEEL PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323782	59	TRAILER OF 'RAKSHAKUDU'	1997	120	3	CIS-1-0152-97-CHEN	0	0x00008B7800000000	1997-10-03 00:00:00	M/S J.R.S COMBINES, MADRAS	12	0	0	CIS/1/9152/97	0	0	0	N	M/S J.R.S COMBINES, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323783	51	CHAKRA GOLD TEA	1997	120	3	CIS-1-0153-97-CHEN	0	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAJIV MENON, PRODUCTIONS, MS.	12	0	0	CIS-1-0153-97-CHEN	0	0	0	N	M/S RAJIV MENON, PRODUCTIONS, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323784	58	SOUTHERN SHELTERS	1997	120	3	CIS-1-0154-97-CHEN	0	0x00008B8500000000	1997-10-16 00:00:00	SHRI R.P.JAYARAM	12	0	0	CIS-1-0154-97-CHEN	0	0	0	N	M/S CORTEX VISTAA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323785	58	BLOOD DONATION	1997	120	3	CIS-1-0155-97-CHEN	0	0x00008B8500000000	1997-10-16 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS/1/0155/97	0	0	0	N	M/S TVC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323786	58	'AVM COCONUT OIL '	1997	120	3	CIS-1-0156-97-CHEN	0	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	0	0	CIS/1/0156/97-CHEN	0	0	0	N	SHRI C.D.CHANDRASHEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323787	58	'POWER SOAP '	1997	120	3	CIS-1-0157-97-CHEN	0	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D.CHANDRASHEKAR	12	0	0	CIS/1/0157/97-CHEN	0	0	0	N	SHRI C.D.CHANDRASHEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323788	82	KUMARAN SILKS-COIMBATORE	1997	120	3	CIS-1-0158-97-CHEN	0	0x00008B8600000000	1997-10-17 00:00:00	SHRI C. D. CHANDRASHEKHAR	12	0	0	CIS-1-0158-97-CHEN	0	0	0	N	SHRI C. D. CHANDRASHEKHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323789	58	' POWER SOAP-II	1997	120	3	CIS-1-0159-97-CHEN	0	0x00008B8600000000	1997-10-17 00:00:00	SHRI C.D. CHANDRASHEKAR	12	0	0	CIS-1-0159-97-CHEN	0	0	0	N	SHRI C.D. CHANDRASHEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323790	58	JOSEPH COFFEE	1997	120	3	CIS-1-0160-97-CHEN	0	0x00008B8A00000000	1997-10-21 00:00:00	M/S SRI BHAGYA AGENCIES.	12	0	0	CIS-1-0160-97-CHEN	0	0	0	N	M/S SRI BHAGYA AGENCIES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323791	58	PRILLIRS SYSTEMS	1997	120	3	CIS-1-0161-97-CHEN	0	0x00008B8B00000000	1997-10-22 00:00:00	m/s js.	12	0	0	CIS-1-0161-97-CHEN	0	0	0	N	m/s js.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323792	61	TRIGGER JEANS	1997	120	3	CIS-1-0162-97-CHEN	0	0x00008B8B00000000	1997-10-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-0162-97-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323793	58	JAIHIND TEXTILS & READYMADES	1997	120	3	CIS-1-0163-97-CHEN	0	0x00008B8B00000000	1997-10-22 00:00:00	SHRI SURESH BHARATH.	12	0	0	CIS-1-0163-97-CHEN	0	0	0	N	SHRI SURESH BHARATH.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323794	58	TRAILER OF '' ARASIYAL ''	1997	120	3	CIS-1-0164-97-CHEN	0	0x00008B9200000000	1997-10-29 00:00:00	SHRI R. K. SELVAMANI	12	0	0	CIS/1/0164/97-CHEN	0	0	0	N	M/S MOTHERLAND MOVIES INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323795	49	'PRIYA HAWAI'	1997	120	3	CIS-1-0165-97-CHEN	0	0x00008B9A00000000	1997-11-06 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/0165/97-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323796	58	KUMARAN PATTU MALIGAI	1997	120	3	CIS-1-0166-97-CHEN	0	0x00008B9A00000000	1997-11-06 00:00:00	SHRI A.R. NOORDEEN	12	0	0	CIS-1-0166-97-CHEN	0	0	0	N	SHRI A.R. NOORDEEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323797	58	' G.M. READY MADE '	1997	120	3	CIS-1-0167-97-CHEN	0	0x00008B9A00000000	1997-11-06 00:00:00	SHRI A.R NEERDEEN	12	0	0	CIS-1-0167-97-CHEN	0	0	0	N	SHRI A.R NEERDEEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323798	58	IGWARYA REAL ESTATE	1997	120	3	CIS-1-0168-97-CHEN	0	0x00008B9A00000000	1997-11-06 00:00:00	M/S SRENATH CINE ADVERTISING	12	0	0	CIS-1-0168-97-CHEN	0	0	0	N	M/S SRENATH CINE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323799	58	TRAILER OF 'ABHIMANYU'	1997	120	3	CIS-1-0169-97-CHEN	0	0x00008BA000000000	1997-11-12 00:00:00	SMT. K. RANGANAYAKAMMA	12	0	0	CIS/1/0169/97	0	0	0	Y	SMT. K. RANGANAYAKAMMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323800	49	BALARAMA	1997	120	3	CIS-1-0170-97-CHEN	0	0x00008BA100000000	1997-11-13 00:00:00	M/S MATHEWPAUL PRODUCTIONS	12	0	0	CIS-1-0170-97-CHEN	0	0	0	N	M/S MATHEWPAUL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323801	58	THELINTHA MANASU	1997	120	3	CIS-1-0171-97-CHEN	0	0x00008BA800000000	1997-11-20 00:00:00	M/S TEXTAM PRODUCTIONS PRIVATE LTD.	12	0	0	CIS-1-0171-97-CHEN	0	0	0	N	M/S MEDIA ARTISTS PVT. LTD.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323802	58	THATHA SOAP	1997	120	3	CIS-1-0172-97-CHEN	0	0x00008BAD00000000	1997-11-25 00:00:00	SHRI RAAJ SRICHAR	12	0	0	CIS-1-0172-97-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323803	82	BONZUN MIXI	1997	120	3	CIS-1-0173-97-CHEN	0	0x00008B9F00000000	1997-11-11 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS/1/0173/97-CHEN	0	0	0	N	M/S LOVELY FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323804	58	ANANTHA METAL COMPANY	1997	120	3	CIS-1-0174-97-CHEN	0	0x00008BAD00000000	1997-11-25 00:00:00	M/S RAMU KARIAT ASSOCIATES.	12	0	0	CIS-1-0174-97-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCIATES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323805	58	''ZIMSON''	1997	120	3	CIS-1-0175-97-CHEN	0	0x00008BAE00000000	1997-11-26 00:00:00	M/S HAICKY	12	0	0	CIS/1/0175/97	0	0	0	N	M/S HAICKY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323806	44	TRAILER OF ' CHACHI-420'	1997	120	3	CIS-1-0176-97-CHEN	0	0x00008BB000000000	1997-11-28 00:00:00	M/S RAAJKASMAI FILMS INTERNAATIONAL.	12	0	0	CIS-1-0176-97-CHEN	0	0	0	N	M/S RAAJKASMAI FILMS INTERNAATIONAL,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323807	58	' TAMILNADU STATE AIDS CONTROL SOCIETY-IFE	1997	120	3	CIS-1-0177-97-CHEN	0	0x00008BB700000000	1997-12-05 00:00:00	SHRI .R. SWAMINATHAN	12	0	0	CIS-1-0177-97-CHEN	0	0	0	N	M/S SASI ADVERTISING PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323808	58	SUBHAM SILKS	1997	120	3	CIS-1-0178-97-CHEN	0	0x00008BBE00000000	1997-12-12 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS-1-0178-97-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323809	58	PINKY READY MADE	1997	120	3	CIS-1-0179-97-CHEN	0	0x00008BBE00000000	1997-12-12 00:00:00	M/S BHUVANESH AS COMMUNICATION	12	0	0	CIS-1-0179-97-CHEN	0	0	0	N	SHRI VENKAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323810	44	TRAILER OF SAARE JAHANSE ACCHA	1997	120	3	CIS-1-0180-97-CHEN	0	0x00008BC400000000	1997-12-18 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	12	0	0	CIS-1-0180-97-CHEN	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323811	44	TRAILER OF 'LADIES ONLY'	1997	120	3	CIS-1-0181-97-CHEN	0	0x00008BC400000000	1997-12-18 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	12	0	0	CIS-1-0181-97-CHEN	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323812	49	LUNAR	1997	120	3	CIS-1-0182-97-CHEN	0	0x00008BC000000000	1997-12-14 00:00:00	M/S.S.V. PRODUCTION.	12	0	0	CIS-1-0182-97-CHEN	0	0	0	N	M/S.S.V. PRODUCTION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323813	58	' PAKEEZA TEXTILES '	1997	120	3	CIS-1-0183-97-CHEN	0	0x00008BCA00000000	1997-12-24 00:00:00	SHRI S.ASHOK KUMAR	12	0	0	CIS/1/0183/97-CHEN	0	0	0	N	SHRI S.ASHOK KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323814	58	SHABNAM READY MADE	1997	120	3	CIS-1-0184-97-CHEN	0	0x00008BCA00000000	1997-12-24 00:00:00	SHRI A. R. NOORDEEN	12	0	0	CIS-1-0184-97-CHEN	0	0	0	N	SHRI A. R. NOORDEEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323815	58	3 ROSES - CLOCK TOWER	1997	120	3	CIS-1-0185-97-CHEN	0	0x00008BCA00000000	1997-12-24 00:00:00	M/S TRISH PRODUCTIONS.	12	0	0	CIS-1-0185-97-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323816	59	3 ROSES - CLOCK TOWER	1997	120	3	CIS-1-0186-97-CHEN	0	0x00008BCA00000000	1997-12-24 00:00:00	M/S TRISH PRODUCTIONS.	12	0	0	CIS-1-0186-97-CHEN	0	0	0	N	M/S EFX.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323817	58	KOODU	1997	120	3	CIS-1-0187-97-CHEN	0	0x00008BCF00000000	1997-12-29 00:00:00	SHRI B. LENIN.	12	0	0	CIS-1-0187-97-CHEN	0	0	0	N	M/S BUDDHA PICTURES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323818	61	SAMARPANAM	1997	120	3	CIS-1-0188-97-CHEN	0	0x00008BCF00000000	1997-12-29 00:00:00	SHRI  SUSTAN MISRA	12	0	0	CIS-1-0188-97-CHEN	0	0	0	N	M/S S.M.  PRODUCTIONS	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323819	82	''MIAMI CUSHION HAWAI ''	1997	120	3	CIS-1-0189-97-CHEN	0	0x00008BD000000000	1997-12-30 00:00:00	SMT. BALA ASHOK	12	0	0	CIS/1/0189/97-CHEN	0	0	0	N	M/S, NITYA JAYA CREATION , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323820	63	PARRYS L.K.S. JEWELLERS	1997	120	3	CIS-1-0190-97-CHEN	0	0x00008BD000000000	1997-12-30 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-0190-97-CHEN	0	0	0	N	M/S. TWC ADVERTSING SERVICES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323821	58	TRAILER OF ULAVU THJRAI	1997	120	3	CIS-1-0191-97-CHEN	0	0x00008BD000000000	1997-12-30 00:00:00	SHRI A.S. TBRAHIN REWTHER	12	0	0	CIS-1-0191-97-CHEN	0	0	0	N	M/S. D.V. CINE PREDUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323822	58	'PRAGATHI '	2017	120	3	CIS-1-0192-97-CHEN	0	0x0000A76000000000	2017-04-25 00:00:00	SHRI ARUN VEERAPPAN	12	0	0	CIS/1/0192/97-CHEN	0	0	0	Y	M/S MEDIA ARTISTS PRIVATE LIMITED	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323823	58	RAJA RANI JOKKER	1998	120	3	CIS-1-0194-98-CHEN	0	0x00008BD700000000	1998-01-06 00:00:00	SHRI .K.R. MANIVANNAN.	12	0	0	CIS-1-0194-98-CHEN	0	0	0	N	M/S OFF THE RAILS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323824	44	TRAILER OF ' SHER-E- HINDUSTAN' (RECEIVED)	1998	120	3	CIS-1-0195-98-CHEN	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI RAJIV BABBAR	12	0	0	CIS-1-0195-98-CHEN	0	0	0	N	M/S AABHA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323825	58	AVATHAR JEWELLERS-2	1998	120	3	CIS-1-0196-98-CHEN	0	0x00008D1000000000	1998-11-15 00:00:00	M/S HAICKU	12	0	0	CIS-1-0196-98-CHEN	0	0	0	N	M/S HAICKU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323826	58	' AVATHAR JEWELLERS-1'	1998	120	3	CIS-1-0197-98-CHEN	0	0x00008BE000000000	1998-01-15 00:00:00	M/S HAICKU	12	0	0	CIS-1-0197-98-CHEN	0	0	0	N	M/S HAICKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323827	58	SINGARI SOAP	1998	120	3	CIS-1-0198-98-CHEN	0	0x00008BE800000000	1998-01-23 00:00:00	SHRI K. CHARLES	12	0	0	CIS-1-0198-98-CHEN	0	0	0	N	M/S IDEAL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323828	58	IDEAL SOPA	1998	120	3	CIS-1-0199-98-CHEN	0	0x00008BE800000000	1998-01-23 00:00:00	SHRI K. CHARLES	12	0	0	CIS-1-0199-98-CHEN	0	0	0	N	M/S IDEAL FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323829	61	MATHER	2005	120	3	CIS-1-02-05-CHEN	0	0x000095D800000000	2005-01-10 00:00:00	M/S. 7 CREST COMMUNICATIONS	12	0	0	CIS-1-02-05	0	0	0	N	M/S. 7 CREST COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323830	58	''D.S.R.M. MURUKKIJ KAMBIKAL'''	2006	120	3	CIS-1-02-2006-CHEN	0	0x0000973F00000000	2006-01-04 00:00:00	M/S ZON ENTERTAINMENT	12	0	0	CIS/1/02/2006-CHEN	0	0	0	N	SHRI R. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323831	61	THE APOLLO CLINIC	2007	120	3	CIS-1-02-2007-CHEN	0	0x000098AD00000000	2007-01-05 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-02-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323832	58	DHARANI POTRUM SAADANAIGAL	2009	120	3	CIS-1-02-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-02-2009-CHEN	0	0	0	N	M/S CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323833	49	SILVER CAFE	2010	120	3	CIS-1-02-2010-CHEN	0	0x00009CF500000000	2010-01-05 00:00:00	M/S VOLTAGE PRODUCTION	12	0	0	CIS/1/02/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323834	49	ROOF ON ROOF	2011	120	3	CIS-1-02-2011-CHEN	0	0x00009E6400000000	2011-01-07 00:00:00	M/S STEEL HOUSE PVT. LTD	12	0	0	CIS/1/02/2011	0	0	0	N	SHRI I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323835	58	KING MOBILE	2012	120	3	CIS-1-02-2012-CHEN	0	0x00009FCF00000000	2012-01-05 00:00:00	M/S. NEW MEDIA	12	0	0	CIS-1-02-2012-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323836	61	VOLUME DOUBLE - HOUSE ARREST	1998	120	3	CIS-1-0200-98-CHEN	0	0x00008BE800000000	1998-01-23 00:00:00	M/S NEWS TELEVISION (INDIA) LTD., BOMBAY	12	0	0	CIS/1/0200/98	0	0	0	N	M/S EFX, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323837	58	TRAILER OF KRISHNA	1996	120	3	CIS-1-0201-1996-MAD	0	0x000088FA00000000	1996-01-04 00:00:00	M/S UNIQUE CREATION, MADRAS.	12	0	0	CIS-1-0201-1996-MAD	0	0	0	Y	M/S UNIQUE CREATION, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323838	58	TVS AD	1996	120	3	CIS-1-0203-1996-MAD	0	0x000088FA00000000	1996-01-04 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	CIS/1/0203/96-MAD	0	0	0	N	M/S SATHYA JYOTHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323839	58	TR. OF ' THAYAGAM'	1996	120	3	CIS-1-0204-1996-MAD	0	0x000088FA00000000	1996-01-04 00:00:00	M/S CHERANADU MOVIE CREATIONS PVT. LTD.	12	0	0	CIS/1/0204/1996-MAD	0	0	0	N	M/S CHERANADU MOVIE CREATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323840	58	SMALL SAVINGS	1996	120	3	CIS-1-0205-1996-MAD	0	0x000088FA00000000	1996-01-04 00:00:00	M/S .THE APT, MADRAS	12	0	0	CIS/1/0205/1996-MAD	0	0	0	N	M/S .THE APT, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323841	44	TRAILER OF 'AAJ KA ROMEO'	1996	120	3	CIS-1-0206-1996-MAD	0	0x000088FB00000000	1996-01-05 00:00:00	M/S KCN ENTERPRISES	12	0	0	CIS-1-0206-1996-MAD	0	0	0	N	M/S KCN ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323842	61	'KICK'	1996	120	3	CIS-1-0207-1996-MAD	0	0x000088FB00000000	1996-01-05 00:00:00	M/S ANESWARA FFILMS & AUDIO VISUALS	12	0	0	CIS/1/0207/96-MAD	0	0	0	N	M/S ANESWARA FFILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323843	61	PRINCE JEWELLERY	1996	120	3	CIS-1-0208-1996-MAD	0	0x000088FB00000000	1996-01-05 00:00:00	M/S. ANASWARA FILMS & AUDIO VISUALS	12	0	0	CIS-1-0208-1996-MAD	0	0	0	N	M/S. ANASWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323844	49	RAGAM JEWELLERY	1996	120	3	CIS-1-0209-1996-MAD	0	0x000088FB00000000	1996-01-05 00:00:00	SHRI S. RAMESH	12	0	0	CIS-1-0209-1996-MAD	0	0	0	N	SHRI S. RAMESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323845	58	SHARAVANA MIXIE	1996	120	3	CIS-1-0210-1996-MAD	0	0x000088FF00000000	1996-01-09 00:00:00	SHRI MRK JAYABAL	12	0	0	CIS-1-0210-1996-MAD	0	0	0	N	M/S. MRK ARTS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323846	49	'LURAL CHAPPAL'	1996	120	3	CIS-1-0211-1996-MAD	0	0x0000890000000000	1996-01-10 00:00:00	M/S ICM	12	0	0	CIS-1-0211-1996-MAD	0	0	0	N	M/S ICM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323847	58	'KISHKINTA'	2006	120	3	CIS-1-0212-1996-MAD	0	0x0000974500000000	2006-01-10 00:00:00	M/S NAVODAYA MASS ENTERTAINMENTS LTD.	12	0	0	CIS/1/0212/96-MAD	0	0	0	N	M/S NAVODAYA MASS ENTERTAINMENTS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323848	59	MAATHRU BHOOMI	1996	120	3	CIS-1-0213-1996-MAD	0	0x0000890100000000	1996-01-11 00:00:00	M/S SRI SARANAM AYYAPPA FILMS	12	0	0	CIS-1-0213-1996-MAD	0	0	0	N	M/S SRI SARANAM AYYAPPA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323849	58	'TAMILNADU GOVT.REGONAL NEWS BULLETIN NO.400'	1996	120	3	CIS-1-0214-1996-MAD	0	0x0000890200000000	1996-01-12 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-0214-1996-MAD	0	0	0	N	CHIEF, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323850	58	'LINARS CHAPPAL'	2005	120	3	CIS-1-0215-1996-MAD	0	0x000095E500000000	2005-01-23 00:00:00	M/S ICM	12	0	0	CIS/1/0215/96-CHEN	0	0	0	N	M/S ICM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323851	61	COLOR HOUSE	1996	120	3	CIS-1-0216-1996-MAD	0	0x0000890F00000000	1996-01-25 00:00:00	SHRI K. K. SUDHAKARAN	12	0	0	CIS-1-0216-1996-MAD	0	0	0	N	SHRI K. K. SUDHAKARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323852	44	'PARAGON CHAPPALS'	1996	120	3	CIS-1-0217-1996-MAD	0	0x0000890F00000000	1996-01-25 00:00:00	M/S MUDRA COMMUNICATION LTD.	12	0	0	CIS-1-0217-1996-MAD	0	0	0	N	M/S MUDRA COMMUNICATION LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323853	58	MUSTHAFA	1996	120	3	CIS-1-0218-1996-MAD	0	0x0000891300000000	1996-01-29 00:00:00	SHRI P.G. SHRIKANTH, MADRAS	12	0	0	CIS-1-0218-1996-MAD	0	0	0	N	M/S S.G.S. CINE ARTS, MADRAS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323854	59	TRAILER OF 'AMMAI MOGUDU'	1996	120	3	CIS-1-0219-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	SHRI M.R.K. JAGANNADHA RAO	12	0	0	CIS-1-0219-1996-MAD	0	0	0	N	M/S. SRI SAI SUMA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323855	61	TANTEX	1996	120	3	CIS-1-0220-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	SHRI KHAADER NAWAAZ	12	0	0	CIS-1-0220-1996-MAD	0	0	0	N	M/S MAYOORA ADVERTISING DIVISION.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323856	44	GOLD RIBAND ARUAPURA	1996	120	3	CIS-1-0221-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	M/S TELEVISUAL INDIA PRIVATE LTD. MADRAS	12	0	0	CIS/1/0221/96-MAD	0	0	0	N	M/S TELEVISUAL INDIA PRIVATE LTD. MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323857	58	TRAILER OF 'MUTHU MACHAN'	1996	120	3	CIS-1-0222-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	M/S. SAFIRE PRODUCTIONS, MADRAS	12	0	0	CIS-1-0222-1996-MAD	0	0	0	N	M/S. SAFIRE PRODUCTIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323858	58	TRAILER OF 'POOVE UNAKKACHA'	1996	120	3	CIS-1-0223-1996-MAD	0	0x0000891500000000	1996-01-31 00:00:00	M/S SUPER GOOD FILMS, MADRAD.	12	0	0	CIS-1-0223-1996-MAD	0	0	0	N	M/S SUPER GOOD FILMS, MADRAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323859	58	TRAILER OF 'YUDDHAM'	1996	120	3	CIS-1-0224-1996-MAD	0	0x0000891B00000000	1996-02-06 00:00:00	M/S. SUJATHAS	12	0	0	CIS-1-0224-1996-MAD	0	0	0	N	M/S. SUJATHAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323860	58	' GAMA GAMA ABIRAMI '	1996	120	3	CIS-1-0225-1996-MAD	0	0x0000891B00000000	1996-02-06 00:00:00	SHRI C.N.DORAIRAJ	12	0	0	CIS/1/0225/1996-MAD	0	0	0	N	M/S HI LIGHT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323861	59	RAJAHMUNDRY SILK HOUSE	1996	120	3	CIS-1-0226-1996-MAD	0	0x0000892900000000	1996-02-20 00:00:00	M/S R.M. MOVIES	12	0	0	CIS-1-0226-1996-MAD	0	0	0	N	M/S R.M. MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323862	82	PARAGON CHAPPALT	2006	120	3	CIS-1-0227-1996-MAD	0	0x0000976E00000000	2006-02-20 00:00:00	M/S MADRA  COMMUNICATION LTD., MADRAS	12	0	0	CIS/1/0227/96-CHEN	0	0	0	N	M/S MADRA  COMMUNICATION LTD., MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323863	58	'TANILNALU GOVT, REGIONAL NEWS BULLETSIN NO.40	1996	120	3	CIS-1-0228-1996-MAD	0	0x0000892B00000000	1996-02-22 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-0228-1996-MAD	0	0	0	N	CHIEFPRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323864	58	TRAILER OF 'THE KING'	1996	120	3	CIS-1-0229-1996-MAD	0	0x0000892B00000000	1996-02-22 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIS-1-0229-1996-MAD	0	0	0	N	M/S. SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323865	59	KILLADI BULLODU	1996	120	3	CIS-1-0230-1996-MAD	0	0x0000892C00000000	1996-02-23 00:00:00	SHRI K. SATHYA	12	0	0	CIS-1-0230-1996-MAD	0	0	0	N	M/S. SRI SAI BABA ART PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323866	58	SNEHA	1996	120	3	CIS-1-0231-1996-MAD	0	0x0000892F00000000	1996-02-26 00:00:00	M/S RANAISSANCE COMMUNICATION INC. MADRAS.	12	0	0	CIS-1-0231-1996-MAD	0	0	0	N	M/S RANAISSANCE COMMUNICATION INC. MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323867	58	LOGU JEWELLERS	1996	120	3	CIS-1-0232-1996-MAD	0	0x0000893100000000	1996-02-28 00:00:00	M/S. VIGNESH ADS., MADRAS	12	0	0	CIS-1-0232-1996-MAD	0	0	0	N	M/S. VIGNESH ADS., MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323868	45	EASWARS BANIANS	1996	120	3	CIS-1-0233-1996-MAD	0	0x0000893200000000	1996-02-29 00:00:00	M/S RATHNAKUMAR ENTERPRISES, TRICHY.	12	0	0	CIS-1-0233-1996-MAD	0	0	0	N	M/S RATHNAKUMAR ENTERPRISES, TRICHY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323869	49	EASWARS BANIANS	1996	120	3	CIS-1-0234-1996-MAD	0	0x0000893200000000	1996-02-29 00:00:00	M/S RATNAKUMAR ENTERPRISES	12	0	0	CIS/1/0234/96-CHEN	0	0	0	N	M/S RATNAKUMAR ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323870	61	SOSCO FASHION JEWELLERY AD-1'	1996	120	3	CIS-1-0235-1996-MAD	0	0x0000893800000000	1996-03-06 00:00:00	SHRI G. SOMAN	12	0	0	CIS-1-0235-1996-MAD	0	0	0	N	M/S GLOBE ADVERTIDEMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323871	49	JOSCO FASHION JEWELLERY AD - II	1996	120	3	CIS-1-0236-1996-MAD	0	0x0000893700000000	1996-03-05 00:00:00	SHRI G. SOMAN	12	0	0	CIS-1-0236-1996-MAD	0	0	0	N	M/S. GLOBE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323872	61	CHITTILAPPALLY  MUSIC	1996	120	3	CIS-1-0237-1996-MAD	0	0x0000893700000000	1996-03-05 00:00:00	SHRI G. SOMAN	12	0	0	CIS/1/0237/96-CHEN	0	0	0	N	M/S GLOBE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323873	49	MUTHOOTTU MINI BANKERS	1996	120	3	CIS-1-0238-1996-MAD	0	0x0000893700000000	1996-03-05 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-0238-1996-MAD	0	0	0	N	M/S GRAPHIC TELEMATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323874	49	' DEEPAM UMBRELLA '	1996	120	3	CIS-1-0239-1996-MAD	0	0x0000893700000000	1996-03-05 00:00:00	M/S CHAVARA PRODUCTIONS	12	0	0	CIS/1/0239/1996-MAD	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323875	49	'DOUBLE HORSE RICE'	1996	120	3	CIS-1-0240-1996-MAD	0	0x0000893700000000	1996-03-05 00:00:00	M/S CHAVARA PRODUCTIONS	12	0	0	CIS-1-0240-1996-MAD	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323876	58	' BONZUN MIXT '	1996	120	3	CIS-1-0241-1996-MAD	0	0x000089D200000000	1996-08-07 00:00:00	M/S LOVELY FILMS	12	0	0	CIS/1/0241/1996-MAD	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323877	59	UVARU CLOTH SHOWROOM	1996	120	3	CIS-1-0242-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	M/S. R.M. MOVIES	12	0	0	CIS-1-0242-1996-MAD	0	0	0	N	M/S. R.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323878	59	SILK EMPORIUM	1996	120	3	CIS-1-0243-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	M/S. R.M. MOVIES	12	0	0	CIS-1-0243-1996-MAD	0	0	0	N	M/S. R.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323879	58	'SRI ANNADHAN DHAVAN SWEETS'	1996	120	3	CIS-1-0244-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	SHRI R.K. THIRUVARUL	12	0	0	CIS-1-0244-1996-MAD	0	0	0	N	M/S ART MASS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323880	58	'THANIGAI TEXTILES & READYAMADES'	1996	120	3	CIS-1-0245-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	SHRI A.R. BABU	12	0	0	CIS/1/0245/96-CHEN	0	0	0	N	SHRI A.R. BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323881	58	BARANI PETTICOATS	1996	120	3	CIS-1-0246-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	M/S. BHARANI ENTERPRISES	12	0	0	CIS-1-0246-1996-MAD	0	0	0	N	M/S. BHARANI ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323882	58	POPULLAR APPALAM	1996	120	3	CIS-1-0247-1996-MAD	0	0x0000893A00000000	1996-03-08 00:00:00	M/S RAMU KARIAT ASSOCCIATES	12	0	0	CISS/1/0247/96-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323883	82	PREMIER CHAPPALS	1996	120	3	CIS-1-0248-1996-MAD	0	0x0000893A00000000	1996-03-08 00:00:00	SHRI A. RAMESH KUMAR.	12	0	0	CIS-1-0248-1996-MAD	0	0	0	N	M/S LIGHT LINE FILMS.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323884	59	TATAS GEMINI TEA	1996	120	3	CIS-1-0249-1996-MAD	0	0x0000893D00000000	1996-03-11 00:00:00	M/S TRISH PRODUCTIONS.	12	0	0	CIS-1-0249-1996-MAD	0	0	0	N	M/S TRISH PRODUCTIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323885	58	''BHARANI JEWELLERY''	1996	120	3	CIS-1-0250-1996-MAD	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI D. CHANDRASEKAR	12	0	0	CIS-1-0250-1996-MAD	0	0	0	N	SHRI D. CHANDRASEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323886	59	TRAILER OF 'ARMY COMMANDER'	1996	120	3	CIS-1-0251-1996-MAD	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI MALLIKARJUNA RAO	12	0	0	CIS-1-0251-1996-MAD	0	0	0	N	M/S. PADMA SAI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323887	58	COMMNDER GUTAKEN	1996	120	3	CIS-1-0252-1996-MAD	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI S. KA. BOOPETHY	12	0	0	CIS-1-0252-1996-MAD	0	0	0	N	SHRI S. KA. BOOPETHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323888	58	BIRLAS MULTIPLX	1996	120	3	CIS-1-0253-1996-MAD	0	0x0000894500000000	1996-03-19 00:00:00	M/S. NEXT WAVE MULTIMEDIA (P) LTD	12	0	0	CIS-1-0253-1996-MAD	0	0	0	N	M/S. NEXT WAVE MULTIMEDIA (P) LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323889	58	VELVETTE SHAMPOO	1996	120	3	CIS-1-0254-1996-MAD	0	0x0000894600000000	1996-03-20 00:00:00	M/S. NEPC AGRO FOODS LIMITED, MADRAS	12	0	0	CIS-1-0254-1996-MAD	0	0	0	N	M/S. NEPC AGRO FOODS LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323890	45	VELVETTE SHAMPOO	1996	120	3	CIS-1-0255-1996-MAD	0	0x0000894600000000	1996-03-20 00:00:00	M/S NEPC AGRO  FOODS LIMITED, MADRAS	12	0	0	CIS/1/0255/96-CHEN	0	0	0	N	M/S NEPC AGRO  FOODS LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323891	58	TRUPTI SAMBAR PODI	1996	120	3	CIS-1-0256-1996-MAD	0	0x0000894600000000	1996-03-20 00:00:00	M/S . NEPC AGRO FOODS LIMITED , MADRAS	12	0	0	CIS/1/0256/1996-MAD	0	0	0	N	M/S . NEPC AGRO FOODS LIMITED , MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323892	58	LAKSHMI JEWELLERY	1996	120	3	CIS-1-0257-1996-MAD	0	0x0000894600000000	1996-03-20 00:00:00	M/S. JUTTYSUN COMBINERS,MADRAS	12	0	0	CIS-1-0257-1996-MAD	0	0	0	N	M/S. JUTTYSUN COMBINERS,MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323893	58	TRAILER OF 'SENKOTTAI'	1996	120	3	CIS-1-0258-1996-MAD	0	0x0000894600000000	1996-03-20 00:00:00	M/S. SUPER GOOD FILMS, MADRAS	12	0	0	CIS-1-0258-1996-MAD	0	0	0	N	M/S. SUPER GOOD FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323894	44	TRUPTHI CHAT CHANNA	1996	120	3	CIS-1-0259-1996-MAD	0	0x0000894800000000	1996-03-22 00:00:00	M/S NEPC AGRO FOODS LIMITED, MADRAS	12	0	0	CIS-1-0259-1996-MAD	0	0	0	N	M/S NEPC AGRO FOODS LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323895	44	GARAM MASALA	1996	120	3	CIS-1-0260-1996-MAD	0	0x0000894800000000	1996-03-22 00:00:00	M/S. NEPC AGRO FOODS LIMITED, MADRAS	12	0	0	CIS-1-0260-1996-MAD	0	0	0	N	M/S. NEPC AGRO FOODS LIMITED, MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323896	49	KPL SUDDHI COCON OIL	1996	120	3	CIS-1-0261-1996-MAD	0	0x0000894800000000	1996-03-22 00:00:00	M/S JELITTA, MADRAS	12	0	0	CIS/1/0261/96-CHEN	0	0	0	N	M/S JELITTA, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323897	58	SUNDARI WASHING SOAP	1996	120	3	CIS-1-0262-1996-MAD	0	0x0000894B00000000	1996-03-25 00:00:00	M/S. MOVIE PARADISE	12	0	0	CIS-1-0262-1996-MAD	0	0	0	N	M/S. MOVIE PARADISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323898	58	'VIJAY IRUKKA DHAYAM YEMAN'	1996	120	3	CIS-1-0263-1996-MAD	0	0x0000894B00000000	1996-03-25 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	0	0	CIS-1-0263-1996-MAD	0	0	0	N	M/S MEDIA ARTISTS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323899	58	SATHYA SODHANAI	1996	120	3	CIS-1-0264-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	M/S MANIMOHAN PRODUCTION	12	0	0	CIS/1/0264/96-CHEN	0	0	0	N	M/S MANIMOHAN PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323900	59	TRAILER OF ' ERRAKOTA '	1996	120	3	CIS-1-0265-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	M/S V.V. FILMS INTERNATIONAL	12	0	0	CIS/1/0265/1996-MAD	0	0	0	N	M/S V.V. FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323901	59	PRIYA DAIRY	1996	120	3	CIS-1-0266-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	SHRI P. RAVI KUMAR.	12	0	0	CIS-1-0266-1996-MAD	0	0	0	N	M/S PRASAD ADVERTISERS, VIJAYAWADA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323902	59	SWARNA PALACE	1996	120	3	CIS-1-0267-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	SHRI. P. RAVI KUMAR	12	0	0	CIS/1/0267/96	0	0	0	N	M/S PRASAD ADVERTISERS, VIJAYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323903	61	SIGNORAA	1996	120	3	CIS-1-0268-1996-MAD	0	0x0000894C00000000	1996-03-26 00:00:00	SHRI K.S. SONU KUMAR	12	0	0	CIS-1-0268-1996-MAD	0	0	0	N	M/S. ELEN GRAPHICS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323904	59	PAMBAN OIL	1996	120	3	CIS-1-0269-1996-MAD	0	0x0000894D00000000	1996-03-27 00:00:00	M/S ALMIGHTY ART CREATIONS	12	0	0	CIS-1-0269-1996-MAD	0	0	0	N	M/S ALMIGHTY ART CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323905	58	' ABIS COFFEE'	1996	120	3	CIS-1-0270-1996-MAD	0	0x0000894D00000000	1996-03-27 00:00:00	SHRI A. VASUPATHY	12	0	0	CIS-1-0270-1996-MAD	0	0	0	N	M/S SITA ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323906	58	tamilmadu govt.regicnal news bulletin no.402	1996	120	3	CIS-1-0271-1996-MAD	0	0x0000894D00000000	1996-03-27 00:00:00	directorate of information &public relations	12	0	0	CIS-1-0271-1996-MAD	0	0	0	N	chief producer,tamilnadu films division	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323907	44	TRAILER OF JUNG	1996	120	3	CIS-1-0272-1996-MAD	0	0x0000894F00000000	1996-03-29 00:00:00	M/S. A. SAPTRISHI FILMS	12	0	0	CIS-1-0272-1996-MAD	0	0	0	N	M/S. A. SAPTRISHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323908	42	TRAILER OF 'MAEAR KOTHA'	1996	120	3	CIS-1-0273-1996-MAD	0	0x0000894F00000000	1996-03-29 00:00:00	SHRI A. RAMESH	12	0	0	CIS/1/0272/96-MAD	0	0	0	N	M/S PRASAD [RODUCTIONS LTD., MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323909	53	TR. OF ' SUNA PUA '	1996	120	3	CIS-1-0274-1996-MAD	0	0x0000895500000000	1996-04-04 00:00:00	M/S . PRASAD PRODUCTIONS LTD, MADRAS . SHRI A. RAMESH	12	0	0	CIS/1/0274/1996-MAD	0	0	0	N	M/S . PRASAD PRODUCTIONS LTD, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323910	58	TAMILNADU GOVT. REGIONAL NEWS BULLETIN NO. 403	1996	120	3	CIS-1-0275-1996-MAD	0	0x0000895500000000	1996-04-04 00:00:00	DIRECTORATE & INFORMATION & PUBLIC RELATIONS MADRAS	12	0	0	CIS-1-0275-1996-MAD	0	0	0	N	CHIEF PRODUSER, T.N. FILMS DIVISION, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323911	58	TRAILER OF ' RAJALI'	1996	120	3	CIS-1-0276-1996-MAD	0	0x0000895500000000	1996-04-04 00:00:00	SHRI R.K.SELVAMANT	12	0	0	CIS/1/0276/1996-MAD	0	0	0	N	M/S MOTHORLAND MOVIE INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323912	58	MAANBUMIGU MAANAVAN	1996	120	3	CIS-1-0277-1996-MAD	0	0x0000895500000000	1996-04-04 00:00:00	M/S 7TH CHANNEL COMMUNICATIONS	12	0	0	CIS-1-0277-1996-MAD	0	0	0	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323913	82	MAFATLAL SCHOOL UNIFORMS	1996	120	3	CIS-1-0278-1996-MAD	0	0x0000895A00000000	1996-04-09 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	0	0	CIS-1-0278-1996-MAD	0	0	0	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323914	58	TRAILER OF 'INDIAN'	1996	120	3	CIS-1-0279-1996-MAD	0	0x0000895A00000000	1996-04-09 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIS-1-0279-1996-MAD	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323915	58	TRAILER OF KATHALUKKAKA	1996	120	3	CIS-1-0280-1996-MAD	0	0x0000895A00000000	1996-04-09 00:00:00	M/S K.M.R. PICTURES	12	0	0	CIS-1-0280-1996-MAD	0	0	0	N	M/S K.M.R. PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323916	58	ALWARPET DENENIT FUND LIMITED	1996	120	3	CIS-1-0281-1996-MAD	0	0x0000895C00000000	1996-04-11 00:00:00	SHRI G.N. DINESH KUMAR	12	0	0	CIS-1-0281-1996-MAD	0	0	0	N	M/S SAROJ AD CREATORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323917	82	''BIRLA'S MULTIPLY''	1996	120	3	CIS-1-0282-1996-MAD	0	0x0000895C00000000	1996-04-11 00:00:00	M/S. NEXT WAVE MULTIMEDIA (P) LTD.	12	0	0	CIS/1/0282/1996-MAD	0	0	0	N	M/S. NEXT WAVE MULTIMEDIA (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323918	49	VAISHALI SAREES	1996	120	3	CIS-1-0283-1996-MAD	0	0x0000895C00000000	1996-04-11 00:00:00	SHRI P.S. MANI	12	0	0	CIS-1-0283-1996-MAD	0	0	0	N	M/S GOOD FILM UNIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323919	58	PARAMESWARI PAPER STORES	1996	120	3	CIS-1-0284-1996-MAD	0	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISING, ERODE	12	0	0	CIS/1/0284/1996-MAD	0	0	0	N	M/S SREE JANANIS ADVERTISING, ERODE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323920	58	BERINEY PEPSY (ICE)	1996	120	3	CIS-1-0285-1996-MAD	0	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISING, ERODE	12	0	0	CIS-1-0285-1996-MAD	0	0	0	N	M/S SREE JANANIS ADVERTISING, ERODE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323921	58	KANNAN DEPARTMENTAL STORES	1996	120	3	CIS-1-0286-1996-MAD	0	0x0000895D00000000	1996-04-12 00:00:00	M/S SREE JANANIS ADVERTISING, ERODE.	12	0	0	CIS-1-0286-1996-MAD	0	0	0	N	M/S SREE JANANIS ADVERTISING, ERODE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323922	58	SANGEETHA SHOPPING CENTRE	1996	120	3	CIS-1-0287-1996-MAD	0	0x0000895D00000000	1996-04-12 00:00:00	M/S. SREE JANANIS ADVERTISING, ERODE.	12	0	0	CIS-1-0287-1996-MAD	0	0	0	N	M/S. SREE JANANIS ADVERTISING, ERODE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323923	45	BROOKE BOND 3 ROSE TEA	1996	120	3	CIS-1-0288-1996-MAD	0	0x0000896200000000	1996-04-17 00:00:00	M/S. TRISH PRODUCTIONS, MADRAS.	12	0	0	CIS-1-0288-1996-MAD	0	0	0	N	M/S. TRISH PRODUCTIONS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323924	44	TRAILER OF 'CHHAILA'	1996	120	3	CIS-1-0289-1996-MAD	0	0x0000896300000000	1996-04-18 00:00:00	SHRI RAJAN K LALI	12	0	0	CIS/1/0289/1996-CHEN	0	0	0	N	M/S SHARDHA ENTERTAINMENT PRIVATE LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323925	58	DAKSHIN WATER TANK	1996	120	3	CIS-1-0290-1996-MAD	0	0x0000896400000000	1996-04-19 00:00:00	M/S SASI ADVERTISING PRIVATE LTD.	12	0	0	CIS-1-0290-1996-MAD	0	0	0	N	M/S SASI ADVERTISING PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323926	59	TRAILER OF ' BHARATHEEYUDU'	1996	120	3	CIS-1-0291-1996-MAD	0	0x0000896400000000	1996-04-19 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIS-1-0291-1996-MAD	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323927	59	POALERAMMA	1996	120	3	CIS-1-0292-1996-MAD	0	0x0000896700000000	1996-04-22 00:00:00	SHRI M. SAMBA SIVA RAO	12	0	0	CIS-1-0292-1996-MAD	0	0	0	N	M/S GOPURAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323928	58	NABILLA JEWELLERS	1996	120	3	CIS-1-0293-1996-MAD	0	0x0000896A00000000	1996-04-25 00:00:00	M/S MOVIE PARADISE, COIMBATORE	12	0	0	CIS-1-0293-1996-MAD	0	0	0	N	M/S MOVIE PARADISE, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323929	58	PUTHIA PAATHAI	1996	120	3	CIS-1-0294-1996-MAD	0	0x0000896B00000000	1996-04-26 00:00:00	SHRI BA ASHOK	12	0	0	CIS/1/029/96	0	0	0	N	M/S NITYA JAYE CREATIONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323930	58	KURAI THEERNDHA THU	1996	120	3	CIS-1-0295-1996-MAD	0	0x0000896B00000000	1996-04-26 00:00:00	SHRI BALA ASHOK	12	0	0	CIS-1-0295-1996-MAD	0	0	0	N	M/S NITYL JAYE CREATIONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323931	58	THULLI KUTHIOOCM KANNDRU	1996	120	3	CIS-1-0296-1996-MAD	0	0x0000891000000000	1996-01-26 00:00:00	SHRI BALA ASHOK	12	0	0	CIS-1-0296-1996-MAD	0	0	0	N	M/S NITYA JAYA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323932	44	TRAILER OF ' HINDUSTANI '	1996	120	3	CIS-1-0297-1996-MAD	0	0x0000896F00000000	1996-04-30 00:00:00	M/S SRI SURYA MOVIE	12	0	0	CIS/1/0297/1996-MAD	0	0	0	N	M/S SRI SURYA MOVIE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323933	83	TRAILER OF ' ADHIKAR'	1996	120	3	CIS-1-0298-1996-MAD	0	0x0000897700000000	1996-05-08 00:00:00	SHRI B, MADHUSUDHANA REDDY	12	0	0	CIS-1-0298-1996-MAD	0	0	0	N	M/S SURYA CINE MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323934	58	''SRI KUMARAN THANGAMALIGAI''	1996	120	3	CIS-1-0299-1996-MAD	0	0x0000897700000000	1996-05-08 00:00:00	M/S NAVANEETHAM FILMS	12	0	0	CIS/1/0299/1996-MAD	0	0	0	N	M/S NAVANEETHAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323935	49	EDI MANIKKAL JEWELLERY	2005	120	3	CIS-1-03-05-CHEN	0	0x000095D800000000	2005-01-10 00:00:00	SHIBU ANTHIKAD	12	0	0	CIS-1-03-05-CHEN	0	0	0	N	SHIBU ANTHIKAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323936	58	'DALMIA CEMENT'	2006	120	3	CIS-1-03-2006-CHEN	0	0x0000974000000000	2006-01-05 00:00:00	REAL  IMAGE MEDIAE TECHNOLOGIES PLT LTD	12	0	0	CIS/1/03/2006-CHEN	0	0	0	N	REAL  IMAGE MEDIAE TECHNOLOGIES PLT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323937	58	CHALLENGE SOAP	2007	120	3	CIS-1-03-2007-CHEN	0	0x000098AD00000000	2007-01-05 00:00:00	M/S MIND WORKS ADVERTISING	12	0	0	CIS/1/03/2007	0	0	0	N	M/S MIND WORKS ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323938	49	FRANCES ALUKKAS	2009	120	3	CIS-1-03-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S IMAGE AD FILMS AND ANIMATION PVT. LTD.	12	0	0	CIS-1-03-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323939	58	TRAILER OF PAIYAA	2010	120	3	CIS-1-03-2010-CHEN	0	0x00009CF800000000	2010-01-08 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	CIS-1-03-2010-CHEN	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323940	44	MOODS CONDOMS	2011	120	3	CIS-1-03-2011-CHEN	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. ADS ZONE	12	0	0	CIS/1/03/2011	0	0	0	N	SHRI A.SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323941	58	NAADU NALAM PERA NALATHITTANGAL	2012	120	3	CIS-1-03-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	12	0	0	CIS-1-03-2012-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323942	49	KANYAKA	2013	120	2	CIS-1-03-2013-KOL	0	0x0000A29700000000	2013-12-17 00:00:00	SATYAJIT RAY FLIM & TELEVISION SHSTITULS	12	0	0	CIS-1-03-2013-KOL	0	0	0	N	SANJAYA PATTANAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323943	42	TRAILER OF 'KAALI AAMAR MAA'	1999	120	2	CIS-1-03-99-CAL	0	0x00008D5200000000	1999-01-20 00:00:00	B. N. DAGA	12	0	0	CIS/1/03/1999	0	0	0	N	DAGA FILMS COMBINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323944	49	BABY VITTA	1996	120	3	CIS-1-0300-1996-MAD	0	0x0000897900000000	1996-05-10 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS-1-0300-1996-MAD	0	0	0	N	SHRI K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323945	49	' DEVI ENTERPRISES '	1996	120	3	CIS-1-0301-1996-MAD	0	0x0000897C00000000	1996-05-13 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS-1-0301-1996-MAD	0	0	0	N	SHRI K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323946	58	' KALI MARK'	1996	120	3	CIS-1-0302-1996-MAD	0	0x0000897E00000000	1996-05-15 00:00:00	M/S RAMU KARIAT ASSECIATES.	12	0	0	CIS-1-0302-1996-MAD	0	0	0	N	M/S RAMU KARIAT ASSECIATES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323947	44	TR.OF ' PRIYANKA '	1996	120	3	CIS-1-0303-1996-MAD	0	0x0000898500000000	1996-05-22 00:00:00	SHRI RAJAN K. LALL	12	0	0	CIS-1-0303-1996-MAD	0	0	0	N	M/S SHARADHA ENTERTAINERS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323948	49	''KALYAN SILKS''	1996	120	3	CIS-1-0304-1996-MAD	0	0x0000898500000000	1996-05-22 00:00:00	M/S NIB ADVERTISING COMPANY.	12	0	0	CIS-1-0304-1996-MAD	0	0	0	N	M/S NIB ADVERTISING COMPANY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323949	58	'APPA PLEASE'	1996	120	3	CIS-1-0305-1996-MAD	0	0x0000898700000000	1996-05-24 00:00:00	M/S MADONNA CREATIONS (P) LTD.	12	0	0	CIS-1-0305-1996-MAD	0	0	0	N	M/S MADONNA CREATIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323950	59	TR. OF 'GANG FIGHTER'	1996	120	3	CIS-1-0306-1996-MAD	0	0x0000898E00000000	1996-05-31 00:00:00	SHRI G. VENUGOPAL	12	0	0	CIS/1/0306/96-MAD	0	0	0	N	M/S VENKATASAI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323951	49	TRAILER OF 'KAALA PAANI-II'	1996	120	3	CIS-1-0307-1996-MAD	0	0x0000899300000000	1996-06-05 00:00:00	SHRI MOHANIAL	12	0	0	CIS/1/0307/96-MAD	0	0	0	N	M/S PRANAVAS ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323952	58	PREMIER MILLS NO.1 DHOTHI &  BLOUSE MATEBIALS	1996	120	3	CIS-1-0308-1996-MAD	0	0x0000899100000000	1996-06-03 00:00:00	M/S SASI ADBERTISING PRIVATE LTD.	12	0	0	CIS-1-0308-1996-MAD	0	0	0	N	M/S SASI ADBERTISING PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323953	58	'TAMILNADU GOVT. NEWS REEL BULLETIN NO. 404'	1996	120	3	CIS-1-0309-1996-MAD	0	0x0000899300000000	1996-06-05 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC ELATION	12	0	0	CIS/1/0309/96-MAD	0	0	0	N	CHIEF PRIODUCER, TAMILNADU FILMS DIVISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323954	58	'[RAKEEJA TEXTTILE'	1996	120	3	CIS-1-0310-1996-MAD	0	0x0000899300000000	1996-06-05 00:00:00	SHRI A.R. BABU	12	0	0	CIS/1/0310/96-MAD	0	0	0	N	SHRI A.R. BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323955	58	'IMPERIAL GOLD HOUSE'	1996	120	3	CIS-1-0311-1996-MAD	0	0x000089A600000000	1996-06-24 00:00:00	SHRI R. BALASUBRAMANYAM.	12	0	0	CIS/0311/96-MAD	0	0	0	N	M/S UNITED CHANNEL, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323956	58	VICTO GROUP	1996	120	3	CIS-1-0312-1996-MAD	0	0x000089A600000000	1996-06-24 00:00:00	M/S FAIRFOX FILMS, MADRAS	12	0	0	CIS-1-0312-1996-MAD	0	0	0	N	M/S FAIRFOX FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323957	58	TRAILER OF AGNI PUTHRAN	1995	120	3	CIS-1-0313-1996-MAD	0	0x0000883900000000	1995-06-25 00:00:00	SHRI G.SHAAJI	12	0	0	CIS-1-0313-1996-MAD	0	0	0	N	M/S SUPREN INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323958	61	'GOLD PLACE JEWELERY'	1996	120	3	CIS-1-0314-1996-MAD	0	0x000089A900000000	1996-06-27 00:00:00	SHRI S.R. CHARI	12	0	0	CIS/1/0314/96-MAD	0	0	0	N	M/S ULTRA STAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323959	58	'TAMILNADU GOVT. REGINAL NEWS BULLETIN NO. 405'	1996	120	3	CIS-1-0315-1996-MAD	0	0x000089AA00000000	1996-06-28 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS/1/0315/96-MAD	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323960	41	'BONTI JWALABA RONE'	1996	120	3	CIS-1-0316-1996-MAD	0	0x000089B100000000	1996-07-05 00:00:00	SHRI RUPJYOTI SARMAH	12	0	0	CIS/1/0316/96-MAD	0	0	0	N	M/S RUPJYOTI FILMS	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323961	41	SONOWALI	1996	120	3	CIS-1-0317-1996-MAD	0	0x000089B100000000	1996-07-05 00:00:00	SHRI ANIL SONWAL	12	0	0	CIS-1-0317-1996-MAD	0	0	0	N	SHRI ANIL SONWAL	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323962	59	NOOK SOAP	1996	120	3	CIS-1-0319-1996-MAD	0	0x000089B100000000	1996-07-05 00:00:00	M/S NAVANEETHOM FILMS, MADRS	12	0	0	CIS/0319/96-MAD	0	0	0	N	M/S NAVANEETHOM FILMS, MADRS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323963	58	NEW SHIKA	1996	120	3	CIS-1-0320-1996-MAD	0	0x000089B100000000	1996-07-05 00:00:00	M/S MEDIA ARTISTS PVT.LTD.	12	0	0	CIS/1/0320/96-MAD	0	0	0	N	M/S MEDIA ARTISTS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323964	59	TRAILER OF 'THE GREAT MUSTHAFA'	1996	120	3	CIS-1-0321-1996-MAD	0	0x000089B400000000	1996-07-08 00:00:00	SHRI K. V. KRISHAN RAO	12	0	0	CIS-1-0321-1996-MAD	0	0	0	Y	M/S MADHAV SAI MOVIES , MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323965	58	'MJR PAIN PALM'	1996	120	3	CIS-1-0322-1996-MAD	0	0x000089B700000000	1996-07-11 00:00:00	M/A ALAIGAL CREATION	12	0	0	CIS/1/0322/96-MAD	0	0	0	N	M/A ALAIGAL CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323966	49	CONEO	1996	120	3	CIS-1-0323-1996-MAD	0	0x000089C200000000	1996-07-22 00:00:00	M/S JOLITTA	12	0	0	CIS-1-0323-1996-MAD	0	0	0	N	M/S JOLITTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323967	49	TRAILER OF HIFLER	1996	120	3	CIS-1-0324-1996-MAD	0	0x000089C200000000	1996-07-22 00:00:00	SHRI LAL	12	0	0	CIS-1-0324-1996-MAD	0	0	0	N	M/S LAL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323968	49	TRAILER OF 'YUVA THURKI'	1996	120	3	CIS-1-0325-1996-MAD	0	0x000089C300000000	1996-07-23 00:00:00	M/S SEVEN ARTS ENTERNATIONAL, MADRAS	12	0	0	CIS/1/0325/96-MAD	0	0	0	N	M/S SEVEN ARTS ENTERNATIONAL, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323969	49	MALABAR COLLECTION	1996	120	3	CIS-1-0326-1996-MAD	0	0x000089C300000000	1996-07-23 00:00:00	M/S ELON GRAPHICS, MADRAS	12	0	0	CIS/1/0326/96-MAD	0	0	0	N	M/S ELON GRAPHICS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323970	59	TRAILER OF 'BOBBILI PAPARAYUDU'	1996	120	3	CIS-1-0327-1996-MAD	0	0x000089C500000000	1996-07-25 00:00:00	SHRI P.V.N SWAMY	12	0	0	CIS/1/0327/96-MAD	0	0	0	N	M/S OM SHRI GAYATHRDNA CREATION, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323971	58	RUPEE TEXTILES	1996	120	3	CIS-1-0328-1996-MAD	0	0x000089C500000000	1996-07-25 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-0328-1996-MAD	0	0	0	N	M/S LOVELY FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323972	58	MAHARAJA SILK PALACE	1996	120	3	CIS-1-0329-1996-MAD	0	0x000089C500000000	1996-07-25 00:00:00	SHRI RAAJSRIDHAR	12	0	0	CIS/1/0329/96-MAD	0	0	0	N	M/S LAVELY FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323973	58	ARASAN CLOTH CENTRE	1996	120	3	CIS-1-0330-1996-MAD	0	0x000089C500000000	1996-07-25 00:00:00	SHRI RAOJARIDHAR	12	0	0	CIS/1/0330/96-MAD	0	0	0	N	M/S LOVELY FILMS, MADRS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323974	42	POND'S DREAM FLOEWR TALC	1996	120	3	CIS-1-0331-1996-MAD	0	0x000089CA00000000	1996-07-30 00:00:00	M/S FOOT CANDLES VIDEO, MADRAS	12	0	0	CIS-1-0331-1996-MAD	0	0	0	N	M/S FOOT CANDLES VIDEO, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323975	49	BHIHA JEWELLERY	1996	120	3	CIS-1-0332-1996-MAD	0	0x000089CC00000000	1996-08-01 00:00:00	M/S JS FILMS, MADRAS.	12	0	0	CIS-1-0332-1996-MAD	0	0	0	N	M/S JS FILMS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323976	59	TRAILER OF 'DELHI DIUARY'	1996	120	3	CIS-1-0333-1996-MAD	0	0x000089CC00000000	1996-08-01 00:00:00	SHRI SREENIVAS PRASAD, MADRAS	12	0	0	CIS/1/0333/96-MAD	0	0	0	N	M/S SURAJ MOVIES, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323977	49	TRAILER OF JEWELERY	1996	120	3	CIS-1-0334-1996-MAD	0	0x000089CC00000000	1996-08-01 00:00:00	MR. JOSEPH CHAVARA, MADRAS	12	0	0	CIS/1/0334/96-MAD	0	0	0	N	M/S CHAVARA PRODUCTIONS, MADRS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323978	58	'TOWN PAKKAM POGATHINGA'	1996	120	3	CIS-1-0336-1996-MAD	0	0x000089CD00000000	1996-08-02 00:00:00	M/S THAAI SAKTHI PRODUCTIONS.	12	0	0	CIS/1/0336/96-MAD	0	0	0	N	M/S THAAI SAKTHI PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323979	58	'VARAM PARTHA BOOMI'	1996	120	3	CIS-1-0337-1996-MAD	0	0x000089CD00000000	1996-08-02 00:00:00	M/S DREAM MARCHANT ASOCIATION	12	0	0	CIS/1/0337/96-MAD	0	0	0	N	M/S DREAM MARCHANT ASOCIATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323980	44	TR. OF 'SAAZA-E-KAALAPANI	1996	120	3	CIS-1-0338-1996-MAD	0	0x000089F000000000	1996-09-06 00:00:00	SHRI MOHANLAL	12	0	0	CIS-1-0338-1996-MAD	0	0	0	N	M/SPRANVAM ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323981	44	BPL AJIT	1996	120	3	CIS-1-0339-1996-MAD	0	0x000089D100000000	1996-08-06 00:00:00	M/S J.S	12	0	0	CIS/1/0339/96-MAD	0	0	0	N	M/S J.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323982	44	BPL-ALISHA	1996	120	3	CIS-1-0340-1996-MAD	0	0x000089D100000000	1996-08-06 00:00:00	M/S J.S	12	0	0	CIS/1/0330/96-MAD	0	0	0	N	M/S J.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323983	58	AID ANADHAI	1996	120	3	CIS-1-0341-1996-MAD	0	0x000089D100000000	1996-08-06 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS-1-0341-1996-MAD	0	0	0	N	SHRI M. JAYAKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323984	58	KATHIRUNDHAL THANI SUGAMM	1996	120	3	CIS-1-0342-1996-MAD	0	0x000089D100000000	1996-08-06 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS/1/0342/96-MAD	0	0	0	N	SHRI M. JAYAKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323985	59	MUNDUY ECHEIKA	1996	120	3	CIS-1-0343-1996-MAD	0	0x000089D200000000	1996-08-07 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS/1/0343/96-MAD	0	0	0	N	SHRI M. JAYAKUMAR	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323986	58	JANANI TEXTILES	1996	120	3	CIS-1-0344-1996-MAD	0	0x000089D200000000	1996-08-07 00:00:00	M/S. SOFT EXPRESSIONS, MADRAS	12	0	0	CIS-1-0344-1996-MAD	0	0	0	N	M/S. SOFT EXPRESSIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323987	61	GEMS OF KANNUR	1996	120	3	CIS-1-0345-1996-MAD	0	0x000089D400000000	1996-08-09 00:00:00	M/S TAE KEY CEE ADVERTISERS	12	0	0	CIS-1-0345-1996-MAD	0	0	0	N	M/S TAE KEY CEE ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323988	58	TRAILER OF 'KADHAL DESAM'	1995	120	3	CIS-1-0346-1996-MAD	0	0x0000886600000000	1995-08-09 00:00:00	SHRI K.T KUNJUMON	12	0	0	CIS/1/8//-MAD2010-HYD	0	0	0	N	M/S GANTLEMAN FILM INTERBATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323989	42	TRAILER OF 'TRIDHARA	1996	120	3	CIS-1-0347-1996-MAD	0	0x000089D400000000	1996-08-09 00:00:00	M/S DEVYANK ARTS	12	0	0	CIS-1-0347-1996-MAD	0	0	0	N	M/S DEVYANK ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323990	58	DAAN FOOT WEAR	1996	120	3	CIS-1-0348-1996-MAD	0	0x000089D700000000	1996-08-12 00:00:00	M/S RAJA SETHUPATHI ADVERTISER	12	0	0	CIS/1/0348/96-MAD	0	0	0	N	M/S RAJA SETHUPATHI ADVERTISER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323991	58	KATHMBA MALIGAI	1996	120	3	CIS-1-0349-1996-MAD	0	0x000089D700000000	1996-08-12 00:00:00	M/S RAJA SETHUPATHI ADVERTISER	12	0	0	CIS/1/0349/96-MAD	0	0	0	N	M/S RAJA SETHUPATHI ADVERTISER	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323992	58	TRAILER OF SIVASAKTHI	1996	120	3	CIS-1-0350-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S M.G. PICTURES(MADRAS) LIMITED,MADRAS	12	0	0	CIS-1-0350-1996-MAD	0	0	0	N	M/S M.G. PICTURES(MADRAS) LIMITED,MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323993	61	[A] CHETTUPUZHA JEWELERY	1996	120	3	CIS-1-0351-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	0	0	CIS/1/0351/96-MAD	0	0	0	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323994	49	JOSE BROTHERS SILK & SAREES	1996	120	3	CIS-1-0352-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	0	0	CIS/1/0352/96-MAD	0	0	0	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323995	49	JAYA JEWELLERS	1996	120	3	CIS-1-0353-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS,	12	0	0	CIS-1-0353-1996-MAD	0	0	0	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323996	49	CHETTUPUZHA PAUL & MATHEW JEWELLARY	1996	120	3	CIS-1-0354-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS TELVISIONS,	12	0	0	CIS-1-0354-1996-MAD	0	0	0	N	M/S ASWATHI FILMS TELVISIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323997	49	ELITE SAREES HOUSE	1996	120	3	CIS-1-0355-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	12	0	0	CIS/1/0355/96-MAD	0	0	0	N	M/S ASWATHI FILMS & TELEVISIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323998	58	TAMILNADU GOVERNMENTS NEWS REEL BULETIN NO. 406	1996	120	3	CIS-1-0356-1996-MAD	0	0x000089D900000000	1996-08-14 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, MADRAS	12	0	0	CIS/1/0356/96-MAD	0	0	0	N	DIRECTORATE OF INFORMATION &  PUBLIC RELATIONS, MAFDRS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
323999	45	MEENAKSHI SAREES	1996	120	3	CIS-1-0357-1996-MAD	0	0x000089DB00000000	1996-08-16 00:00:00	SHRI S.K. RAVICHANDRAN,	12	0	0	CIS/1/0357/96-MAD	0	0	0	N	SHRI S.K. RAVICHANDRAN,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324000	61	' ORIGINAL KERLA JEWELLERS	1996	120	3	CIS-1-0358-1996-MAD	0	0x000089DE00000000	1996-08-19 00:00:00	M/S SAI COMMUNICATION, MAARAS.	12	0	0	CIS-1-0358-1996-MAD	0	0	0	N	M/S SAI COMMUNICATION, MAARAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324001	59	TRAILER OF  'PREMA DESAM'	1996	120	3	CIS-1-0359-1996-MAD	0	0x000089DE00000000	1996-08-19 00:00:00	SHRI 1 . G. RAMACHANDRA RAO	12	0	0	CIS/1/0359/1996-MAD	0	0	0	N	M/S J.R.S. CAMBINES ,MADRAS	54	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324002	58	SANGAM TEXTILES	1996	120	3	CIS-1-0360-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHARKA, MADRAS.	12	0	0	CIS-1-0360-1996-MAD	0	0	0	N	M/S CHARKA, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324003	58	AUNTY UNCLE READY MADE	1996	120	3	CIS-1-0361-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA,MADRAS.	12	0	0	CIS-1-0361-1996-MAD	0	0	0	N	M/S CHAKRA,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324004	58	PINKY GARMENTS	1996	120	3	CIS-1-0362-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS.	12	0	0	CIS-1-0362-1996-MAD	0	0	0	N	M/S CHAKRA, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324005	58	MILAN READY MADE	1996	120	3	CIS-1-0363-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS.	12	0	0	CIS-1-0363-1996-MAD	0	0	0	N	M/S CHAKRA, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324006	58	' INDSAR FITNESS '	1996	120	3	CIS-1-0364-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS.	12	0	0	CIS-1-0364-1996-MAD	0	0	0	N	M/S CHAKRA, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324007	58	METRO VISION	1996	120	3	CIS-1-0365-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS	12	0	0	CIS-1-0365-1996-MAD	0	0	0	N	M/S CHAKRA, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324008	58	BENZER READY MADE	1996	120	3	CIS-1-0366-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	M/S CHAKRA, MADRAS.	12	0	0	CIS-1-0366-1996-MAD	0	0	0	N	M/S CHAKRA, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324009	58	KANNAN JUBILES COFFE	1996	120	3	CIS-1-0367-1996-MAD	0	0x000089E100000000	1996-08-22 00:00:00	SHRI D. CHANDRASEKAR,COIMBTORE.	12	0	0	CIS-1-0367-1996-MAD	0	0	0	N	SHRI D. CHANDRASEKAR,COIMBTORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324010	59	TRAILER OF ' GURU'	1996	120	3	CIS-1-0368-1996-MAD	0	0x000089E600000000	1996-08-27 00:00:00	M/S RAGHAVENDRA CINE MOVIES, MADRAS.	12	0	0	CIS-1-0368-1996-MAD	0	0	0	N	M/S RAGHAVENDRA CINE MOVIES, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324011	82	SOLAR SALT	1996	120	3	CIS-1-0369-1996-MAD	0	0x000089E600000000	1996-08-27 00:00:00	M/S SASI ADVERTISING PVT. LTD. MADRAS	12	0	0	CIS-1-0369-1996-MAD	0	0	0	N	M/S SASI ADVERTISING PVT. LTD. MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324012	58	ADLOSCENT GIRLS	1996	120	3	CIS-1-0370-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVER TISING SERVICES, MADRAS.	12	0	0	CIS-1-0370-1996-MAD	0	0	0	N	M/S TWC ADVER TISING SERVICES, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324013	58	BREAST PEEDING	1996	120	3	CIS-1-0371-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES,MADRAS.	12	0	0	CIS-1-0371-1996-MAD	0	0	0	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324014	58	TOBACCO AABUSE	1996	120	3	CIS-1-0372-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES,MADRAS.	12	0	0	CIS-1-0372-1996-MAD	0	0	0	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324015	58	IODISED SALT	1996	120	3	CIS-1-0373-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES,MADRAS.	12	0	0	CIS/1/0373//1996-MAD	0	0	0	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324016	58	DRUG ABUST	1996	120	3	CIS-1-0374-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES,MADRAS.	12	0	0	CIS/1/0374/1996-MAD	0	0	0	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324017	58	POLIO	1996	120	3	CIS-1-0375-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S TWC ADVERTISING SERVICES,MADRAS.	12	0	0	CIS/1/0375/1975-MAD	0	0	0	N	M/S TWC ADVERTISING SERVICES,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324018	59	HAMARAREERAA	1996	120	3	CIS-1-0376-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	M/S YOSUF CINE PRODUCTIONS,MADRAS.	12	0	0	CIS-1-0376-1996-MAD	0	0	0	N	M/S YOSUF CINE PRODUCTIONS,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324019	61	PATHI SILKS	1996	120	3	CIS-1-0377-1996-MAD	0	0x000089E900000000	1996-08-30 00:00:00	SHRI.SUNIL RAAINAA	12	0	0	CIS-1-0377-1996-MAD	0	0	0	N	M/S VIDEO GRAFFTI, BANGALORE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324020	58	JAYMIN	1996	120	3	CIS-1-0378-1996-MAD	0	0x000089EC00000000	1996-09-02 00:00:00	SHRI G. SSURESH GANDHI, MADRAS.	12	0	0	CIS-1-0378-1996-MAD	0	0	0	N	SHRI G. SSURESH GANDHI, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324021	58	POSTMAN BASMATHI RICE	1996	120	3	CIS-1-0379-1996-MAD	0	0x000089EC00000000	1996-09-02 00:00:00	KIRORIMAL KASHIRAM.	12	0	0	CIS-1-0379-1996-MAD	0	0	0	N	STEPHEN RAAJ ,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324022	59	REAILER OF ' YUVA SAINYAM'	1996	120	3	CIS-1-0380-1996-MAD	0	0x000089EE00000000	1996-09-04 00:00:00	SHRI K. VENKATARHAM,	12	0	0	CIS-1-0380-1996-MAD	0	0	0	N	M/S MAHALAKSHMI PRASANNA CHITRA,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324023	59	TRAILER OF ' SIVA- SAKTHI '	1996	120	3	CIS-1-0381-1996-MAD	0	0x000089EE00000000	1996-09-04 00:00:00	SHRI,D. RAVIKUMAR.	12	0	0	CIS-1-0381-1996-MAD	0	0	0	N	M/S RAMALAYAM MOVIE LAND, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324024	58	' KANNAN DEVAN TEA'	1996	120	3	CIS-1-0382-1996-MAD	0	0x000089EE00000000	1996-09-04 00:00:00	SHRI . SSURESH BALAJE	12	0	0	CIS-1-0382-1996-MAD	0	0	0	N	M/S SITARA COMBINES, MADRAS.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324025	82	DETERMINATION (MUSIC ONLY)	1996	120	3	CIS-1-0383-1996-MAD	0	0x000089F400000000	1996-09-10 00:00:00	M/S BABU PRODUCTIONS, MADRAS	12	0	0	CIS-1-0383-1996-MAD	0	0	0	N	M/S BABU PRODUCTIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324026	49	' CHIRIYAM  KANDATH JEWELLWRY '	1996	120	3	CIS-1-0384-1996-MAD	0	0x000089F700000000	1996-09-13 00:00:00	SHRI JABBAAR KALLARACKL.	12	0	0	CIS-1-0384-1996-MAD	0	0	0	N	M/S GRAPHIC TELEMATION,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324027	61	PRIMO SHIRTINES	1996	120	3	CIS-1-0385-1996-MAD	0	0x000089FE00000000	1996-09-20 00:00:00	SHRI E. RAGUNARH.	12	0	0	CIS-1-0385-1996-MAD	0	0	0	N	M/S HARITHA CREATIONS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324028	49	IIWT	1996	120	3	CIS-1-0386-1996-MAD	0	0x000089FE00000000	1996-09-20 00:00:00	SHRI E. RAGUNATH	12	0	0	CIS-1-0386-1996-MAD	0	0	0	N	M/S HARITHA CREATIONS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324029	58	ULLATCHI THERTHALGAL	1996	120	3	CIS-1-0387-1996-MAD	0	0x000089FE00000000	1996-09-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, MADRAS	12	0	0	CIS-1-0387-1996-MAD	0	0	0	Y	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION, MADRAS	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324030	58	TRAILER OF ' EZHUMALAAIYAN MAAGIMAI'	1996	120	3	CIS-1-0388-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	SHRI S. EKNANTHAN.	12	0	0	CIS-1-0388-1996-MAD	0	0	0	N	M/S EKNEATH FILMS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324031	58	TAMIL NADU GOVERNNENT NEWS RELL BULLETIN NO.407	1996	120	3	CIS-1-0389-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	IRECTORATE OF INFORMATION  AND PUBLIC RELATIONS	12	0	0	CIS-1-0389-1996-MAD	0	0	0	N	IRECTORATE OF INFORMATION  AND PUBLIC RELATIONS	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324032	44	TRAIL;ER OF ' LOVE BIRDS '	1996	120	3	CIS-1-0390-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	SHRI RAJAN K. LALL, MADRAS	12	0	0	CIS-1-0390-1996-MAD	0	0	0	N	SHRI RAJAN K. LALL, MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324033	59	BOMMANA BROTHERS	1996	120	3	CIS-1-0391-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	SHRI A. VINAYKUMAR, MADRAS.	12	0	0	CIS-1-0391-1996-MAD	0	0	0	N	M/S SHRI A. VINAYKUMAR, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324034	58	KOVI KUMARAN SILKS	1996	120	3	CIS-1-0392-1996-MAD	0	0x00008A0300000000	1996-09-25 00:00:00	SHRI D. CHANDRASEKAR, MADRAS	12	0	0	CIS-1-0392-1996-MAD	0	0	0	N	SHRI D. CHANDRASEKAR, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324035	44	REAILER OF ' AASHIOUE KASTANE '	1996	120	3	CIS-1-0393-1996-MAD	0	0x00008A0400000000	1996-09-26 00:00:00	SHRI.M.C. BOKADIS.	12	0	0	CIS-1-0393-1996-MAD	0	0	0	N	SHRI.M.C. BOKADIS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324036	58	' POTHY SIKS '	1996	120	3	CIS-1-0394-1996-MAD	0	0x00008A0800000000	1996-09-30 00:00:00	M/S TRISH PRODUCTIONS, MADRAS.	12	0	0	CIS-1-0394-1996-MAD	0	0	0	N	M/S TRISH PRODUCTIONS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324037	58	' NIMICHAND AABARNA MALIGAN'	1996	120	3	CIS-1-0395-1996-MAD	0	0x00008A0900000000	1996-10-01 00:00:00	DR. P. SREENIVASAN	12	0	0	CIS-1-0395-1996-MAD	0	0	0	N	M/S ZION FILMS, ,ADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324038	58	' PATTU PADUMY '	1996	120	3	CIS-1-0396-1996-MAD	0	0x00008A0900000000	1996-10-01 00:00:00	M/S YOOSUF CINE PRODUCTIONS , MS.	12	0	0	CIS-1-0396-1996-MAD	0	0	0	N	M/S YOOSUF CINE PRODUCTIONS , MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324039	59	TRAILER OF ' SAMRAJYA DALAPATHI'	1996	120	3	CIS-1-0397-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	SHRI.N. SANKAR RAO.	12	0	0	CIS-1-0397-1996-MAD	0	0	0	N	M/S SRI GOOD FILMS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324040	58	SHOPPING GUIDE	1996	120	3	CIS-1-0398-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	SHRI K.B. MANCHAR.	12	0	0	CIS-1-0398-1996-MAD	0	0	0	N	M/S SARASWATHI FILMS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324041	58	SARATHA;S SAREES	1996	120	3	CIS-1-0399-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	SHRI K. CHINNADURAI, MADRAS,	12	0	0	CIS-1-0399-1996-MAD	0	0	0	N	SHRI K. CHINNADURAI, MADRAS,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324042	59	NESCAFE SUNRISE PREMIUM	2005	120	3	CIS-1-04-05-CHEN	0	0x000095E100000000	2005-01-19 00:00:00	M/S SOLVOS PUBLICITION PVT. LTD.	12	0	0	CIS-1-04-05	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324043	58	TRAILER OF AATHI	2006	120	3	CIS-1-04-2006-CHEN	0	0x0000974400000000	2006-01-09 00:00:00	SHRI S.A. CHENDRASSKARA	12	0	0	CIS/1/04/2006-CHEN	0	0	0	N	M/S SOORIYEN ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324044	44	TRAILER OF DELHI HEIGHTS	2007	120	3	CIS-1-04-2007-CHEN	0	0x000098B200000000	2007-01-10 00:00:00	M/S SIVAJI PRODCUTIONS	12	0	0	CIS-1-04-2007-CHEN	0	0	0	N	M/S SIVAJI PRODCUTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324045	59	'KALAMANDHIR'	2008	120	3	CIS-1-04-2008-CHEN	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S VENUS AD FILMS	12	0	0	CIS/1/04/2008-CHE	0	0	0	N	M/S VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324046	49	A.GIRKE PAJ JEMELLERS'	2009	120	3	CIS-1-04-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S CLAP FLIAS	12	0	0	CIS-1-04-2009-CHEN	0	0	0	N	SHRI I.DRAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324047	58	TRAILER OF 'POURNAMI NAAGAM'	2010	120	3	CIS-1-04-2010-CHEN	0	0x00009CF800000000	2010-01-08 00:00:00	M/S BHARATH CINE MEDIA	12	0	0	CIS-1-04-2010-CHEN	0	0	0	N	M/S BHARATH CINE MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324048	58	TRAILER OF VEPPAM	2011	120	3	CIS-1-04-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S. PHOTON KATHAAS PRODUCTIONS PVT LTD.,	12	0	0	CIS-1-04-2011-CHEN	0	0	0	N	M/S. PHOTON KATHAAS PRODUCTIONS PVT LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324049	58	'JOOCO  JRWELLERS - VXICRAIP'	2012	120	3	CIS-1-04-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S RATHCOSH AMBNE PRODUOTIONNE	12	0	0	CIS/1/04/2012-CHEN	0	0	0	N	SHRI Z. D. RAEI	77	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324050	49	GRAHANAM	2013	120	2	CIS-1-04-2013-KOL	0	0x0000A29700000000	2013-12-17 00:00:00	SATYAJU RAY FILM & TELEVISION GRSTITULA	12	0	0	CIS-1-04-2013-KOL	0	0	0	N	SHRI SANTAYA PATTANAYAK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324051	58	ANBU AGENCIES	1996	120	3	CIS-1-0400-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	SHRI T. RAJASOMAN	12	0	0	CIS-1-0400-1996-MAD	0	0	0	N	M/S HARITHA CINE ARTS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324052	58	' LALITHA JEWELLERY'	2005	120	3	CIS-1-05-05-CHEN	0	0x000095E900000000	2005-01-27 00:00:00	SHRI K. MITHU	12	0	0	CIS-1-05-05-CHEN	0	0	0	N	SHRI K. MITHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324053	58	' K.P.J. JEWELLERY'	2006	120	3	CIS-1-05-2006-CHEN	0	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	0	0	K/S CHAVARA PRODUCTIONS	0	0	0	N	M/S MINNAL TELEVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324054	58	B.K. B. JEWELLERY	2007	120	3	CIS-1-05-2007-CHEN	0	0x0000992100000000	2007-05-01 00:00:00	M/S J. P. FILMS	12	0	0	CIS/1/05/2007	0	0	0	N	M/S J.P. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324055	49	SEIVA THREADS	2008	120	3	CIS-1-05-2008-CHEN	0	0x00009A1C00000000	2008-01-07 00:00:00	M/S ANGEL COMMUNICATIONA	12	0	0	CIS-1-05-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324056	61	KLLETS SWITCHES	2009	120	3	CIS-1-05-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S GREEN ROOM	12	0	0	CIS-1-05-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324057	58	TRAILER OF 'KACHERI AARANBAN'	2010	120	3	CIS-1-05-2010-CHEN	0	0x00009CF800000000	2010-01-08 00:00:00	SHRI R.S. CHOUDARY	12	0	0	CIS-1-05-2010-CHEN	0	0	0	N	M/S SUPER GOOD FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324058	58	NOT READABLE	2011	120	3	CIS-1-05-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	0	CIS-1-05-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324059	59	NIRANTHARAM NEE VOOHALE	2012	120	3	CIS-1-05-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	13	0	0	CIS-1-05-2012-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324060	58	SANTHI JEWELLERY	2005	120	3	CIS-1-06-05-CHEN	0	0x000095E900000000	2005-01-27 00:00:00	SHRI K. MUTHU	12	0	0	CIS-1-06-05-CHEN	0	0	0	N	SHRI K. MUTHU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324061	59	K.P.J. JEWELLERY	2006	120	3	CIS-1-06-2006-CHEN	0	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	0	0	CIS-1-06-2006-CHEN	0	0	0	N	M/S MINNAL TELEVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324062	58	TRAILER OF 'UNNALAE UNNALAE'	2007	120	3	CIS-1-06-2007-CHEN	0	0x000098B400000000	2007-01-12 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS/1/06/2007	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324063	61	MRF NYLOGRIP	2008	120	3	CIS-1-06-2008-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S. SEVEN CREST COMMUNICATIN PVT. LTD.	12	0	0	CIS-1-06-2008-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATIN PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324064	58	KAGTHURI MAI TEXTILES	2009	120	3	CIS-1-06-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S KAOTHURI HAI TEXTILES &NHP READYMADES	12	0	0	CIS-1-06-2009-CHEN	0	0	0	N	SHRI M.PREBINU SANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324065	59	TRAILER OF KILADI	2010	120	3	CIS-1-06-2010-CHEN	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIS/01/06/2010-CHEN	0	0	0	N	M/S G. K. FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324066	58	TRAILER OF KADHIVEL	2011	120	3	CIS-1-06-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S PAPPILLON COMMUNICATIONS	12	0	0	CIS/1/06/2011	0	0	0	N	M/S PAPPILLON COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324067	58	KHASNA JEWELLERY - THAMANA	2013	120	3	CIS-1-06-2012-CHEN	0	0x0000A14200000000	2013-01-10 00:00:00	M/S BLACK BOX FILMS	12	0	0	CIS-1-06-2012-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT .LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324068	58	' NESCAFS SUNRISE PREMIUM'	1997	120	3	CIS-1-07-05-CHEN	0	0x00008A8400000000	1997-02-01 00:00:00	M/S. SALVOS PUBLICATION P. LTD.	12	0	0	CIS-1-07-05-CHEN	0	0	0	N	M/S. SALVOS PUBLICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324069	45	K. P. J. JEWELLERY	2006	120	3	CIS-1-07-2006-CHEN	0	0x0000974400000000	2006-01-09 00:00:00	M/S MINNAL TELEVISION	12	0	0	CIS-1-07-2006-CHEN	0	0	0	N	M/S MINNAL TELEVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324070	58	SARAVANA GOLD TRAIN	2007	120	3	CIS-1-07-2007-CHEN	0	0x000098B400000000	2007-01-12 00:00:00	M/S SUBHAS ADS	12	0	0	CIS-1-07-2007-CHEN	0	0	0	N	M/S SUBASH ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324071	58	SAKTHI MASALA	2008	120	3	CIS-1-07-2008-CHEN	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/07/2008-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324072	58	TRAILER OF 'SARVAM'	2009	120	3	CIS-1-07-2009-CHEN	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD	12	0	0	CIS-1-07-2009-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324073	59	'ANJANI CEMENT'	2010	120	3	CIS-1-07-2010-CHEN	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S VIDEO SOURCE STUDIOS PVT. LTD.	12	0	0	CIS-1-07-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324074	58	TRAILER OF 'AADU PULI	2011	120	3	CIS-1-07-2011-CHEN	0	0x00009E6000000000	2011-01-03 00:00:00	SHRI MICHEAL RAYAPPAN	12	0	0	CIS-1-07-2011-CHEN	0	0	0	Y	M/S GLOBAL INFOTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324075	58	TRAILER OF ' PODAA PODI'	2012	120	3	CIS-1-07-2012-CHEN	0	0x00009FD400000000	2012-01-10 00:00:00	M/S GOMINI FILM CIRCUIT	12	0	0	CIS-1-07-2012-CHEN	0	0	0	Y	M/S GOMINI FILM CIRCUIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324076	58	TR. OF SUKHRAN	2005	120	3	CIS-1-08-05-CHEN	0	0x000095EF00000000	2005-02-02 00:00:00	SHRI S. A. CHANDRASEKARAN	12	0	0	CIS-1-08-05-CHEN	0	0	0	N	M/S J. S. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324077	58	TRAILER OF ' IDHAYATH THIRUDAN '	2006	120	3	CIS-1-08-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S KAVITHLAYAA  PRODUCTIONS (P) LTD	12	0	0	CIS-1-08-2006-CHEN	0	0	0	N	M/S KAVITHLAYAA  PRODUCTIONS (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324078	58	SARAVANA GOLD PALACE	2007	120	3	CIS-1-08-2007-CHEN	0	0x000098B400000000	2007-01-12 00:00:00	M/S LK PRODUCTION	12	0	0	CIS/1/08/2007	0	0	0	N	M/S LK PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324079	58	TRAILER OF 'SULTAN-THE WARRIOR'	2008	120	3	CIS-1-08-2008-CHEN	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S ADLARS FILMS, AND OCHER STUDIOS  PVT. LTD.	12	0	0	CIS/1/08/2008-CHE	0	0	0	N	SHRI V. GURU RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324080	58	ENNAI TERIYUMA'	2009	120	3	CIS-1-08-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S.SREE LAKSHANI PRASANNA PICTURES	12	0	0	CIS-1-08-2009-CHEN	0	0	0	N	M/S SREE LAKASHNI PRASANNA PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324081	58	NACU JEWELLERS	2011	120	3	CIS-1-08-2010-CHEN	0	0x00009E7100000000	2011-01-20 00:00:00	M/S. RED STUDIOS	12	0	0	CIS-1-08-2010-CHEN	0	0	0	N	M/S. RED STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324083	58	TRAILER OF 'KADHALIL SODHAPPUVADHU YEPPADI'	2012	120	3	CIS-1-08-2012-CHEN	0	0x00009FD600000000	2012-01-12 00:00:00	M/S. Y. NOT STUDIOS	12	0	0	CIS-1-08-2012-CHEN	0	0	0	N	M/S. Y. NOT STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324084	58	SIGARAM OIL	2005	120	3	CIS-1-09-05-CHEN	0	0x000095F600000000	2005-02-09 00:00:00	SHRI. M. SHANMUGAM	12	0	0	CIS/1/09/05	0	0	0	N	SHRI. M. SHANMUGAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324085	58	TRAILER OF PUDHUPETTAI	2006	120	3	CIS-1-09-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	0	0	CIS/1/09/2006	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324086	58	TRAILER OF 'CHENNAI 600028'	2007	120	3	CIS-1-09-2007-CHEN	0	0x000098BA00000000	2007-01-18 00:00:00	M/S CAPITAL FILM WORKS	12	0	0	CIS/1/09/2007	0	0	0	N	M/S CAPITAL FILM WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324087	49	PAUL ALLUKKAS	2008	120	3	CIS-1-09-2008-CHEN	0	0x00009A2000000000	2008-01-11 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS/1/09/2008-CHEN	0	0	0	N	SHRI V. SASICHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324088	58	LAKSHMI JEWELLERY	2009	120	3	CIS-1-09-2009-CHEN	0	0x00009B9000000000	2009-01-13 00:00:00	M/S THE TWC FILMS	12	0	0	CIS-1-09-2009-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324089	45	ALIVE COFFEE	2010	120	3	CIS-1-09-2010-CHEN	0	0x00009D0400000000	2010-01-20 00:00:00	M/S ADS ZONE	12	0	0	CIS/1/09/2010	0	0	0	N	SHRI A. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324090	59	SNEHITUDU	2012	120	3	CIS-1-09-2012-CHEN	0	0x00009FD600000000	2012-01-12 00:00:00	M/S GEMINI FILM CIRCUIT	13	0	0	CIS-1-09-2012-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324091	59	PHILIPS UTSAY	2013	120	3	CIS-1-09-2013-CHEN	0	0x0000A1F800000000	2013-07-11 00:00:00	SHRI N.ROGAVANDRON	12	0	0	CIS-1-09-2013-CHEN	0	0	0	N	SHRI N.ROGAVANDRON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324092	58	' EVES PARK '	2001	120	3	CIS-1-09302-2001-CHEN	0	0x0000912800000000	2001-09-28 00:00:00	A. VASHUDETHY	12	0	0	CIS-1-09302-2001-CHEN	0	0	0	N	M/S SITA ADVERTISER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324093	61	LALITHA JEWELLERY	2001	120	3	CIS-1-09303-2001-CHEN	0	0x0000912800000000	2001-09-28 00:00:00	SHRI K.V. MAGESHWAR RAO	12	0	0	CIS-1-09303-2001-CHEN	0	0	0	N	M/S RESHMA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324094	58	COLGATE DENTAL CREAM	2004	120	3	CIS-1-09304-2001-CHEN	0	0x0000957000000000	2004-09-28 00:00:00	M/S RAMOLA ASVERTISING SERVICES PVT. LTD.	12	0	0	CIS-1-09304-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324095	45	COLGATE DENTAL CREAM	2001	120	3	CIS-1-09305-2001-CHEN	0	0x0000912800000000	2001-09-28 00:00:00	M/S RAMOLS ADVERTIAING SERVICES PVT.LTD	12	0	0	CIS-1-09305-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324096	58	MADHAESHA SILKS	2001	120	3	CIS-1-09306-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-09306-2001-CHEN	0	0	0	N	M/S TNC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324097	59	' KADHARSNA SILK '	2001	120	3	CIS-1-09307-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	SHRI BABA SHEKHAR	12	0	0	CIS-1-09307-2001-CHEN	0	0	0	N	M/S TEC AADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324098	49	LENS & FRAMES	2001	120	3	CIS-1-09308-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	SHRI MATHU PAUL	12	0	0	CIS-1-09308-2001-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324099	58	SPENCERS PREMIUM TEA	2001	120	3	CIS-1-09309-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	M/S EXDEE ENTERPRISES	12	0	0	CIS-1-09309-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324100	59	SPENCERS PREMILM TEA	2001	120	3	CIS-1-09310-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	M/S SMDEO ENTERTAINMENT	12	0	0	CIS-1-09310-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324101	44	NOVINI BATTERIES	2001	120	3	CIS-1-09311-2001-CHEN	0	0x0000912E00000000	2001-10-04 00:00:00	M/S TRITON COMMUNICATION PVT. LTD.	12	0	0	CIS-1-09311-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324102	58	' VAC HAWAI CHAPPAL '	2001	120	3	CIS-1-09312-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI R. SWAMINATHA	12	0	0	CIS-1-09312-2001-CHEN	0	0	0	N	M/S SASIX ADVERTISING PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324103	49	VKC HAWAI CHAPPAL	2001	120	3	CIS-1-09313-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI R. SWASINATHAN	12	0	0	CIS-1-09313-2001-CHEN	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324104	45	VKC HAVAICHAPPAL	2001	120	3	CIS-1-09314-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI R.S. SWAMINATHAN	12	0	0	CIS-1-09314-2001-CHEN	0	0	0	N	M/S SASI ADVERTISTING PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324105	49	' SHARK HAWAI CHAPPLS '	2001	120	3	CIS-1-09315-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-09315-2001-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324106	44	ROTCMAC - CLASSE(GYM)	2001	120	3	CIS-1-09316-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09316-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324107	44	ROTOMAC-RAVEENA TANDON	2001	120	3	CIS-1-09317-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09317-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324108	44	ROTOMAC-WRITER	2001	120	3	CIS-1-09318-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09318-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324109	58	' ADIYAR ANANDHABHAVAN SWEETS'	2001	120	3	CIS-1-09319-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-09319-2001-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324110	58	CHENNAI SILKS	2001	120	3	CIS-1-09320-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-09320-2001-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324111	59	CHENNAI SILKS	2001	120	3	CIS-1-09321-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	SHRI PRBU SHANKAR	12	0	0	CIS-1-09321-2001-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324112	61	TITAN- TEEL	2001	120	3	CIS-1-09322-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	M/S TITEN INAUSTRIES LTD	12	0	0	CIS-1-09322-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324113	44	' DREAMS DIWALI '	2001	120	3	CIS-1-09323-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	M/S CINE MEDIA PVT.LTD.	12	0	0	CIS-1-09323-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324114	58	BRAMMA PATTU MAHAL	2001	120	3	CIS-1-09324-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	M/S INNOVATIVE TELE MEDIA	12	0	0	CIS-1-09324-2001-CHEN	0	0	0	N	M/S INNOVATIVE TELE MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324115	58	PARIMAL	2001	120	3	CIS-1-09325-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	SHRI S.P.P. BHAEKSRAN	12	0	0	CIS-1-09325-2001-CHEN	0	0	0	N	M/S SNBASAY VID O CHENNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324116	58	'DARUMUGA PILLAI SILKS- TUTICIRIK '	2001	120	3	CIS-1-09326-2001-CHEN	0	0x0000913500000000	2001-10-11 00:00:00	SHRI R.SWAMINATHAN	12	0	0	CIS-1-09326-2001-CHEN	0	0	0	N	M./S SASI ADVERTISING PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324117	58	AIDS 2001	2001	120	3	CIS-1-09327-2001-CHEN	0	0x0000902C00000000	2001-01-19 00:00:00	M/S AIR COMMUNICATIONS	12	0	0	CIS-1-09327-2001-CHEN	0	0	0	N	M/S AIR COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324118	58	BUREKA FORBES	2001	120	3	CIS-1-09328-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	0	0	CIS-1-09328-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324119	61	EUREKA FORDES	2001	120	3	CIS-1-09329-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	0	0	CIS-1-09329-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324120	44	EUREKA FORDES	2001	120	3	CIS-1-09330-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S TRITON COMMUNICETI PVT.LTD.	12	0	0	CIS-1-09330-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324121	44	' SAMSUNG '	2001	120	3	CIS-1-09331-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09331-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324122	58	KUMARAN STORES	2001	120	3	CIS-1-09332-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S SRINATH CINE ADVERTISING	12	0	0	CIS-1-09332-2001-CHEN	0	0	0	N	M/S SRINATH CINE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324123	44	PERFRTTI	2001	120	3	CIS-1-09333-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS-1-09333-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324124	58	' ICD'5'	2001	120	3	CIS-1-09334-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S MODERN WORLD	12	0	0	CIS-1-09334-2001-CHEN	0	0	0	N	SHRI VENKATESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324125	58	SARAVANAS	2001	120	3	CIS-1-09335-2001-CHEN	0	0x0000913D00000000	2001-10-19 00:00:00	M/S MODERA WORLD	12	0	0	CIS-1-09335-2001-CHEN	0	0	0	N	SHRI VENKATESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324126	58	ASSOCIATED ELECTRONICS	2001	120	3	CIS-1-09336-2001-CHEN	0	0x0000914200000000	2001-10-24 00:00:00	M/S EDIES VISION	12	0	0	CIS-1-09336-2001-CHEN	0	0	0	N	M/S EDIES VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324127	58	TRAILER OF '  AALAVANDAAN '	2001	120	3	CIS-1-09337-2001-CHEN	0	0x0000914200000000	2001-10-24 00:00:00	SHRI S. THENU	12	0	0	CIS-1-09337-2001-CHEN	0	0	0	N	M/S V. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324128	58	TIK PRESTICE SMART COOKER	2001	120	3	CIS-1-09338-2001-CHEN	0	0x0000914800000000	2001-10-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	0	0	CIS-1-09338-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324129	58	MADURAI SILKS	2001	120	3	CIS-1-09339-2001-CHEN	0	0x0000914900000000	2001-10-31 00:00:00	M/S CORTEX VISTA	12	0	0	CIS-1-09339-2001-CHEN	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324130	49	PERIYAR RICE	2001	120	3	CIS-1-09340-2001-CHEN	0	0x0000914900000000	2001-10-31 00:00:00	M/S CORTEX VIATA	12	0	0	CIS-1-09340-2001-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324131	59	HERCULUE	2001	120	3	CIS-1-09341-2001-CHEN	0	0x0000914900000000	2001-10-31 00:00:00	M/S NADRA COMMUNICETIONS	12	0	0	CIS-1-09341-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324132	44	COLGATE FRESH TAIX TO ME	2001	120	3	CIS-1-09342-2001-CHEN	0	0x0000914900000000	2001-10-31 00:00:00	M/S RAEOLS ADVERTISING SERVICES	12	0	0	CIS-1-09342-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324133	58	'CHUDI.COM'	2001	120	3	CIS-1-09343-2001-CHEN	0	0x0000914900000000	2001-10-31 00:00:00	M/S CAMERON PRODUCTION	12	0	0	CIS-1-09343-2001-CHEN	0	0	0	N	M/S CAMERON PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324134	58	SEKAR EMPOREUM	2001	120	3	CIS-1-09344-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S SEKAR EMPARIUM	12	0	0	CIS-1-09344-2001-CHEN	0	0	0	N	M/S SEKAR EMPARIUM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324135	58	HEBCULUS	2001	120	3	CIS-1-09345-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S MUDRA COMSUNICATIONS LTD	12	0	0	CIS-1-09345-2001-CHEN	0	0	0	N	M/S  EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324136	59	EUREKA FORMES	2001	120	3	CIS-1-09346-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S TRITON COMMUNICATION PVT. LTD	12	0	0	CIS-1-09346-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324137	44	'COLGATE HERBAL'	2001	120	3	CIS-1-09347-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	0	0	CIS-1-09347-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324138	61	'MARUTI BALENO'	2001	120	3	CIS-1-09348-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD.	12	0	0	CIS-1-09348-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324139	58	TRAILAR OF 'SHAJAHAAN'	2001	120	3	CIS-1-09349-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-09349-2001-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324140	44	NEGTLE POLO-DREAM & PLATFORM	2001	120	3	CIS-1-09350-2001-CHEN	0	0x0000914E00000000	2001-11-05 00:00:00	M/S INTERACTIVE T.V.	12	0	0	CIS-1-09350-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324141	58	K.P. JEWELLARY & GENS	2001	120	3	CIS-1-09351-2001-CHEN	0	0x0000914E00000000	2001-11-05 00:00:00	M/S MINNAL TELEVISION	12	0	0	CIS-1-09351-2001-CHEN	0	0	0	N	M/S MINNAL TELEVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324142	59	K.P. JEWELLARY & GENS	2001	120	3	CIS-1-09352-2001-CHEN	0	0x0000914E00000000	2001-11-05 00:00:00	M/S MINNAL TELEVISION	12	0	0	CIS-1-09352-2001-CHEN	0	0	0	N	M/S MINNAL TELEVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324143	45	K.P. JEWELLERY & CEKS	2001	120	3	CIS-1-09353-2001-CHEN	0	0x0000915100000000	2001-11-08 00:00:00	M/S MINNE TELEVISION	12	0	0	CIS-1-09353-2001-CHEN	0	0	0	N	M/S MINNE TELEVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324144	58	KIAMI	2001	120	3	CIS-1-09354-2001-CHEN	0	0x0000914E00000000	2001-11-05 00:00:00	SHRI S.S.P. BHASAKARAN	12	0	0	CIS-1-09354-2001-CHEN	0	0	0	N	M/S EMBESSY VIDEO CHANNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324145	59	KIANI	2001	120	3	CIS-1-09355-2001-CHEN	0	0x0000914F00000000	2001-11-06 00:00:00	SHRI S.P.P. BHSAKARAN	12	0	0	CIS-1-09355-2001-CHEN	0	0	0	N	M/S ENBASS7 VIDEO CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324146	58	FRUITCHAN'S JAN	2001	120	3	CIS-1-09356-2001-CHEN	0	0x0000914E00000000	2001-11-05 00:00:00	SHRI JAYASURYA Y.S.	12	0	0	CIS-1-09356-2001-CHEN	0	0	0	N	M/S S & S VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324147	59	TRAILER OF ' ABHAY'	2001	120	3	CIS-1-09357-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	SHART K. JAYAKRISHNA	12	0	0	CIS-1-09357-2001-CHEN	0	0	0	N	M/S J.K.CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324148	58	' TITAN SONATA'	2001	120	3	CIS-1-09358-2001-CHEN	0	0x0000916E00000000	2001-12-07 00:00:00	M/S TITAN INDUSTREIES	12	0	0	CIS-1-09358-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324149	58	KUMARAN SILKS	2001	120	3	CIS-1-09359-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	M/S KUMARAN SILKS	12	0	0	CIS-1-09359-2001-CHEN	0	0	0	N	M/S KUMARAN SILKS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324150	44	TRAILER OF 'ABHAY'	2001	120	3	CIS-1-09360-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	SHRI S. THANU	12	0	0	CIS-1-09360-2001-CHEN	0	0	0	N	M/S V. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324151	58	TRAILER OF 'REE'	2001	120	3	CIS-1-09361-2001-CHEN	0	0x0000915100000000	2001-11-08 00:00:00	SHRI S.S CHAKRABARTHY	12	0	0	CIS-1-09361-2001-CHEN	0	0	0	Y	M/S NIC ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324152	58	JAYACHANDRAN GOLDEN HOUSE	2001	120	3	CIS-1-09362-2001-CHEN	0	0x0000915200000000	2001-11-09 00:00:00	M/S JINNAH CREATIONS	12	0	0	CIS-1-09362-2001-CHEN	0	0	0	N	M/S JINNAH CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324153	58	RADHA SILK EMPORIUM	2001	120	3	CIS-1-09363-2001-CHEN	0	0x0000915200000000	2001-11-09 00:00:00	M/S M.R. FILMS	12	0	0	CIS-1-09363-2001-CHEN	0	0	0	N	M/S M.R. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324154	61	COLGATE TOTAL	2001	120	3	CIS-1-09364-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S RAMOLA ADVERTISING SERVICES PVT. LTD.	12	0	0	CIS/1/09364-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324155	44	BRITANNIA	2001	120	3	CIS-1-09365-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	SHRI CHANDRASEKAR, BANGALORE	12	0	0	CIS-1-09365-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324156	61	MARUTI ZEN	2001	120	3	CIS-1-09366-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S INTERACTIVE PRIAVIAION	12	0	0	CIS-1-09366-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324157	44	PALMOLIVE NATURALS	2001	120	3	CIS-1-09367-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	SHRI RAMALA ADVERTISING PVT LTD	12	0	0	CIS-1-09367-2001-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324158	58	RAJA RAJAN BRAND ARISI	2001	120	3	CIS-1-09368-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	0	0	CIS-1-09368-2001-CHEN	0	0	0	N	M/S SRI JANANEES CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324159	58	AUTO - GEN -GAS - KIT	2001	120	3	CIS-1-09369-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	0	0	CIS/1/09369-2001-CHEN	0	0	0	N	M/S SRI JANANEES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324160	58	SRI CHAKRA TEA	2001	120	3	CIS-1-09370-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANNES CREATIONS	12	0	0	CIS-1-09370-2001-CHEN	0	0	0	N	M/S SRI JANANNES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324161	58	'SIVANKNDHA TEXTILES '	2001	120	3	CIS-1-09371-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	K/S SRI JANANEES CREATIONS	12	0	0	CIS-1-09371-2001-CHEN	0	0	0	N	K/S SRI JANANEES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324162	58	ZEN-OIL	2001	120	3	CIS-1-09372-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANAEES CREATIONS	12	0	0	CIS-1-09372-2001-CHEN	0	0	0	N	M/S SRI JANAEES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324163	58	SRI LAKSHMI SHOPPING & HOME APPLIANCE CENTRE	2001	120	3	CIS-1-09373-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI JANANEES CREATIONS	12	0	0	CIS/1/09373/2001-CHEN	0	0	0	N	M/S SRI JANANEES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324164	61	FURORE APPARELIS	2001	120	3	CIS-1-09374-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	HFI KESNY F P	12	0	0	CIS-1-09374-2001-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324165	61	NOKIA	2001	120	3	CIS-1-09375-2001-CHEN	0	0x0000915800000000	2001-11-15 00:00:00	M/S RAMALA ADVERTISING SERVIOSS PVT.LTD.	12	0	0	CIS-1-09375-2001-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324166	61	'PAIT PALIO '	2001	120	3	CIS-1-09376-2001-CHEN	0	0x0000915E00000000	2001-11-21 00:00:00	M/S LEO BURNETT PVT.LTD	12	0	0	CIS-1-09376-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324167	58	HALDIRAMS	2001	120	3	CIS-1-09377-2001-CHEN	0	0x0000915E00000000	2001-11-21 00:00:00	M/S SALVES ADVERTIAING & MARKETING	12	0	0	CIS-1-09377-2001-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324168	45	HALDIRAM	2001	120	3	CIS-1-09378-2001-CHEN	0	0x0000915E00000000	2001-11-21 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-09378-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324169	58	' JANECNS ' DANDY'	2001	120	3	CIS-1-09379-2001-CHEN	0	0x0000915E00000000	2001-11-21 00:00:00	M/S IDEA WOLD 1 CALLULEID (P) LTD.	12	0	0	CIS-1-09379-2001-CHEN	0	0	0	N	M/S IDEA WOLD 1 CALLULEID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324170	61	LE PASHMINA SHAWLS	2001	120	3	CIS-1-09380-2001-CHEN	0	0x0000915F00000000	2001-11-22 00:00:00	M/S SHARP FOCUS PRODUCTIONAS	12	0	0	CIS-1-09380-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324171	61	WEEKENDER	2001	120	3	CIS-1-09381-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S SALVOS ADVERTISING & MARKETING	12	0	0	CIS-1-09381-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324172	61	' VIP ORCHESTRA & VIP DANCE '	2001	120	3	CIS-1-09382-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S RAMOLA ADVERTISING SERVICE PVT.LTD.	12	0	0	CIS-1-09382-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324173	49	SANSKRUTI	2001	120	3	CIS-1-09383-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	SHRI T.S. PREASNAND	12	0	0	CIS-1-09383-2001-CHEN	0	0	0	N	SHRI T.S. PREASNAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324174	58	KAYA KALPAM BATH SOAP	2001	120	3	CIS-1-09384-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	SHRI A. VASHUPATHI, M/S SITA CREATIONS	12	0	0	CIS-1-09384-2001-CHEN	0	0	0	N	SHRI M.T. BABY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324175	58	PREMIER STABILIZER	2001	120	3	CIS-1-09385-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS/1/09385/2001-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324176	58	' HAPPY JAN A SCUASH '	2001	120	3	CIS-1-09386-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S IDEA WOLD 1 CELLULOIDS (P) LTD.	12	0	0	CIS-1-09386-2001-CHEN	0	0	0	N	M/S IDEA WOLD 1 CELLULOIDS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324177	49	HAPPY JAM & SQUASH	2001	120	3	CIS-1-09387-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S IDEA WOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-09387-2001-CHEN	0	0	0	N	M/S IDEA WOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324178	59	HALDIRAMS	2001	120	3	CIS-1-09388-2001-CHEN	0	0x0000916600000000	2001-11-29 00:00:00	M/S SELV ADVRTISING & MARKETING	12	0	0	CIS-1-09388-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324180	61	BISLERI	2001	120	3	CIS-1-09390-2001-CHEN	0	0x0000916A00000000	2001-12-03 00:00:00	M/S ANBIANCE ADVERTISING [VT.LTD	12	0	0	CIS-1-09388-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324181	58	TRAILER OF ' PUNNAGAI DESAN '	2001	120	3	CIS-1-09391-2001-CHEN	0	0x0000916C00000000	2001-12-05 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-09391-2001-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324182	59	THUMS UP	2001	120	3	CIS-1-09392-2001-CHEN	0	0x0000916C00000000	2001-12-05 00:00:00	M/S AS FILM VALES	12	0	0	CIS-1-09392-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324183	58	KOTTAI MARIAMMAN	2001	120	3	CIS-1-09393-2001-CHEN	0	0x0000916A00000000	2001-12-03 00:00:00	M/S SYAMALA ART PICTURES	12	0	0	CIS-1-09393-2001-CHEN	0	0	0	N	M/S SYAMALA ART PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324184	58	TRAILER OF ' KAJEUS '	2001	120	3	CIS-1-09394-2001-CHEN	0	0x0000916E00000000	2001-12-07 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	12	0	0	M/S SUPER GOOD FILMS	0	0	0	N	M/S CEE (I) TV ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324185	61	SAINT TRANCE	2001	120	3	CIS-1-09395-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S SAINT TRANCE SOUNDS (P) LTD.	12	0	0	CIS-1-09395-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324186	44	MARUTI VERSA	2001	120	3	CIS-1-09396-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S LOWE LINTAS & PARTNARS	12	0	0	CIS-1-09396-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324187	58	GOODKNIGHT	2001	120	3	CIS-1-09397-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KAMAT FILMS & TV	12	0	0	CIS-1-09397-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324188	49	GOODMNIGHT	2001	120	3	CIS-1-09398-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KAMAT FILMS & TV	12	0	0	CIS-1-09398-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324189	45	GODDKNIGHT	2001	120	3	CIS-1-09399-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KOMAT FILMS TV	12	0	0	CIS-1-09399-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324190	42	' GOODNIGHT '	2001	120	3	CIS-1-09400-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KAMAT FILMS & TV	12	0	0	CIS-1-09400-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324191	61	SONY WORLD	2002	120	3	CIS-1-09801-2002-CHEN	0	0x0000923100000000	2002-06-20 00:00:00	SHRI K.SWAMY	12	0	0	CIS/1/09801/2002-CHEN 	0	0	0	N	M/S. 7 CREATE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324192	58	TRAILER OF YEI NEE ROMBA AZHAGA IRUKEY	2002	120	3	CIS-1-09802-2002-CHEN	0	0x0000923500000000	2002-06-24 00:00:00	SHRI G. VENKATEAWARAN	12	0	0	CIS-1-09802-2002-CHEN	0	0	0	N	M/S G.V.FILMAS LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324193	61	''TIMES OF INDIA ''	2002	120	3	CIS-1-09803-2002-CHEN	0	0x0000923500000000	2002-06-24 00:00:00	M/S TELLYWISE	12	0	0	CIS/1/09803/2002-CHEN	0	0	0	N	M/S TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324194	58	TRAILER OF ' IVMAN '	2002	120	3	CIS-1-09804-2002-CHEN	0	0x0000923500000000	2002-06-24 00:00:00	SHRI R. PARTHIPAN	12	0	0	CIS-1-09804-2002-CHEN	0	0	0	N	M/S BIESSCOPE FILMS FRAMERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324195	44	' TVS VICTORS-SACHIN'	2002	120	3	CIS-1-09805-2002-CHEN	0	0x0000923700000000	2002-06-26 00:00:00	M/S UTV SOFTWARER COMMUNICATION LTD.	12	0	0	CIS-1-09805-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324196	44	AMITASHA	2002	120	3	CIS-1-09806-2002-CHEN	0	0x0000923700000000	2002-06-26 00:00:00	M/S. AMITY	12	0	0	CIS-1-09806-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324197	58	SAKTHI NUT POWER	2002	120	3	CIS-1-09807-2002-CHEN	0	0x0000923700000000	2002-06-26 00:00:00	SHRI T. SRINIVASA	12	0	0	CIS-1-09807-2002-CHEN	0	0	0	N	SHRI T. SRINIVASA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324198	59	SAKTHI NUT POWDER	2002	120	3	CIS-1-09808-2002-CHEN	0	0x0000923600000000	2002-06-25 00:00:00	SHRI T. SRINIVAS	12	0	0	CIS/1/09808/2002-CHEN	0	0	0	N	SHRI T. SRINIVAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324199	58	' DISCOVERY TAMIL LANCUE PROMO'	2002	120	3	CIS-1-09809-2002-CHEN	0	0x000091BF00000000	2002-02-26 00:00:00	M/S DISCOVERY COMMUNICATION LTD.	12	0	0	CIS-1-09809-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324200	58	TRAILER OF ' SAAMURAI '	2002	120	3	CIS-1-09810-2002-CHEN	0	0x0000923900000000	2002-06-28 00:00:00	SHRI S. SRIROM	12	0	0	CIS-1-09810-2002-CHEN	0	0	0	N	M/S ASLAYAM TELEVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324201	44	' LAYS CAFE '	2002	120	3	CIS-1-09812-2002-CHEN	0	0x0000924300000000	2002-07-08 00:00:00	M/S HINDUSTAN THOMPTON ASSOCIATCS	12	0	0	CIS-1-09812-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324202	59	' VVE GOLD '	2002	120	3	CIS-1-09813-2002-CHEN	0	0x0000924300000000	2002-07-08 00:00:00	M/S VVD AND SONS PRIVATE LTD.	12	0	Social	CIS-1-09813-2002-CHEN	0	0	0	N	M/S EFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324203	58	' TOP STAP TEA '	2002	120	3	CIS-1-09814-2002-CHEN	0	0x0000924600000000	2002-07-11 00:00:00	M/S TRENDS AD FILMS	12	0	0	CIS-1-09814-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324204	61	REVLON	2002	120	3	CIS-1-09815-2002-CHEN	0	0x0000924600000000	2002-07-11 00:00:00	M/S. TRIKAYA GREY ADVERTISING INDIA LTD.	12	0	0	CIS-1-09815-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324205	58	' MIRINDA HOME ALONE '	2002	120	3	CIS-1-09816-2002-CHEN	0	0x0000924600000000	2002-07-11 00:00:00	M/S HINDUSTAN THOMPSON ASSACIATES	12	0	0	CIS/1/09816/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324206	58	' LORDS OPTICALS '	2002	120	3	CIS-1-09817-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI SURESH BHARATH	12	0	0	CIS/1/09817/2002-CHEN	0	0	0	N	SHRI SURESH BHARATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324207	44	' SAMSUNG WASHING MACHINE '	2002	120	3	CIS-1-09818-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09818/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324208	44	LAL MAHAL BASMAT RICE	2002	120	3	CIS-1-09819-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S FORTUNE ADVERTISING	12	0	0	CIS-1-09819-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324209	61	RADIO MIDDAY	2002	120	3	CIS-1-09820-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S. MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-09820-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324210	59	''TOP STAR TEA ''	2002	120	3	CIS-1-09821-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S TRENDS AD FILMS	12	0	0	CIS/1/09821/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324211	61	'WAHHN R-MARUTI ALTO'	2002	120	3	CIS-1-09822-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09822/*2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324212	61	' MARUTI ALTO '	2002	120	3	CIS-1-09823-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVESION	12	0	0	CIS-1-09823-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324213	49	' ISWARYA GOLD SUPER MARI '	2002	120	3	CIS-1-09824-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI P.G. PREMALALA	12	0	0	CIS-1-09824-2002-CHEN	0	0	0	N	SHRI P.G. PREMALALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324214	58	AVT PREMIUM TEA	2002	120	3	CIS-1-09825-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS-1-09825-2002-CHEN	0	0	0	N	M/S A.C. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324215	59	'AVT PREMIUM TEA'	2002	120	3	CIS-1-09826-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS/1/09826/2002-CHEN	0	0	0	N	M/S AA.C. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324216	49	AVT PREMIUM TEA	2002	120	3	CIS-1-09827-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS-1-09827-2002-CHEN	0	0	0	N	M/S A.C. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324217	45	AVT PREMIUM TEA	2002	120	3	CIS-1-09828-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS-1-09828-2002-CHEN	0	0	0	N	M/S. A.C. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324218	53	'AVTG PREMIUM TEA'	2002	120	3	CIS-1-09829-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI K.S.A. RAJKUMAR	12	0	0	CIS/1/09829/2002-CHEN	0	0	0	N	M/S AA.C. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324219	61	''SAMSUNG CD WRITER''	2002	120	3	CIS-1-09830-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09830/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324220	61	SAMSUNG CD WRITER - CONTEST	2002	120	3	CIS-1-09831-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-09831-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324221	58	' TVS VICTOR - SACHIN'	2002	120	3	CIS-1-09832-2002-CHEN	0	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	0	0	CIS-1-09832-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324222	59	' TVS VICTOR-SACHIN'	2003	120	3	CIS-1-09833-2002-CHEN	0	0x000093C200000000	2003-07-26 00:00:00	M/S TCCHNOVISION	12	0	0	CIS-1-09833-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324223	49	TVS VICTOR-SACHIN	2002	120	3	CIS-1-09834-2002-CHEN	0	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	0	0	CIS-1-09834-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324224	45	' TVS VICTOR-SACRIN '	2002	120	3	CIS-1-09835-2002-CHEN	0	0x0000925500000000	2002-07-26 00:00:00	M/S TECHNOVISION	12	0	0	CIS/1/09835/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324225	42	'TVS VICTOR-EACHIN'	2002	120	3	CIS-1-09836-2002-CHEN	0	0x0000925400000000	2002-07-25 00:00:00	M/S TECHNOLOGIES	12	0	0	CIS/1/09836/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324226	61	' STAR MOVIES '	2002	120	3	CIS-1-09837-2002-CHEN	0	0x0000925500000000	2002-07-26 00:00:00	M/S THE MASTERPIECE	12	0	0	CIS/1/09837/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324227	49	RAIDCO PUMPSET RAIDCO FAMILY JAM & SQUASH	2002	120	3	CIS-1-09838-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S IDEA WOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-09838-2002-CHEN	0	0	0	N	M/S IDEA WOLD 1 CELLULOID (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324228	49	'RUBCO  MATTRESE'	2002	120	3	CIS-1-09839-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S IDEA 1 WOLD CELLUOID (P) LTD.	12	0	0	CIS-1-09839-2002-CHEN	0	0	0	N	M/S IDEA 1 WOLD CELLUOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324229	49	RAIDCO PAMILY CURRY POWDER- RAIDCO FAMILY PICKLES	2002	120	3	CIS-1-09840-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S. IDEA WOLD 1 CELLULOID (P) LTD	12	0	0	CIS-1-09840-2002-CHEN	0	0	0	N	M/S. IDEA WOLD 1 CELLULOID (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324230	44	''SAPAT PARIVAR TEA ''	2002	120	3	CIS-1-09841-2002-CHEN	0	0x0000925900000000	2002-07-30 00:00:00	M/S ART ADVERTISING & MARKETING PVT. LTD.	12	0	0	CIS/1/09841/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324231	44	'STAR PLUS M'KYON HOTA HAI PYAR''	2002	120	3	CIS-1-09842-2002-CHEN	0	0x0000925900000000	2002-07-30 00:00:00	M/S THE KOATERPIECES	12	0	0	CIS/1/09842/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324232	59	PANCHA THANTHRAM	2002	120	3	CIS-1-09843-2002-CHEN	0	0x0000925B00000000	2002-08-01 00:00:00	M/S. MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	12	0	0	CIS-1-09843-2002-CHEN	0	0	0	N	M/S. MAHALAXMI IMAGING AND ENTERTAINMENT LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324233	61	BRITANNIA LITTLE HEART	2002	120	3	CIS-1-09844-2002-CHEN	0	0x0000925C00000000	2002-08-02 00:00:00	M/S. A.V. ENTERPRISES	12	0	0	CIS-1-09844-2002-CHEN	0	0	0	N	M/S. A.V. ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324234	49	MALAYALA MANORAMA	2002	120	3	CIS-1-09845-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S. SIGNET, CHENNAI.	12	0	0	CIS-1-09845-2002-CHEN	0	0	0	N	M/S. SIGNET, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324235	61	''FORD IKON CARMAYOGA'	2002	120	3	CIS-1-09846-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S HINDUSTHAN ASSOCIATIONS, CHENMNAI	12	0	0	CIS/1/09846/2002-CHE	0	0	0	N	M/S EFX, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324236	44	CHIK PAIREE FAIRNESS CREAM	2002	120	3	CIS-1-09847-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S. PRIMARY COLOURS, CHENNAI	12	0	0	CIS/1/09847/2002-CHEN 	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324237	49	DUROFLEX PILLOWS -BED	2002	120	3	CIS-1-09848-2002-CHEN	0	0x0000918700000000	2002-01-01 00:00:00	SHRI P.K. RAMANAN.	12	0	Social	CIS-1-09848-2002-CHEN	0	0	0	N	M/S. INOOVATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324238	58	' SRI KUMARAN THANGA MAALIGAI''	2002	120	3	CIS-1-09850-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S. TWC FILMS, CHENNAI	12	0	0	CIS-1-09850-2002-CHEN	0	0	0	N	M/S. TWC FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324239	49	' SRI KUMARAN THANGA MAALIGAI '	2002	120	3	CIS-1-09851-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S. TWC FILMS,CHENNAI	12	0	0	CIS-1-09851-2002-CHEN	0	0	0	N	M/S. TWC FILMS,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324240	61	''TVS VICTOR - ACHIN''	2002	120	3	CIS-1-09852-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S . TECHNOVISION	12	0	0	CIS/1/09852/2002-CHEN	0	0	0	N	M/S EFX CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324241	58	KAMAL SILKS	2002	120	3	CIS-1-09853-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S. AXION FILMS, CHENNAI.	12	0	0	CIS-1-09853-2002-CHEN	0	0	0	N	M/S. AXION FILMS, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324242	58	TRAILER OF 'RUN'	2002	120	3	CIS-1-09854-2002-CHEN	0	0x0000926600000000	2002-08-12 00:00:00	SHRI A.M. RATNAM	12	0	0	CIS/1/09854/2002-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324243	58	PARRY'S SPIRULINA	2002	120	3	CIS-1-09855-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S A.V. ENTERPRISES	12	0	0	CIS-1-09855-2002-CHEN	0	0	0	N	M/S A.V. ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324244	59	PARRY'S SPIRULINA	2002	120	3	CIS-1-09856-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S. A.V. ENTERPPRISES	12	0	0	CIS-1-09856-2002-CHEN	0	0	0	N	M/S. A.V. ENTERPPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324245	58	SRI KUMARAN SILKS	2002	120	3	CIS-1-09857-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	SHRI BABU SANKAR	12	0	0	CIS/1/09857/2002-CHEN 	0	0	0	N	M/S. TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324246	49	' SRI KUMARAN SILKS '	2002	120	3	CIS-1-09858-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	SHRI BABU SANKAR	12	0	0	CIS-1-09858-2002-CHEN	0	0	0	N	M/S TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324247	58	PENGAL NATTIN KANGAL	2002	120	3	CIS-1-09859-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-09859-2002-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324248	58	'3 ROSES'	2002	120	3	CIS-1-09860-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S TRENDS AD FILM	12	0	0	CIS/1/09860/2008-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324249	59	3 ROSES	2002	120	3	CIS-1-09861-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S TRENDS AD FILMS	12	0	0	CIS-1-09861-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324250	44	HAVELLS WIRE	2002	120	3	CIS-1-09862-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S. HINDUSTAN THOMPS ON ASSOCIATES	12	0	0	CIS/1/09862/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324251	58	'SAMSUNG WASHING MACHINE & FRESHATARIAN'	2002	120	3	CIS-1-09863-2002-CHEN	0	0x0000926A00000000	2002-08-16 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-09863-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324252	58	NALLI 100 & KIDS WEAR	2002	120	3	CIS-1-09864-2002-CHEN	0	0x0000927000000000	2002-08-22 00:00:00	M/S FAME ADVERTISING	12	0	0	CIS-1-09864-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324253	58	RAMCHANDRA N TEXTILES	2002	120	3	CIS-1-09865-2002-CHEN	0	0x0000927100000000	2002-08-23 00:00:00	SHRI RAJ SOMAN	12	0	0	CIS-1-09865-2002-CHEN	0	0	0	N	M/S HARITA CINE ARTS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324254	44	TAJ MAHAL TEA - EHSAAS	2002	120	3	CIS-1-09866-2002-CHEN	0	0x0000927100000000	2002-08-23 00:00:00	M/S. THE WORKS MOVING PICTURE CO.	12	0	0	CIS/1/09866/02-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324255	59	TAJ MAHAL TEA - EHSAAS	2002	120	3	CIS-1-09867-2002-CHEN	0	0x0000927100000000	2002-08-23 00:00:00	M/S. THE WORKS MOVING PICTURE CO.	12	0	0	CIS/1/09867/02-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324256	58	SRIRAMAN SRIDEVI	2002	120	3	CIS-1-09868-2002-CHEN	0	0x0000927100000000	2002-08-23 00:00:00	M/S VIJAY TYV	12	0	0	CIS/1/09868/2002-CHE	0	0	0	N	M/S EPX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324257	58	''ELEPHANT MOSQUITO COIL''	2002	120	3	CIS-1-09869-2002-CHEN	0	0x0000927100000000	2002-08-23 00:00:00	M/S FUMAKILLA INDIA PVT. LTD .	12	0	Social	CIS/1/09869/2002-CHEN	0	0	0	N	M/S  EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324258	58	TITAN WEDDING GIFT	2002	120	3	CIS-1-09870-2002-CHEN	0	0x0000927800000000	2002-08-30 00:00:00	SHRI RAJIV MANON	12	0	0	CIS-1-09870-2002-CHEN	0	0	0	N	M/S MIND SCREEN (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324259	44	THAM SAMSUNG	2002	120	3	CIS-1-09871-2002-CHEN	0	0x0000927800000000	2002-08-30 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09871-2002-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324260	44	NOT READABLE	2002	120	3	CIS-1-09872-2002-CHEN	0	0x0000927800000000	2002-08-30 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09872/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324261	44	TEAM SAMSUNG - FRESHATARIAN	2002	120	3	CIS-1-09873-2002-CHEN	0	0x0000927800000000	2002-08-30 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS/1/09873/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324262	45	VVD COCONUT OIL	2002	120	3	CIS-1-09874-2002-CHEN	0	0x0000927800000000	2002-08-30 00:00:00	M/S 7 CREST COMMUNICATION	12	0	0	CIS-1-09874-2002-CHEN	0	0	0	N	M/S 7 CREST COMMUNICATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324263	59	'ARIEL AD'	2002	120	3	CIS-1-09875-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	M/S REMOLS ADVERTISING SERVICES PVT. LTD.	12	0	0	CIS/1/09875/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324264	44	CADBURY'S DAIRY MILK-SAILOR	2002	120	3	CIS-1-09876-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	M/S. OGLIVY & MATHER PV.T LTD.	12	0	0	CIS/1/09876/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324265	44	CADRURY'S DAIRY MILK-TENNIS	2002	120	3	CIS-1-09877-2002-CHEN	0	0x0000927E00000000	2002-09-05 00:00:00	M/S OGLIVY & MATHER PVT. LTD.	12	0	0	CIS-1-09877-2002-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324266	58	SUNDARI SOAP	2002	120	3	CIS-1-09878-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	SHRI VEL SHANKAR	12	0	0	CIS/1/09878/2002-CHEN	0	0	0	N	M/S VISUALS ORIGIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324267	59	SUDARI SOAP	2002	120	3	CIS-1-09879-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	SHRI VEL SHANKAR	12	0	Social	CIS-1-09879-2002-CHEN	0	0	0	N	M/S VISUALS ORIGIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324268	61	MICO	2002	120	3	CIS-1-09880-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	M/S. THINKING PICTURES	12	0	0	CIS/1/09880/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324269	44	MICO	2002	120	3	CIS-1-09881-2002-CHEN	0	0x0000928200000000	2002-09-09 00:00:00	M/S.THINKING PICTURES	12	0	0	CIS/1/09221/2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324270	58	SUBAIDA JEWELLERY	2002	120	3	CIS-1-09882-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	SHRI S. MOHAMMAD, ABSOLUTE ADVERTISING	12	0	0	CIS-1-09882-2002-CHEN	0	0	0	N	M/S. VISUALS ORIGIN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324271	58	AQUAGUARD	2002	120	3	CIS-1-09883-2002-CHEN	0	0x000091CE00000000	2002-03-13 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/09883/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324272	59	AQUA GUARD	2002	120	3	CIS-1-09884-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	M/S. TRITEN COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/09884/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324273	49	''AQUAGUARD''	2002	120	3	CIS-1-09885-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATION PVT. LTD.	12	0	0	CIS/1/09885/2002-CHEN 	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324274	45	'AQUA GUARD'	2002	120	3	CIS-1-09886-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	M/S TRTON COMUNICATION PVT. LTD	12	0	0	CIS-1-09886-2002-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324275	44	''AQUAGUARD''	2002	120	3	CIS-1-09887-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	M/S TRITON COMMUNICATION PVT. LTD .	12	0	0	CIS/1/09887/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324276	42	AQUA GUARD	2002	120	3	CIS-1-09888-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	M/S. TRITON COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/09888/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324277	58	OXYGEN GAS GUARD	2002	120	3	CIS-1-09889-2002-CHEN	0	0x0000928600000000	2002-09-13 00:00:00	SHRI IGNATIUS RAJKUMAR	12	0	0	CIS-1-09889-2002-CHEN	0	0	0	N	SHRI IGNATIUS RAJKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324278	44	'NO MARKS -6 TRAWBERRY & LILLY'	2002	120	3	CIS-1-09890-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09890/2002/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324279	44	NEW PORT JEAMS	2002	120	3	CIS-1-09891-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S LOWE LINTAS AND PARTENERS	12	0	0	CIS-1-09891-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324280	59	AVAUNT PESTICIDES	2002	120	3	CIS-1-09892-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S. TRITEN COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/09892/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324281	58	'LIFE ROOF'	2002	120	3	CIS-1-09893-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S LIGHT ROOFINGS LTD.	12	0	0	cis/1/09893/2002-chen	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324282	42	BRAMMOL + VASMOL	2002	120	3	CIS-1-09894-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S. SITUATIONS ADVERTISING & MARKETING SERVICES	12	0	0	CIS/1/09894/2002-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324283	58	OKYGEN TORCH LIGHT	2002	120	3	CIS-1-09895-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S. ZAPHYR	12	0	0	CIS/1/09895/2002-CHEN 	0	0	0	N	M/S. ZAPHYR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324284	58	KANCHI PLAZA	2002	120	3	CIS-1-09896-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	SHRI JAYAKUMAR	12	0	0	CIS-1-09896-2002-CHEN	0	0	0	N	M/S. PROCLAIM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324285	51	SAMSUNG PLANO WASHIING MACHINE	2002	120	3	CIS-1-09897-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09897-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324286	51	''SAMSUNG PLANG + FRESHATARIAN''	2002	120	3	CIS-1-09898-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09898/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324287	58	SIVA JEWELLERY	2002	120	3	CIS-1-09899-2002-CHEN	0	0x0000928D00000000	2002-09-20 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-09899-2002-CHEN	0	0	0	N	SHRI M. VAYALSAMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324288	44	CADRULY'S DAIRY MILK - SAILOR & TENNIS	2002	120	3	CIS-1-09900-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	M/S OGLIVY & MATHER (P) LTD.	12	0	0	CIS/1/09900/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324289	61	' NESTLE PRODUCTS '	2001	120	3	CIS-1-09901-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09901/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324290	49	' ALOKKS JEWERLLERY'	2001	120	3	CIS-1-09902-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	0	0	CIS-1-09902-2001-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324291	44	GOODKNIGHT	2001	120	3	CIS-1-09903-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S VIVEK KAWAT FILMS & TV	12	0	0	CIS-1-09903-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324292	49	'GOLISTAR'S EAGLE OXIDE'	2001	120	3	CIS-1-09904-2001-CHEN	0	0x0000917600000000	2001-12-15 00:00:00	SHRI AMAI NEERAD CR	12	0	0	CIS/1/09904/2001	0	0	0	N	MS. PRIYA SEWANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324293	58	SRI AMMAN TEXTILES	2001	120	3	CIS-1-09905-2001-CHEN	0	0x0000917B00000000	2001-12-20 00:00:00	M/S EDIT PAINT MEDIA PVT. LTD	12	0	0	CIS-1-09905-2001-CHEN	0	0	0	N	M/S EDIT PAINT MEDIA PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324294	49	' VIJAYALAKSHMI SILKS '	2001	120	3	CIS-1-09906-2001-CHEN	0	0x0000917B00000000	2001-12-20 00:00:00	M/S ARTAKILAM	12	0	0	CIS-1-09906-2001-CHEN	0	0	0	N	M/S ARTAKILAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324295	61	MESTYLE PRODUCTS - I	2001	120	3	CIS-1-09907-2001-CHEN	0	0x0000917B00000000	2001-12-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09907-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324296	61	' NESTAR PRODUCTS-II'	2001	120	3	CIS-1-09908-2001-CHEN	0	0x0000917B00000000	2001-12-20 00:00:00	M/S INTERACTIVE TELEVEISION	12	0	0	CIS-1-09908-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324297	58	KAMALAK HMI FATTU MAHAL & MAHALAKSHMI JEWELLERS	2001	120	3	CIS-1-09909-2001-CHEN	0	0x0000917F00000000	2001-12-24 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-09909-2001-CHEN	0	0	0	N	SHRI M. VAYALSAMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324298	61	E.C.S. PANICKER- RHYIHM OF SWCRLOS	2001	120	3	CIS-1-09910-2001-CHEN	0	0x0000903100000000	2001-01-24 00:00:00	SHRI P.K.SREENIVAHAN.	12	0	0	CIS-1-09910-2001-CHEN	0	0	0	N	M/S SIGHT A VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324299	58	LUNAR HAWAI	2001	120	3	CIS-1-09911-2001-CHEN	0	0x0000918000000000	2001-12-25 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09911-2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324300	59	LUMAR HAWAI	2001	120	3	CIS-1-09912-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09912-2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324301	49	LUNAR HAVAI	2001	120	3	CIS-1-09913-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09913-2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324302	45	''LUNAR HAWAI ''	2001	120	3	CIS-1-09914-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S GREEN HOUSE	12	0	0	CIS/1/09914/2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324303	44	LUMAR HAWAI	2001	120	3	CIS-1-09915-2001-CHEN	0	0x0000918000000000	2001-12-25 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09915-2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324304	51	LUMAR MAWAI	2001	120	3	CIS-1-09916-2001-CHEN	0	0x0000918000000000	2001-12-25 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09916-2001-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324305	61	' LOVE BITE'	2001	120	3	CIS-1-09917-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S ADUNIT FILMS.LTD.	12	0	0	CIS-1-09917-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324306	58	' TVS VICTOR '	2001	120	3	CIS-1-09918-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S VIDEO POSTY	12	0	0	CIS-1-09918-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324307	61	''TVS VICTOR ''	2001	120	3	CIS-1-09919-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S VIDEO P-EST	12	0	0	CIS/1/09919/2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324308	45	'ACC DOUBLE ACTION SURAKSHA CEMENT'	2017	120	3	CIS-1-09920-2001-CHEN	0	0x0000A76000000000	2017-04-25 00:00:00	M/S REAL ISAGE MEDIA TECHNOLOGIES PVT . LTD .JS	12	0	Social	CIS/1/09920/2001-CHEN	0	0	0	N	M/S REAL ISAGE MEDIA TECHNOLOGIES PVT . LTD .JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324309	49	PARAGON	2001	120	3	CIS-1-09921-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KEYAOTE COMMUNICATIONS	12	0	0	CIS-1-09921-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324310	61	' LML ENERGY FX '	2001	120	3	CIS-1-09922-2001-CHEN	0	0x0000918000000000	2001-12-25 00:00:00	M/S CAPITAL ADVERTISING (P) LTD.	12	0	0	CIS-1-09922-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324311	49	''ESCOTEL''	2001	120	3	CIS-1-09923-2001-CHEN	0	0x0000918000000000	2001-12-25 00:00:00	M/S EFX	12	0	0	CIS-1-09923-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324312	58	PARAGON	2001	120	3	CIS-1-09924-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	0	0	CIS/1/09924/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324313	59	PARAGON	2001	120	3	CIS-1-09925-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	0	0	CIS-1-09925-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324314	45	PARAGON	2001	120	3	CIS-1-09926-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S EFX	12	0	0	CIS-1-09926-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324315	44	' PARAGON'	2001	120	3	CIS-1-09927-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KAY NOTE COMMUNICATION	12	0	0	CIS-1-09927-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324316	42	''PARAGOH''	2001	120	3	CIS-1-09928-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KEY NOTE COMMUNICATION	12	0	0	CIS/1/09928/2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324317	53	' PARAGON '	2001	120	3	CIS-1-09929-2001-CHEN	0	0x0000918100000000	2001-12-26 00:00:00	M/S KAK NETA COMMUNICATION	12	0	0	CIS-1-09929-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324318	58	SUNDARAM HOME FINANCE	2001	120	3	CIS-1-09930-2001-CHEN	0	0x0000918200000000	2001-12-27 00:00:00	M/S CINTEL COMMUNICATION	12	0	0	CIS-1-09930-2001-CHEN	0	0	0	N	M/S CINTEL COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324319	58	AGARAM	2001	120	3	CIS-1-09931-2001-CHEN	0	0x0000918600000000	2001-12-31 00:00:00	M/S MANASU	12	0	0	CIS-1-09931-2001-CHEN	0	0	0	N	SHRI J. RAMESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324320	58	' BHARATH PETROLEAM'	2002	120	3	CIS-1-09932-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITHA MEDIA LTD.	12	0	0	CIS-1-09932-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324321	59	BHARATH PETROLEUM	2002	120	3	CIS-1-09933-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09933-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324322	49	BHARATH PETROLEUM	2002	120	3	CIS-1-09934-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09934-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324323	45	BHARATH PETROLEUM	2002	120	3	CIS-1-09935-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09935-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324324	44	'BHARATH PETROLEUM '	2002	120	3	CIS-1-09936-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD .	12	0	0	CIS/1/09936/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324325	44	' NO MARK'	2002	120	3	CIS-1-09937-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09937-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324326	58	CBR MASAALAA(SAMBAR)	2002	120	3	CIS-1-09938-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S BOOTLEGGER'S ISLAND	12	0	0	CIS-1-09938-2002-CHEN	0	0	0	N	M/S BOOTLEGGER'S ISLAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324327	58	'NO MARXS'	2002	120	3	CIS-1-09939-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD	12	0	0	CIS/1/09939/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324328	59	NO MARKS	2002	120	3	CIS-1-09940-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09940-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324329	49	''NO MARKS ''	2002	120	3	CIS-1-09941-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	SHRI ZENITH MEDIA LTD.	12	0	0	CIS/1/09941/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324330	45	' NO MARKS'	2002	120	3	CIS-1-09942-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITHA REDIA LTD.	12	0	0	CIS-1-09942-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324331	42	NO MARKE	2002	120	3	CIS-1-09943-2002-CHEN	0	0x0000918A00000000	2002-01-04 00:00:00	M/S ZENITH MEDIA LTD.	12	0	0	CIS-1-09943-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324332	49	'HYMA JEWELLERY'	2008	120	3	CIS-1-09944-2002-CHEN	0	0x00009A1900000000	2008-01-04 00:00:00	SHRI SANTHOSH	12	0	0	CIS-1-09944-2002-CHEN	0	0	0	N	SHRI SANTHOSH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324333	61	''PVR GROUP CINEMA ''	2002	120	3	CIS-1-09945-2002-CHEN	0	0x0000919100000000	2002-01-11 00:00:00	M/S CINE MEDIA (P) LTD.	12	0	0	CIS/1/09945/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324334	61	TRAILER OF ' MITR MY FRIEND'	2002	120	3	CIS-1-09946-2002-CHEN	0	0x0000919100000000	2002-01-11 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIS-1-09946-2002-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324335	61	TRAILER OF ALIBABA	2002	120	3	CIS-1-09947-2002-CHEN	0	0x0000919100000000	2002-01-11 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	12	0	0	CIS-1-09947-2002-CHEN	0	0	0	N	M/S PENTA MEDIA GRAPHICS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324336	58	TRAILER OF MITR MY FRIEND	2002	120	3	CIS-1-09948-2002-CHEN	0	0x0000919800000000	2002-01-18 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIS-1-09948-2002-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324337	59	TRAILER OF MITR MY FRIEND	2002	120	3	CIS-1-09949-2002-CHEN	0	0x0000919800000000	2002-01-18 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIS-1-09949-2002-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324338	49	TRAILER OF MITR MY FRIEND	2002	120	3	CIS-1-09950-2002-CHEN	0	0x0000919800000000	2002-01-18 00:00:00	M/S TELEPHOTO ENTERTAINMENT LTD.	12	0	0	CIS-1-09950-2002-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324339	44	MITR MY FRIEND	2002	120	3	CIS-1-09951-2002-CHEN	0	0x0000919800000000	2002-01-18 00:00:00	M/S TELEPHOTO ENTERTAINMENTS LTD.	12	0	0	CIS-1-09951-2002-CHEN	0	0	0	N	M/S TELEPHOTO ENTERTAINMENTS LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324340	59	KAYA KALPAK BATH SOAP	2002	120	3	CIS-1-09952-2002-CHEN	0	0x000091A400000000	2002-01-30 00:00:00	SHRI A. VASHUPATHY	12	0	0	CIS/1/09952/2002	0	0	0	N	M/S SITH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324341	49	kaya kalpam math soap	2008	120	3	CIS-1-09953-2002-CHEN	0	0x00009A3300000000	2008-01-30 00:00:00	shri a.vashupathy	12	0	0	CIS-1-09953-2002-CHEN	0	0	0	N	m/s sita crastions	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324342	45	' KAYA KAALPAM BATH SOAP'	2002	120	3	CIS-1-09954-2002-CHEN	0	0x000091A400000000	2002-01-30 00:00:00	SHRI A. VASHUPATHY	12	0	0	CIS-1-09954-2002-CHEN	0	0	0	N	M/S SITA CRETIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324343	44	KAYA KALPAM BATH SOAP	2002	120	3	CIS-1-09955-2002-CHEN	0	0x000091A400000000	2002-01-30 00:00:00	SHRI A. VASHUPATHY	12	0	0	CIS-1-09955-2002-CHEN	0	0	0	N	M/S SITA CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324344	61	TANISHQ	2002	120	3	CIS-1-09956-2002-CHEN	0	0x000091A400000000	2002-01-30 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS-1-09956-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324345	49	' JOSCO FASHION JEWELLERY'	2002	120	3	CIS-1-09957-2002-CHEN	0	0x000091A400000000	2002-01-30 00:00:00	SHRI KENNY FERNANDEZ	12	0	0	CIS-1-09957-2002-CHEN	0	0	0	N	SHRI M.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324346	58	''GOKULAM JEWELLER''	2002	120	3	CIS-1-09958-2002-CHEN	0	0x000091A500000000	2002-01-31 00:00:00	SHRI M. VAYALASAY	12	0	0	CIS/1/09958/2002-CHEN	0	0	0	N	SHRI M. VAYALASAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324347	59	TVS VICTOR	2002	120	3	CIS-1-09959-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	M/S TECHNOVISION	12	0	0	CIS-1-09959-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324348	45	'TVS VICTOR '	2002	120	3	CIS-1-09960-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	SHRI S.RAJU (EXAMINING OFFICER )	12	0	0	CIS/1/09960/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324349	49	' ABEER HAIR TONIC'	2002	120	3	CIS-1-09961-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	M/S ESSAR TRADES & EXPORTS	12	0	0	CIS-1-09961-2002-CHEN	0	0	0	N	M/S ESSAR TRADES & EXPORTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324350	58	NALLI 100	2002	120	3	CIS-1-09962-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	M/S SCULPTORS	12	0	0	CIS-1-09962-2002-CHEN	0	0	0	N	M/S SCULPTORS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324351	44	'NKSTLE IMLY & TOMATO KETCHUP'	2002	120	3	CIS-1-09963-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/09963/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324352	44	'L.G. PRODUCTS'	2002	120	3	CIS-1-09964-2002-CHEN	0	0x000091A600000000	2002-02-01 00:00:00	M/S CAPITAL ADVERSTING (P) LTD.	12	0	0	CIS-1-09964-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324353	59	JANS ONS DANLY	2002	120	3	CIS-1-09965-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IDEA WOLD 1 CELLALOID (P) LTD.	12	0	0	CIS-1-09965-2002-CHEN	0	0	0	N	M/S IDEA WOLD 1 CELLALOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324354	44	J.K. WHITE CEMENT	2002	120	3	CIS-1-09966-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S ME CAN ERICKSON	12	0	0	CIS-1-09966-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324355	49	ALUKKAS JEWELLERY	2002	120	3	CIS-1-09967-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S VALAPPLIS COMMINICATION	12	0	0	CIS/1/09967/2002	0	0	0	N	M/S VALAPPLIS COMMINICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324356	58	MR. BUTLER'S ITALIA	2002	120	3	CIS-1-09968-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASSARIO PRODUCTIONS	12	0	0	CIS-1-09968-2002-CHEN	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324357	59	''MR. BUTLER'S ITALIA''	2002	120	3	CIS-1-09969-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASSARIO PRODUCTIONS	12	0	0	CIS/1/09969/2002-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324358	49	''MR. BUTLER'S ITALIA''	2002	120	3	CIS-1-09970-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRANSARIS PRODUCTIONS	12	0	0	CIS/1/09970/2002-CHEN	0	0	0	N	SHRI N. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324359	45	MR. BUTLER'S ITALIA'	2002	120	3	CIS-1-09971-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASARIO PRODUCTIONS	12	0	0	CIS-1-09971-2002-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324360	44	MR. BUTLER'S ITALIA	2002	120	3	CIS-1-09972-2002-CHEN	0	0x000091B200000000	2002-02-13 00:00:00	M/S IMPRASARIO PRODUCTIONS	12	0	0	CIS-1-09972-2002-CHEN	0	0	0	N	SHRI M.T. BABY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324361	61	PEPSI SUMO	2002	120	3	CIS-1-09973-2002-CHEN	0	0x000091BB00000000	2002-02-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCISTES	12	0	0	CIS-1-09973-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324362	45	JANS ONS DANDY	2002	120	3	CIS-1-09974-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	M/S IDAS WOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-09974-2002-CHEN	0	0	0	N	M/S IDAS WOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324363	49	' JANSCNS DANDY'	2002	120	3	CIS-1-09975-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	M/S IDEA WORD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-09975-2002-CHEN	0	0	0	N	M/S IDEA WORD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324364	58	' MGB MEGA TV ENCV ROCM'	2002	120	3	CIS-1-09976-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	M/S SRI JANASAE CREATIONS	12	0	0	CIS-1-09976-2002-CHEN	0	0	0	N	M/S SRI JANASAE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324365	58	' APR SUPER STORES '	2002	120	3	CIS-1-09977-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	MS/ SRI JANANEES CREATIONS	12	0	0	CIS-1-09977-2002-CHEN	0	0	0	N	MS/ SRI JANANEES CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324366	58	THE BALA SILKS	2002	120	3	CIS-1-09978-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	M/S SRI JANANSES CREATIONS	12	0	0	CIS-1-09978-2002-CHEN	0	0	0	N	M/S SRI JANANSES CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324367	44	AMUL CHCCOLATE	2002	120	3	CIS-1-09979-2002-CHEN	0	0x000091C100000000	2002-02-28 00:00:00	M/S FCB ULKA ADVERTISING LTD.	12	0	0	CIS-1-09979-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324368	58	CALBURI PERK	2002	120	3	CIS-1-09980-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	0	0	CIS-1-09980-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324369	44	CADSURY PERK	2002	120	3	CIS-1-09981-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	0	0	CIS-1-09981-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324370	49	''HANNA''	2002	120	3	CIS-1-09982-2002-CHEN	0	0x000091CA00000000	2002-03-09 00:00:00	SHRI P. S. MANI	12	0	0	CIS/1/09982/2002-CHEN	0	0	0	N	M/S GOOD FILM UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324371	49	PUSHPAK	2002	120	3	CIS-1-09983-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S USHAK KOAL COMMUNICATION LTD.	12	0	0	CIS/1/09983/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324372	44	'PUSHPAK''	2002	120	3	CIS-1-09984-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S PUSHPAK KAAL COMMUNICATION LTD.	12	0	0	CIS/1/09984/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324373	44	PEPSI KITE	2002	120	3	CIS-1-09985-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S OFFISPRING	12	0	0	CIS-1-09985-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324374	61	' SAMSUNG IT'	2002	120	3	CIS-1-09986-2002-CHEN	0	0x000091C900000000	2002-03-08 00:00:00	M/S INTRACTIVE TELEVESION	12	0	0	CIS-1-09986-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324375	44	TRIALER OF 'PYAR DIWANA HOTA HAI '	2002	120	3	CIS-1-09987-2002-CHEN	0	0x000091CC00000000	2002-03-11 00:00:00	M/S SUPER GOOD FILMS	12	0	Thriller	CIS-1-09987-2002-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324376	44	NESTLE MAGGI NOODLES	2002	120	3	CIS-1-09988-2002-CHEN	0	0x000091CE00000000	2002-03-13 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-09988-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324377	44	'LUX UNDERGARMENTS '	2002	120	3	CIS-1-09989-2002-CHEN	0	0x000091CE00000000	2002-03-13 00:00:00	M/S MAD ENTERTAINMENT LTD .	12	0	0	CIS/1/09989/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324378	58	ERI KRISHNA SWEETS	2002	120	3	CIS-1-09990-2002-CHEN	0	0x000091CE00000000	2002-03-13 00:00:00	M/S VIGNESH ADS.	12	0	0	CIS-1-09990-2002-CHEN	0	0	0	N	M/S VIGNESH ADS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324379	58	VETTRI PATHAIEL VEERUNADAI PDDUM TAMILAGAM	2002	120	3	CIS-1-09991-2002-CHEN	0	0x000091CF00000000	2002-03-14 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-09991-2002-CHEN	0	0	0	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324380	58	' RANJANAS '	2002	120	3	CIS-1-09992-2002-CHEN	0	0x000091CF00000000	2002-03-14 00:00:00	M/S ONLINE COMMUNICATION	12	0	0	CIS-1-09992-2002-CHEN	0	0	0	N	M/S ONLINE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324381	49	GOLD PARK	2002	120	3	CIS-1-09993-2002-CHEN	0	0x000091D300000000	2002-03-18 00:00:00	M/S GEN MADRAS	12	0	0	CIS/1/09993/2002	0	0	0	N	M/S GEN MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324382	49	LUNR COMMERCIAL HAWAI KUDA	2002	120	3	CIS-1-09994-2002-CHEN	0	0x000091D300000000	2002-03-18 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-09994-2002-CHEN	0	0	0	N	M/S GREEN HOUSE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324383	59	TRAILER OF CHOCKLET	2002	120	3	CIS-1-09995-2002-CHEN	0	0x000091D500000000	2002-03-20 00:00:00	SHRI R. MADHESH	12	0	0	CIS-1-09995-2002-CHEN	0	0	0	N	M/S MOVIE MAGIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324384	58	'' ACC DOUBLE ACTION SURAKSHA CEMENT'''	2002	120	3	CIS-1-09996-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. J5	12	0	0	CIS/1/09996/2002-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. J5	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324385	49	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS-1-09997-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	0	0	CIS/1/09997/2002	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324386	44	ACC DOUBLE ACTION SURAKSHA CEMENT	2002	120	3	CIS-1-09998-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S REEL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	0	0	CIS-1-09998-2002-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324387	51	' ACC DOUBLES ACTION SURAKAAHA CRENT'	2002	120	3	CIS-1-09999-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S REAL IMAGE MEDIA TRCHNOLOGIES (P) LTD.JS	12	0	0	CIS-1-09999-2002-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TRCHNOLOGIES (P) LTD.JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324388	42	TRAILER OF KULANGAR	2000	120	2	CIS-1-1-00-CAL	0	0x00008EAE00000000	2000-01-03 00:00:00	JAYASHREE SHAHBADI	12	0	0	CIS/1/1/2000	0	0	0	N	JAYASHREE SHAHBADI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324389	42	TRAILER OF SESH BICHER	2001	120	2	CIS-1-1-01-CAL	0	0x0000902200000000	2001-01-09 00:00:00	SARPP FILMS.	12	0	Social	CIS-1-1-01-CAL	0	0	0	N	SARPP FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324390	61	SONS OF HIMALAYS GURUNG	2002	120	2	CIS-1-1-02-KOL	0	0x000091A200000000	2002-01-28 00:00:00	CULTURAL RESEARCH INSTITUTE.	12	0	0	CIS-1-1-02-KOL	0	0	0	N	CULTURAL RESEARCH INSTITUTE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324391	42	TRAILER OF RAKHE MARI MARE KE	2003	120	2	CIS-1-1-03-KOL	0	0x0000930000000000	2003-01-13 00:00:00	PRITAM JALAN	12	0	0	CIS-1-1-03-KOL	0	0	0	N	PRITAM JALAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324392	42	TRAILER OF AVISHEK	2004	120	2	CIS-1-1-04-KOL	0	0x0000946700000000	2004-01-07 00:00:00	MAYA SANYAL	12	0	0	CIS-1-1-04-KOL	0	0	0	N	MAYA SANYAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324393	42	TRAILER OF CHEETA	2005	120	2	CIS-1-1-05-KOL	0	0x000095E000000000	2005-01-18 00:00:00	MANUJA DHANUKA	12	0	0	CIS-1-1-05-KOL	0	0	0	N	MANUJA DHANUKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324394	42	TRAILER OF NAYAK (THE REAL HERO)	2006	120	2	CIS-1-1-06-KOL	0	0x0000974500000000	2006-01-10 00:00:00	NARESH KUMAR JAIN.	12	0	0	CIS-1-1-06-KOL	0	0	0	N	NARESH KUMAR JAIN.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324395	42	TRELER OF JEEBAN SATHI	2007	120	2	CIS-1-1-07-KOL	0	0x0000995C00000000	2007-06-29 00:00:00	SUMAN KUMAR DAS.	12	0	0	CIS-1-1-07-KOL	0	0	0	N	SUMAN KUMAR DAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324396	42	TRAILER NO. 3 OF NEEL RAJAR DESHE	2008	120	2	CIS-1-1-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	RAJIV MEHRA	12	0	0	CIS-1-1-08-KOL	0	0	0	N	RAJIV MEHRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324397	42	TRAILER OF CROSS CONNECTION	2009	120	2	CIS-1-1-09-KOL	0	0x00009BF300000000	2009-04-22 00:00:00	M/S ACROPOLIS ENTERTAINMENT PVT. LTD	12	0	0	CIS/1/1/09	0	0	0	N	M/S ACROPOLIS ENTERTAINMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324398	59	VIDYA SEWING MACHINES	2009	120	8	CIS-1-1-1-2009-HYD	0	0x00009B8500000000	2009-01-02 00:00:00	SHRI V. RAJESH	12	0	0	CIS/1/1/1/2009-HYD	0	0	0	N	SHRI V. RAJESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324399	42	TRAILER NO. 2 OF JODI EKDIN	2010	120	2	CIS-1-1-10-KOL	0	0x00009D3D00000000	2010-03-18 00:00:00	ORION PRODUCTION  COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/1/10	0	0	0	N	ORION PRODUCTION  COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324400	42	ANJALI GEMS	2011	120	2	CIS-1-1-11-KOL	0	0x00009E7F00000000	2011-02-03 00:00:00	BIKRAMJIT GUPTA	12	0	0	CIS/1/1/11	0	0	0	N	BIKRAMJIT GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324401	61	A HORROR FILM	2012	120	2	CIS-1-1-12-KOL	0	0x00009FE200000000	2012-01-24 00:00:00	FILMS DIVISION	12	0	0	CIS/1/1/12	0	0	0	N	MR. ANUPAM PRAMANIK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324403	59	TRAILER OF 'RAA.........!'	2001	122	8	CIS-1-1-2001-HYD	0	0x0000901E00000000	2001-01-05 00:00:00	S/SHRI  N. SRINNNIVASA & J. NAGESH	12	0	0	CIS/1/1/2001-HYD	0	0	0	Y	S/SHRI N. SRINIVASA & J. NAGESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324404	59	ORACID	2002	120	8	CIS-1-1-2002-HYD	0	0x0000918900000000	2002-01-03 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-1-1-2002-HYD	0	0	0	N	SHRI J.A. KHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324405	61	' HEALTHY HEART REFINKD OIL '	2003	120	8	CIS-1-1-2003-HYD	0	0x000092F900000000	2003-01-06 00:00:00	SHRI P. SRINIVAS	12	0	0	CIS/1/1/2003-HYD	0	0	0	N	SHRI P. SRINIVAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324406	61	TR.OF 'UNDISCOVERED TOMB'	2005	120	3	CIS-1-1-2005-CHEN	0	0x0000970100000000	2005-11-03 00:00:00	M/S. MY WAY FILM CO. LTD . HONG KONG	12	0	0	CIS/1/1/2005-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL  CHANNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324407	59	TRAILER OF 'EVADI OOLA VAADIDHI'	2005	120	8	CIS-1-1-2005-HYD	0	0x000095D200000000	2005-01-04 00:00:00	SHRI LAGADAPATHI SRIDHAR	12	0	0	CIS/1/1/2005-HYD	0	0	0	N	SHRI LAGADAPATHI SRIDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324408	61	UNDER THE SEA-3D	2009	120	8	CIS-1-1-2009-HYD	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI P. ASHOK KUMAR  M/S. PRASAD MEDIA CORPORATION LTD	12	0	0	CIS/1/1/2009-HYD	0	0	0	N	SHRI P. ASHOK KUMAR  M/S. PRASAD MEDIA CORPORATION LTD	0	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324409	59	MARO CHARITRA	2010	120	8	CIS-1-1-2010-HYD	0	0x00009CFF00000000	2010-01-15 00:00:00	SHRI K. ANVESH REDDY	12	0	0	CIS/1/1/2010-HYD	0	0	0	N	SHRI K. ANVESH REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324410	59	SATYA BHARATHI CONVENTION CENTER	2011	120	8	CIS-1-1-2011-HYD	0	0x00009E6100000000	2011-01-04 00:00:00	SHRI S.D. VARA PRASAD	12	0	0	CIS-1-1-2011-HYD	0	0	0	N	SHRI S.D. VARA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324411	59	PATCHANI PAADU	2012	120	8	CIS-1-1-2012-HYD	0	0x0000A02700000000	2012-04-02 00:00:00	ANDHRA PRADESH STATE AIDS CONTROL SOCIETY, HYDERABAD	12	0	Social	CIS/28/2012-HYD	0	0	0	N	SHRI C. PARATHA SARATHI , I.A.S.,PROJECTOR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324412	44	COCO COLA	2012	120	6	CIS-1-1-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	ARCHITL POST SUDIO LTD.MUMBAI	12	0	0	CIS/1/01/2012	0	0	0	N	ARCHITL POST SUDIO LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324413	58	GOURAVAM - TRAILER	2013	120	3	CIS-1-1-2013-CHEN	0	0x0000A14000000000	2013-01-08 00:00:00	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	12	0	0	CIS/T/1/2013-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324414	59	KANKATALA SILKS	2013	120	8	CIS-1-1-2013-HYD	0	0x0000A13900000000	2013-01-01 00:00:00	P RAVIKUMAR, HYDERABAD	12	0	0	CIS/1/1/2013	0	0	0	N	P RAVIKUMAR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324415	49	HIDE & SEEK	2013	120	2	CIS-1-1-2013-KOL	0	0x0000A17300000000	2013-02-28 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTTTUTS	12	0	0	CIS-1-1-2013-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTTTUTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324416	42	WHERE RIVER MEETS THE SEA	2014	120	2	CIS-1-1-2014-KOL	0	0x0000A33000000000	2014-05-19 00:00:00	SATYAJIT RAY FILM &TRELEVISION INSTITUTE	12	0	0	CIS-1-1-2014-KOL	0	0	0	N	SHRI SANAJAYA PATTANAYAK	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324417	44	BIBI KA MAQBARA	2014	120	6	CIS-1-1-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI,MUMBAI	12	0	0	CIS/73/2013-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324418	42	KEY SGUARE	2015	120	2	CIS-1-1-2015-KOL	0	0x0000A50100000000	2015-08-27 00:00:00	SATYAJIT RAY FILM & TELEVESION INSTITUTE	12	0	0	CIS-1-1-2015-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVESION INSTITUTE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324419	42	SHOE SHOP	1996	120	2	CIS-1-1-96-CAL	0	0x0000890900000000	1996-01-19 00:00:00	SHRI B. S. BISWAS E. O.	12	0	0	CIS-1-1-96-CAL	0	0	0	N	SHANKIPADA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324420	42	TRAILER OF 'MONER MANUSH'	1997	120	2	CIS-1-1-97-CAL	0	0x00008A7900000000	1997-01-21 00:00:00	SMT. JAYASHREE SAHABADI.	12	0	0	CIS/1/1/1997	0	0	0	N	SMT. JAYASHREE SAHABADI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324421	42	TRAILER OF 'SIMUL PARUL'	1998	120	2	CIS-1-1-98-CAL	0	0x00008BE400000000	1998-01-19 00:00:00	SWAPAN SAHA.	12	0	0	CIS/1/1/98	0	0	0	N	SWAPAN SAHA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324422	82	PRIYA BISCUIT - FILM NO. 2	1999	120	2	CIS-1-1-99-CAL	0	0x00008D4B00000000	1999-01-13 00:00:00	T. S. ADVERTISING & CONSULTANCY	12	0	0	CIS-1-1-99-CAL	0	0	0	Y	T. S. ADVERTISING & CONSULTANCY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324423	42	HOTEL SAMUDRA	2000	120	2	CIS-1-10-00-CAL	0	0x00008F4300000000	2000-05-31 00:00:00	ASIT SINHA	12	0	0	CIS/1/10/00	0	0	0	N	ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324424	44	NIMBUS	2001	120	2	CIS-1-10-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	DESIGN TODAY	12	0	0	CIS-1-10-01-CAL	0	0	0	N	DESIGN TODAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324425	42	TRAILER OF DESH	2002	120	2	CIS-1-10-02-KOL	0	0x000091C800000000	2002-03-07 00:00:00	rasesh gandhi	12	0	0	CIS-1-10-02-KOL	0	0	0	N	rasesh gandhi	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324426	42	TRAILER OF SANTRAS	2003	120	2	CIS-1-10-03-KOL	0	0x0000935100000000	2003-04-04 00:00:00	CHANDAM	12	0	0	CIS-1-10-03-KOL	0	0	0	N	CHANDAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324427	42	TRAILER OF ''SURYA''	2004	120	2	CIS-1-10-04-KOL	0	0x000094ED00000000	2004-05-20 00:00:00	M/S SINJINI MOVIES PVT.LTD.	12	0	0	CIS-1-10-04-KOL	0	0	0	N	M/S SINJINI MOVIES PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324428	42	TRAILER-2 OF BAAZI -THE CHALLANGE	2005	120	2	CIS-1-10-05-KOL	0	0x0000962700000000	2005-03-30 00:00:00	SINJININ MOVIES PVT. LTD.	12	0	0	CIS-1-10-05-KOL	0	0	0	N	SINJININ MOVIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324429	42	TRAILER NO.1 OF PRIYOTAMA	2006	120	2	CIS-1-10-06-KOL	0	0x0000981700000000	2006-08-08 00:00:00	NARESH KUMAR JAIN .	12	0	0	CIS-1-10-06-KOL	0	0	0	N	NARESH KUMAR JAIN .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324430	85	ANJALI JEWELLERS - TYPE-IV	2007	120	2	CIS-1-10-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	LEARNING SYATEN	12	0	0	CIS-1-10-07-KOL	0	0	0	N	LEARNING SYATEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324431	42	TRAILOR OF RAJKUMAR	2008	120	2	CIS-1-10-08-KOL	0	0x00009B4B00000000	2008-11-05 00:00:00	ROSE VALLEY FILMS LTD.	12	0	0	CIS/1/10/08	0	0	0	N	ROSE VALLEY FILMS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324432	42	TRAILER OF PA MA GA RE SA	2009	120	2	CIS-1-10-09-KOL	0	0x00009CDA00000000	2009-12-09 00:00:00	BUNCH BUDDIES ENTERTENMENT PVT. LTD	12	0	0	CIS-1-10-09-KOL	0	0	0	N	BUNCH BUDDIES ENTERTENMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324433	44	GERM	2010	120	2	CIS-1-10-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-10-10-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324434	82	JOS ALUKKAS	2013	120	3	CIS-1-10-11-2013-CHEN	0	0x0000A21A00000000	2013-08-14 00:00:00	M/S JES ALUKA'S PRODUCTIONS	12	0	0	CIS-1-10-11-2013-CHEN	0	0	0	N	M/S JES ALUKA'S PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324435	85	JOHNEY WALKER BUSSINESS CASE STUDIES FISH	2004	120	6	CIS-1-10-2004-MUM	0	0x0000946D00000000	2004-01-13 00:00:00	OMS PRODUCTIONS., MUMBAI	12	0	0	CIS-1-10-2004-MUM	0	0	0	N	OMS PRODUCTIONS., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324436	58	AZHAGE VAA	2006	120	3	CIS-1-10-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S. NELAMDANA TRUST	12	0	0	CIS-1-10-2006-CHEN	0	0	0	Y	M/S. NELAMDANA TRUST	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324437	58	'SANGAMAM OIL'	2007	120	3	CIS-1-10-2007-CHEN	0	0x000098BB00000000	2007-01-19 00:00:00	SHRI U.N. SOORAJ	12	0	0	CIS-1-10-2007-CHEN 	0	0	0	N	SHRI U.N. SOORAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324438	61	TRINITY	2007	120	3	CIS-1-10-2008-CHEN	0	0x000098B300000000	2007-01-11 00:00:00	M/S. IMAGE AD'S FILMS & ANIMATION	12	0	0	CIS-1-10-2008-CHEN	0	0	0	N	SHRI V. SASIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324439	58	'SKM BEST EGGS'	2009	120	3	CIS-1-10-2009-CHEN	0	0x00009B9000000000	2009-01-13 00:00:00	M/S A.C. FILL	12	0	0	CIS/1/10/2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324440	49	' RESTOLEX'	2010	120	3	CIS-1-10-2010-CHEN	0	0x00009D0400000000	2010-01-20 00:00:00	M/S NAS ASSOCIATES	12	0	0	CIS/1/10/2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324441	58	TRIALER OF 'PAYAMAN'	2011	120	3	CIS-1-10-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIS/1/10/2011	0	0	0	N	M/S. SILENT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324442	58	TRAILER OF 'PAARI'	2012	120	3	CIS-1-10-2012-CHEN	0	0x00009FDA00000000	2012-01-16 00:00:00	M/S TANISHA INTERNATIONAL	12	0	0	CIS/1/10/2012-CHEN	0	0	0	Y	M/S TANISHA INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324443	0	'MANALO OKKADU'	2012	120	8	CIS-1-10-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	SHRI C. PARTHA SARATHI, I.A.S PROJECT DIRECTOR. APSFTV &  DH&HS CAMPUS	12	0	0	CIS-1-10-2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, I.A.S .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324444	61	P.M. VISIT TO DHAKA (SEPT .2011)N.M. NO. 625	2012	120	6	CIS-1-10-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	FILMS DIVISION, GOVT, OF INDIA,MUMBAI	12	0	Thriller	CIS/1/10/2012	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324445	59	NANDI NATAKOTSAVAM 2012	2013	120	8	CIS-1-10-2013-HYD	0	0x0000A16600000000	2013-02-15 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/9/2013-HYD	0	0	0	N	SRI M. DANAKISHORE, I.A.S., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324446	85	TRANQUILTY	2015	120	6	CIS-1-10-2015-MUM	0	0x0000A46C00000000	2015-03-31 00:00:00	FILMS DIVISION GOVT . OF INDIA MUMBAI , MUMBAI	12	0	0	CIS/9/2015-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA MUMBAI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324447	42	TRAILER OF KARNA	1996	120	2	CIS-1-10-96-CAL	0	0x0000898400000000	1996-05-21 00:00:00	PRADIP MEHTA	12	0	0	CIS/1/10/96	0	0	0	N	PRADIP MEHTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324448	44	VENUS BATTERY	1997	120	2	CIS-1-10-97-CAL	0	0x00008AFD00000000	1997-06-02 00:00:00	N. K. FILMS	12	0	0	CIS-1-10-97	0	0	0	N	N. K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324449	44	EMPLOYMENT ASSURANCE SCHEME IN ORISSA - KORAPUT AND KALAHANDI DISTRICTS	1997	120	6	CIS-1-10-97-MUM	0	0x00008A7300000000	1997-01-15 00:00:00	FILM PRABHAG, INDIAN GOVT. MUMBAI	12	0	0	CIS-1-10-97-MUM	0	0	0	N	FILM PRABHAG, INDIAN GOVT. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324450	44	EMPLOYMENT ASSURANCE SCHEME IN ORISSA- KORAPUT AND LALAHANDI DISTRICTS	1997	120	6	CIS-1-10-97-MUM	0	0x00008A7300000000	1997-01-15 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS-1-10-97-MUM.filepart	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324451	44	HIGHWAY DHAMAKA	1998	120	2	CIS-1-10-98-CAL	0	0x00008C4000000000	1998-04-21 00:00:00	SRI ASIT SINHA	12	0	0	CIS/1/10/98	0	0	0	N	SRI ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324452	61	THE MELODY MAN	1999	120	2	CIS-1-10-99-CAL	0	0x00008D7D00000000	1999-03-04 00:00:00	K. R. G. PICTURES.	12	0	0	CIS//1/10/99	0	0	0	N	K. R. G. PICTURES.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324453	61	''TEXTILES INDIA ''	2005	120	3	CIS-1-100-05-CHEN	0	0x0000966400000000	2005-05-30 00:00:00	M/S. BLAZE COMMUNICATION	12	0	0	CIS/1/100/05-CHEN	0	0	0	N	M/S. BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324454	51	TRAILER OF 'ZUNJAAR'	2003	120	6	CIS-1-100-2003-MUM	0	0x0000934D00000000	2003-03-31 00:00:00	DEVENDRA CHOUGULE, MAHARASHTRA FILMS, KOLHAPUR	12	0	0	CIS/1/100/2003	0	0	0	N	DEVENDRA CHOUGULE, MAHARASHTRA FILMS, KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324455	59	TR.OF YUVA	2004	120	3	CIS-1-100-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	M/S.MADRAS TALKIES	12	0	Social	CIS/1/100/04	0	0	0	N	M/S.MADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324456	58	KALYAN JEWELLERS & SAREES	2006	120	3	CIS-1-100-2006-CHEN	0	0x000097E500000000	2006-06-19 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-100-2006-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324457	58	SANTHI JEWELLERY	2007	120	3	CIS-1-100-2007-CHEN	0	0x0000994400000000	2007-06-05 00:00:00	M/ NILA THE CREATIVE JUNCTION	12	0	0	CIS-1-100-2007-CHEN	0	0	0	N	SHRI GANESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324458	59	' STEEL BRIDGE & METRO '	2008	120	3	CIS-1-100-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	13	0	0	CIS/1/100/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324459	58	TREILER OF 'VALHIKI'	2009	120	3	CIS-1-100-2009-CHEN	0	0x00009C1D00000000	2009-06-03 00:00:00	M/S VIKETAN TALKIES	12	0	0	CIS-1-100-2009-CHEN	0	0	0	N	M/S VIKETAN TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324460	49	CANDYMAN BACS	2010	120	3	CIS-1-100-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S AVIN CREATIONS	12	0	0	CIS-1-100-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324461	59	ORANGE SIGNAL	2011	120	8	CIS-1-100-2011-HYD	0	0x00009F6000000000	2011-09-16 00:00:00	ADDL. COMMISSIONER OF POLICE (TRAFIC)	12	0	0	CIS/1/100/2011-HYD	0	0	0	N	M/S.APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324462	49	POTHYS- AADI, 12	2012	120	3	CIS-1-100-2012-CHEN	0	0x0000A08B00000000	2012-07-11 00:00:00	JD JERRY MEDIA PARK, CHENNAI	12	0	0	CIS/1/100/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324463	44	NEWS MAGAZINE NO. 630A - PRIME PRIME MINISTER'S VISIT OT SINGAPORE - 2011	2015	120	6	CIS-1-100-2012-MUM	0	0x0000A46F00000000	2015-04-03 00:00:00	FILMS DIVSION, MUMBAI	12	0	0	CIS/1/100/2012	0	0	0	N	FILMS DIVSION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324551	58	'KALYANA MALAI '	2007	120	3	CIS-1-104-2007-CHEN	0	0x0000994C00000000	2007-06-13 00:00:00	SHRI AB ARIFF	12	0	0	CIS/1/104/2007-CHEN	0	0	0	N	SHRI AB ARIFF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324464	44	SAMACHAR PATRIKA NO. 318 NETAJI KI JANAM SHTABDI SAMAROH	1997	120	6	CIS-1-100-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILMS PRABHAT BHRAT SARKAR MUMBAI	12	0	0	CIS/1/100/97	0	0	0	N	FILMS PRABHAT BHRAT SARKAR MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324465	44	FORESVAR JWELLERY	2011	120	6	CIS-1-1000-2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/1000/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324466	44	KWALITY WALLS SUPER CORNETTO	2002	120	3	CIS-1-10000-2001-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-10000-2001-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324467	44	GAME SHASTRA	2011	120	6	CIS-1-1001-2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	GAME SHASTRA, MUMBAI	12	0	0	CIS/1/1001/2011	0	0	0	N	GAME SHASTRA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324468	44	VICOO SUGAR FREE	2011	120	6	CIS-1-1002-2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	PVSIAN , MUMBAI	12	0	0	CIS/1/1002/11	0	0	0	N	PVSIAN , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324469	61	KNOW THE LABGUAGE - MAITHILI	2011	120	6	CIS-1-1003-2011-MUM	0	0x00009FB800000000	2011-12-13 00:00:00	MR. DEVENDRA KBANDELUAL, M/S INDIAN INFOTAINMENT MEDIA COR, MUMBAI	12	0	0	CIS/1/1003/2011	0	0	0	N	MR. DEVENDRA KBANDELUAL, M/S INDIAN INFOTAINMENT MEDIA COR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324470	61	MARUTI SUZUKI ASTAR STEPRANIA	2011	120	6	CIS-1-1004-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	SELVES ADVERTISING & MARKETING PVT. LTD, NEW DELHI	12	0	0	CIS/975/2011/MUM	0	0	0	N	SELVES ADVERTISING & MARKETING PVT. LTD, NEW DELHI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324471	59	CIS /1/1005/2007	2007	120	6	CIS-1-1005-2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	PRIME FOCUS LTD.,MUMBAI	12	0	0	CIS/1/1005	0	0	0	N	PRIME FOCUS LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324472	61	MTS FOLLOWER	2011	120	6	CIS-1-1005-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	SALVES ADVERTISING & MARKETING PVT. LTD., NEW DELHI	12	0	0	CIS/1/1005/2011	0	0	0	N	SALVES ADVERTISING & MARKETING PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324473	61	MAX WEEKEND HAWALDAR	2011	120	6	CIS-1-1006-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/977/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324474	61	HERO IMPLUSE	2011	120	6	CIS-1-1007-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/1007/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324475	58	FANTA	2011	120	6	CIS-1-1008-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	12	0	0	CIS/1/1008/2011	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324476	84	KOTAK MAHINDRA  BANK SUEDU	2011	120	6	CIS-1-1009-2011-MUM	0	0x00009FB900000000	2011-12-14 00:00:00	PIXION MUMBAI	12	0	0	CIS/1/1009/2011	0	0	0	N	PIXION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324477	49	'SWARNA VARSHA'	2005	120	3	CIS-1-101-05-CHEN	0	0x0000966400000000	2005-05-30 00:00:00	SHRI K GOPINATHAN	12	0	0	CIS-1-101-05-CHEN	0	0	0	N	SHRI K GOPINATHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324478	61	A. M. P. M. PLUS	1996	120	6	CIS-1-101-1996-MUM	0	0x0000897100000000	1996-05-02 00:00:00	PRAKASH GOPALANI, ART ADVERTISING AGENCY, MUMBAI	12	0	0	CIS/1/101/1996	0	0	0	N	PRAKASH GOPALANI, ART ADVERTISING AGENCY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324479	58	NOT READABLE	2004	120	3	CIS-1-101-2004-CHEN	0	0x000094EE00000000	2004-05-21 00:00:00	M/S. INDIAN THEATRE PRODUCTION	12	0	0	CIS-1-101-2004-CHEN	0	0	0	N	M/S. INDIAN THEATRE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324480	59	SARAVANA STORES GOLD PALACE	2006	120	3	CIS-1-101-2006-CHEN	0	0x000097F000000000	2006-06-30 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-101-2006-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324481	58	'RAMANA DHOTHIES'	2006	120	3	CIS-1-101-2007-CHEN	0	0x000097D500000000	2006-06-03 00:00:00	M/S NILA THE CREATIVE JUNETION	12	0	0	CIS/1/101/2006-CHEN	0	0	0	N	SSHRI GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324482	58	STEEL WEDDING & SCHOOL	2008	120	3	CIS-1-101-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-101-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324483	58	SARATHAS TRICHY	2009	120	3	CIS-1-101-2009-CHEN	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-101-2009-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324484	58	RAAVANAN	2010	120	3	CIS-1-101-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S MADRAS TALKIES	12	0	0	CIS-1-101-2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324485	59	TRAILER OF '' MODATA KAAJA ''	2011	120	8	CIS-1-101-2011-HYD	0	0x00009F6300000000	2011-09-19 00:00:00	SHRI VEDARAJU TIMBER (TIMBUU PRODUCTIONS)	12	0	0	CIS/1/101/2011-HYD	0	0	0	N	SHRI VEDARAJU TIMBER (TIMBUU PRODUCTIONS)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324486	44	NEWS MAGAZINE -627 -5TH IBSA SUMMIT AT SOUTH AFRICA-2011	2012	120	6	CIS-1-101-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	FILMS DIVISION GOVT . OF INDIA MUMBAI, MUMBAI	12	0	0	CIS/45/2012-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324487	44	SAMACHAR PATRIKA NO. 315 (A) MORYSHAS KE SAATH BEHTAR SAMBANDH	1997	120	6	CIS-1-101-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/120/97-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324488	44	TRAILER-MERIED 2 AMERICA	2011	120	6	CIS-1-1010-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	RED KANDY FILMS,MUMBAI	12	0	0	CIS/T-318/11	0	0	0	N	RED KANDY FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324489	105	KHOW THE LANGUAGE-HINDI	2011	120	6	CIS-1-1011-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFORATAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/10118/2011	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFORATAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324490	192	KNOW THE LANGUAGE -  MARATHI	2011	120	6	CIS-1-1012-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS-1-1012-2011-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324491	82	KNOW THE LANGUAGE - SANTHALI	2011	120	6	CIS-1-1013-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/966/2011-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324492	61	KNOW THE LANGUAGE-KONKANI	2011	120	6	CIS-1-1014-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/1014/2011	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324493	150	KNOW THE LANGUAGE-PUNJABI	2011	120	6	CIS-1-1015-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/1015/2011	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324494	61	KNOW THE LANGUAGE -GUJRATI	2011	120	6	CIS-1-1016-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENTMEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/1016/2011	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENTMEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324495	61	KOSHER	2011	120	6	CIS-1-1017-2011-MUM	10.97	0x00009FBA00000000	2011-12-15 00:00:00	AVITEL POST STUDIOZ LTD.,MUMBAI	12	0	Social	DIS/1/1017/2011	0	0	0	N	AVITEL POST STUDIOZ LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324496	44	TRAILER OF YERE NAAL LOVE HO GAYA	2011	120	6	CIS-1-1018-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	TIPS INDUSTRIS LTD.,MUMBAI	12	0	0	CIS/1/1018/2011	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324497	84	TATA DOCOMO DIET PLAN	2011	120	6	CIS-1-1019-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	NORTH STAR EVENTS AND PROMOSIONS , MUMBAI	12	0	0	CIS/984/2011-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOSIONS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324498	58	IKV MUHURTHA PATTUKAL	2005	120	3	CIS-1-102-05-CHEN	0	0x0000968100000000	2005-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	13	0	0	CIS-1-102-05-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324499	67	PAPA KAHTE HAI KA TRAILER	1996	120	6	CIS-1-102-1996-MUM	0	0x0000897100000000	1996-05-02 00:00:00	PLUS CHANEL MUMBAI	12	0	0	CIS-1-102-1996-MUM.filepart	0	0	0	N	PLUS CHANEL MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324500	59	NOT READABLE	2004	120	3	CIS-1-102-2004-CHEN	0	0x000094EE00000000	2004-05-21 00:00:00	NOT READABLE	12	0	0	CIS-1-102-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324501	58	SARAVANA STORES GOLD PALACE	2006	120	3	CIS-1-102-2006-CHEN	0	0x000097F000000000	2006-06-30 00:00:00	M/S J.J. MEDIA PARK	12	0	0	CIS/1/102/2006	0	0	0	N	M/S J.J. MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324502	58	'ARRS SILKS '	2007	120	3	CIS-1-102-2007-CHEN	0	0x0000994500000000	2007-06-06 00:00:00	M/S SUMAN ADS	12	0	0	CIS/1/102/2007-CHEN	0	0	0	N	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324503	59	'STEEL WEDDING & SCHOOL '	2008	120	3	CIS-1-102-2008-CHEN	0	0x00009A9900000000	2008-05-11 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	13	0	0	CIS/1/102/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324504	58	'POTHYS MADURAI 09'	2009	120	3	CIS-1-102-2009-CHEN	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S THE TWC FILMS	12	0	0	CIS-1-102-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324505	58	SARAH JEWELLERY TAMIL COLOUR	2010	120	3	CIS-1-102-2010-CHEN	0	0x00009D7400000000	2010-05-12 00:00:00	M/S VISA FILMS	12	0	Social	CIS/1/102/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324506	58	MAHARAJA SILKS GROUP	2011	120	3	CIS-1-102-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	M/S. PUPET SHOW MEDIA	12	0	0	CIS/1/102/2011	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324507	59	'VIVEL ULTRA PRO'	2010	120	8	CIS-1-102-2011-HYD	0	0x00009DF700000000	2010-09-20 00:00:00	SHRI V. RAGHAV PRASAD (M/S. DEVI DIGITAL SCREEN ADVERTISING)	12	0	0	CIS/1/102/2011-HYD	0	0	0	N	SHRI V. RAGHAV PRASAD (M/S. DEVI DIGITAL SCREEN ADVERTISING)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324508	58	MAATIRAAN-TRAILER	2012	120	3	CIS-1-102-2012-CHEN	0	0x0000A08D00000000	2012-07-13 00:00:00	M/S AGE ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	CIS/T/14/2012-CHE	0	0	0	N	M/S AGE ENTERTAINMENT PVT.LTD.,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324509	44	SAROAGI JEWELLERS	2012	120	6	CIS-1-102-2012-MUM	0	0x0000A02E00000000	2012-04-09 00:00:00	SAPNA FILMS CINE EYES,MUMBAI	12	0	0	CIS/1/102/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324510	44	'PAPA KAHTE HAI' KA TRL	1996	120	6	CIS-1-102-96-MUM	0	0x0000897100000000	1996-05-02 00:00:00	PLUS CHANEL,MUMBAI	12	0	0	CIS/1/102/96	0	0	0	N	PLUS CHANEL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324511	44	SHRI KRISHNA BHAKT NARSI KA TRAILOR	1997	120	6	CIS-1-102-97-MUM	0	0x00008AE200000000	1997-05-06 00:00:00	BAJRANG FILMS PVT. LTD., MUMBAI	12	0	0	CIS-1-102-97-MUM	0	0	0	N	BAJRANG FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324512	44	TRAILER - TALASH	2011	120	6	CIS-1-1020-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	EXCEL INTERTENMENT PVT. LTD, MUMBAI	12	0	0	CIS/T-322/11	0	0	0	N	EXCEL INTERTENMENT PVT. LTD, MUMBAI	57	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324513	84	TATA DOCOMO - TONDO	2011	120	6	CIS-1-1021-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	NORTH STAR EVENTS AND PROMOSIONS , MUMBAI	12	0	0	CIS/986/2011-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOSIONS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324514	61	TATA DOKOMO- SISTER	2011	120	6	CIS-1-1022-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	NIRTH STAR EVENTS AND PRAMOSHANS, MUMBAI	12	0	0	CIS/985/11	0	0	0	N	NIRTH STAR EVENTS AND PRAMOSHANS, MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324515	61	GERMAN TOURISH	2011	120	6	CIS-1-1023-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	SCHON COMMUNICATIONS PVT. LTD., NEW DELHI	12	0	0	CIS/1/1023/2011	0	0	0	N	SCHON COMMUNICATIONS PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324516	84	PARLE FULL TOSS VENDING MACHINE	2011	120	6	CIS-1-1024-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/1024/2011	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324517	61	PARLE FULL TOSS-I PHONE	2011	120	6	CIS-1-1025-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/1025/2011	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324518	44	DIVINITI	2011	120	6	CIS-1-1026-2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	SHREEM SWARNAM DESINGN CONCEPTS PVT. LTD. MUMBAI	12	0	0	CIS/1/1026/2011	0	0	0	N	SHREEM SWARNAM DESINGN CONCEPTS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324519	70	AUK FORD	2011	120	6	CIS-1-1027-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	FILMARIYA, MUMBAI	12	0	0	CIS/1/1027/2011	0	0	0	N	FILMARIYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324552	61	''NABEL''	2007	120	6	CIS-1-104-2007-MUM	0	0x000098DA00000000	2007-02-19 00:00:00	SHARAD SAXENA, PRIZEM, MUMBAI	12	0	0	CIS/1/104/2007	0	0	0	N	SHARAD SAXENA, PRIZEM, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324520	44	CLEAN AND CLEAR SCRUB - COLLEGE GIRL SOCIAL	2011	120	6	CIS-1-1028-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/1028/2011	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324521	84	MUMBAI MIRRON - I AM MUMBAI	2011	120	6	CIS-1-1029-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	BENETT COLLEMAN AND CO. LTD. MUMBAI	12	0	0	CIS/1/1020/2011	0	0	0	N	BENETT COLLEMAN AND CO. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324522	49	TBS	2005	120	3	CIS-1-103-05-CHEN	0	0x0000966F00000000	2005-06-10 00:00:00	SHRI SAJEEV	12	0	0	CIS/1/103/05/CHEN	0	0	0	N	M/S. MANNIYOOR MEDIA VISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324523	44	V I P BONUS BANIYAN	1996	120	6	CIS-1-103-1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	EVNEW ADVERTISING PVT. LTD. MUMBAI	12	0	0	CIS/1/103/96	0	0	0	N	EVNEW ADVERTISING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324524	49	'R.M.K.V. WEDDING SILKS'	2004	120	3	CIS-1-103-2004-CHEN	0	0x000094F400000000	2004-05-27 00:00:00	RMKV CHENNAI	12	0	0	CIS/1/103/2004	0	0	0	N	RMKV CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324525	44	CHAND BHUJH GAYA KA TRAILER	2005	120	6	CIS-1-103-2005-MUM	0	0x000095F800000000	2005-02-11 00:00:00	F. A.  PICTURES MUMBAI	12	0	0	CIS/1/103/2005	0	0	0	N	F. A.  PICTURES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324526	58	COIMBATORE JEWELLERS	2006	120	3	CIS-1-103-2006-CHEN	0	0x000097F000000000	2006-06-30 00:00:00	M/S SREE ADVERTISING	12	0	0	CIS/1/103/06	0	0	0	N	M/S SREE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324527	58	ROSHAN BACS	2007	120	3	CIS-1-103-2007-CHEN	0	0x0000994700000000	2007-06-08 00:00:00	M/S DREAMS FILMS	12	0	0	CIS-1-103-2007-CHEN	0	0	0	N	M/S DREAMS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324528	44	TRAILER OF 'GODFATHER SHIVAA '	2008	120	3	CIS-1-103-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	SHRI PURUSHOTHAM GOVINDANI	12	0	0	CIS/1/103/2008	0	0	0	N	M/S RESHMA ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324529	58	ARRS SILKS	2009	120	3	CIS-1-103-2009-CHEN	0	0x00009C1F00000000	2009-06-05 00:00:00	M/S SUMMAN ADS	12	0	0	CIS-1-103-2009-CHEN	0	0	0	N	M/S SUMMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324530	58	EMMANUVAL SILKS TAMIL COLOUR	2010	120	3	CIS-1-103-2010-CHEN	0	0x00009D7400000000	2010-05-12 00:00:00	M/S VALLAPILLA COM	12	0	Social	CIS/1/103/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324531	58	NOT READABLE	2011	120	3	CIS-1-103-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	NOT READABLE	12	0	0	CIS-1-103-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324532	59	FOTO SPACE FASHION STUDIO	2011	120	8	CIS-1-103-2011-HYD	0	0x00009F6600000000	2011-09-22 00:00:00	DO	12	0	Social	CIS/1/103/2011-HYD	0	0	0	N	SHRI K. KIRANKUMAR (M/S. FOTO SPACE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324533	58	NOORANDU PESUM ORAANDU SAADANAI (SONG)	2012	120	3	CIS-1-103-2012-CHEN	0	0x0000A09400000000	2012-07-20 00:00:00	DR.P. SANKAR, I.A.S. CHENNAI	12	0	0	CIS/1/103/2012	0	0	0	N	G. MOHAN, CENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324534	44	VIRANGANA JHALKARI BAI	2012	120	6	CIS-1-103-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/103/2012	0	0	0	N	S. L. BALMIKE MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324535	44	UTTAR PRADESH SAMACHAR NO. 147	1997	120	6	CIS-1-103-97-MUM	0	0x00008AE400000000	1997-05-08 00:00:00	NIRMATA FILM, SUCHNA AND SAMPARK VIBHAG, UTTAR PRADESH	12	0	0	CIS/1/103/97	0	0	0	N	NIRMATA FILM, SUCHNA AND SAMPARK VIBHAG, UTTAR PRADESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324536	61	ASIAN PAINTS ROYALE - PLAT  PERFECT ETTING 2011	2011	120	6	CIS-1-1030-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/993/2011-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324537	61	FUN SAMSUNG GALAXY NOTE	2011	120	6	CIS-1-1031-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	HANS STUDIOS, DELHI	12	0	0	CIS/1/1031/2011	0	0	0	N	HANS STUDIOS, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324538	61	WORK SANSUNG GALZXY HUTE	2011	120	6	CIS-1-1032-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	HANS STUDIO, DELHI	12	0	0	CIS/1/1032/2011	0	0	0	N	HANS STUDIO, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324539	61	SENSODYNE - NEHARIKA	2011	120	6	CIS-1-1033-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/1033/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324540	61	'MAX FACTOR'	2007	120	6	CIS-1-1034-2007-MUM	0	0x000099DD00000000	2007-11-05 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	0	CIS/1/1034/2007	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324541	84	N.  TUNES H.D.- DUN 2	2011	120	6	CIS-1-1034-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	KHUSHI ADVERTISING , MUMBAI	12	0	Adventure	CIS/998/2011-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324542	51	BABA LAGIN KA TRAILER	2007	120	6	CIS-1-1035-2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	RAJ LAKSHMI CHITRA, PUNE	12	0	0	CIS/1/1035/2007	0	0	0	N	RAJ LAKSHMI CHITRA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324543	106	RELIANCE UJI DAN 2	2011	120	6	CIS-1-1035-2011-MUM	0	0x00009FC100000000	2011-12-22 00:00:00	M/S GROUP M. MEDIA INIDIA PVT. LTD.,MUMBAI	12	0	0	CIS/1/1035/2011	0	0	0	N	M/S GROUP M. MEDIA INIDIA PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324544	85	NEWZEALAND TOURISM	2011	120	6	CIS-1-1036-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	PVR LTD., MUMBAI	12	0	0	CIS/1/1036/2011	0	0	0	N	PVR LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324545	70	HOTTANDALS JEWELLERS	2011	120	6	CIS-1-1037-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	FILMARIYA, MUMBAI	12	0	0	CIS/1003/2011-MUM	0	0	0	N	FILMARIYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324546	44	COLORS RING KA KING	2011	120	6	CIS-1-1038-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	ME GROUP M MEDIA INDIA PVT LTD. MUMBAI	12	0	0	CIS/1/1038/2011	0	0	0	N	ME GROUP M MEDIA INDIA PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324547	43	TRAILER - TARA HARE JODI DENE MHARU NAAM	2011	120	6	CIS-1-1039-2011-MUM	0	0x00009FC200000000	2011-12-23 00:00:00	JAY THAKUR DHANI PRODUCTION (ROYAL) BHAVNAGAR, (GUJRAT)	12	0	0	CIS/1/1039/2011	0	0	0	N	JAY THAKUR DHANI PRODUCTION (ROYAL) BHAVNAGAR, (GUJRAT)	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324548	49	'LIS'	2005	120	3	CIS-1-104-05-CHEN	0	0x0000966D00000000	2005-06-08 00:00:00	SHRI VINOD A.K	12	0	0	CIS/1/104/05/CHEN	0	0	0	N	M/S .VEYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324549	61	RMKV WEDDING SILKS	2004	120	3	CIS-1-104-2004-CHEN	0	0x000094F400000000	2004-05-27 00:00:00	RMKV CHENNAI	12	0	0	CIS/1/104/04	0	0	0	N	RMKV CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324550	58	TRAILER OF 'ARAN'	2006	120	3	CIS-1-104-2006-CHEN	117.4	0x000097F000000000	2006-06-30 00:00:00	SHRI R.B. CHOEDARY	12	0	0	CIS-1-104-2006-CHEN	0	0	0	N	M/S SUPERGOOD FILMS PVT.LTD/	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324553	58	THANGANMAYIL JEWELLERY	2008	120	3	CIS-1-104-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	M/S SEVAN CREST COMMANICATION PVT. LTD.	12	0	0	CIS-1-104-2008-CHEN	0	0	0	N	M/S SEVAN CREST COMMANICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324554	58	'SRI ARUN SILKS'	2009	120	3	CIS-1-104-2009-CHEN	0	0x00009C2400000000	2009-06-10 00:00:00	M/S MITHRAS FILMS	12	0	0	CIS-1-104-2009-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICVATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324555	58	'CABBACHSASPALAL JEWELLERY'	2010	120	3	CIS-1-104-2010-CHEN	0	0x00009D7400000000	2010-05-12 00:00:00	M/S MATCH STICK	12	0	0	CIS-1-104-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324556	82	' MALABAR GOLD '	2011	120	3	CIS-1-104-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	M/S TRENDS AD FILM HAKORS	12	0	0	CIS-1-104-2011-CHEN.filepart	0	0	0	N	M/S SEVEN CROST COMMUNIOTION PVT . LTD	38	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324557	59	'KALANJALI':	2011	122	8	CIS-1-104-2011-HYD	30	0x00009F6600000000	2011-09-22 00:00:00	-DO-	12	0	0	DIS/1/104/2011-HYD	0	0	0	N	SMT CHT SAILAJA KIRON DIRECTOR M/S MARGADARSHI MARKETING PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324558	58	TRAILER OF 'VAALIBAN SUTRUM ULAGAM'	2012	120	3	CIS-1-104-2012-CHEN	0	0x0000A09400000000	2012-07-20 00:00:00	S UMAPATHY, COIMBTORE	12	0	0	CIS/1/104/2012	0	0	0	N	S UMAPATHY, COIMBTORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324559	44	NASAKA EXTRA PURE UBLE PAANI SE BHI PURE	2012	120	6	CIS-1-104-2012-MUM	0	0x0000A03000000000	2012-04-11 00:00:00	NASAKA ENERGY SYSTEM,MUMBAI	12	0	0	CIS/71/2012-MUM	0	0	0	N	NASAKA ENERGY SYSTEM,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324560	61	JAGORI PUBLIC SERVICE	2006	120	6	CIS-1-1040-2006-MUM	0	0x0000988500000000	2006-11-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/1040/2006	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324561	44	9 XN DON TEST	2011	120	6	CIS-1-1040-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	0	0	CIS/1004/2011-MUM	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324562	58	' TARA RALC'	2002	120	3	CIS-1-10401-2002-CHEN	0	0x000091D700000000	2002-03-22 00:00:00	M/S CASTIEROCK PRODUCTIONS	12	0	0	CIS-1-10401-2002-CHEN	0	0	0	N	M/S CASTIEROCK PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324563	58	TREILER OF 'GEMINI '	2002	120	3	CIS-1-10402-2002-CHEN	0	0x000091DC00000000	2002-03-27 00:00:00	M/S  AVIN PRODUCTIONS	12	0	0	CIS-1-10402-2002-CHEN	0	0	0	N	M/S AVIN PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324564	59	'XXX SOAP'	2002	120	3	CIS-1-10403-2002-CHEN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S NEVANEETHAM FILMS	12	0	0	CIS-1-10403-2002-CHEN	0	0	0	N	M/S NEVANEETHAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324565	44	COLGATE	2002	120	3	CIS-1-10404-2002-CHEN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-10404-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324566	59	'TARA TALC'	2003	120	3	CIS-1-10405-2002-CHEN	0	0x0000934A00000000	2003-03-28 00:00:00	M/S CASTLEROCK PRODUCTIONS	12	0	0	CIS/1/10405/2002-CHEN	0	0	0	N	M/S CASTLEROCK PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324567	49	TARA TALE	2002	120	3	CIS-1-10406-2002-CHEN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S CASTLEROCK PRODUCTIONS	12	0	0	CIS-1-10406-2002-CHEN	0	0	0	N	M/S CASTLEROCK PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324568	58	KARTHIKA	2002	120	3	CIS-1-10407-2002-CHEN	0	0x000091E500000000	2002-04-05 00:00:00	M/S SIGNET	12	0	0	CIS-1-10407-2002-CHEN	0	0	0	N	M/S SIGNET	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324569	49	' KALYAN & ILKS '	2002	120	3	CIS-1-10408-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	SHRI SUDHEER KARLAST	12	0	0	CIS-1-10408-2002-CHEN	0	0	0	N	M/S RAMU KARLAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324570	59	TOMATO KETCHUP - HOT & SWEET	2002	120	3	CIS-1-10409-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	M/S INTERACTIVA TELEVISION	12	0	0	CIS-1-10409-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324571	61	CYGNUS JEWELLERY ENGAGEMENT CHRISTMAS	2006	120	6	CIS-1-1041-2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1041/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324572	58	TIC TAC - THE NEW HELLO	2007	120	6	CIS-1-1041-2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/926/2007	0	0	0	N	DIMPLE CINE ADVERTISING PVT. LTD., MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324573	51	TRAILER OF YEADYNCHI JATRA	2011	120	6	CIS-1-1041-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	ORENGN ENTERTAINMENT, MUMBAI	12	0	0	CIS/T-325/MUM	0	0	0	N	ORENGN ENTERTAINMENT, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324574	44	TOMATO KETCMUP - NOT & SWEET	2002	120	3	CIS-1-10410-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	M/S INTERACTI TELEVISION	12	0	0	CIS-1-10410-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324575	61	'FUJI'	2002	120	3	CIS-1-10411-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	M/S GANESIA FILM PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/10411/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324576	44	KHAR KHAR VIM BAR	2002	120	3	CIS-1-10412-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-10412-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324577	61	' SUFLEX COMMERCIAL '	2002	120	3	CIS-1-10413-2002-CHEN	0	0x000091EB00000000	2002-04-11 00:00:00	M/S GREEN HOUSE	12	0	0	CIS-1-10413-2002-CHEN	0	0	0	N	M/S GREEN HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324578	61	SAMSUNG FRESHATARIAN	2002	120	3	CIS-1-10414-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/10414/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324579	49	' DEKSHIN THE VEG'	2001	120	3	CIS-1-10415-2002-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	SHRI P.S. MANI	12	0	0	CIS-1-10415-2002-CHEN	0	0	0	N	M/S GOOD FILMS UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324580	49	'GAMBRIEGE READYMADES'	2002	120	3	CIS-1-10416-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI P.S. HANI	12	0	0	CIS/1/10416/2002-CHEN	0	0	0	N	M/S GOOD FILM UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324581	49	THE FEDERAL BANK	2002	120	3	CIS-1-10417-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOAEPH CHAVARN	12	0	0	CIS-1-10417-2002-CHEN	0	0	0	N	M/S CHAVARA PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324582	49	KUZHALANATTU JEWELLERY	2002	120	3	CIS-1-10418-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-10418-2002-CHEN	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324583	49	'ELAZA JWELLERY'	2002	120	3	CIS-1-10419-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-10419-2002-CHEN	0	0	0	N	M/S CHEWARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324584	44	' MISER BAER'	2006	120	6	CIS-1-1042-2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	EFX MAGIC IN MITION MUMBAI	12	0	0	CIS/1/1042/2006	0	0	0	N	EFX MAGIC IN MITION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324585	44	CRI PUMPS	2002	120	3	CIS-1-10420-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI V. S. SENTHIL KUMAR	12	0	0	CIS/1/10420/2002-CHEN	0	0	0	N	M/S DREAM FACTORY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324586	58	'VEMBU'	2002	120	3	CIS-1-10421-2002-CHEN	0	0x000091F100000000	2002-04-17 00:00:00	SMT. VASANTHA DHANDAPANI	12	0	0	CIS-1-10421-2002-CHEN	0	0	0	N	M/S PREMIUM PICTURES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324587	58	' POTATO KETCHUP- HOT & SWEET '	2002	120	3	CIS-1-10422-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-10422-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324588	61	SAMSUNG MOBILE	2002	120	3	CIS-1-10423-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S TRITON COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/10423/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324589	61	AL KABEER	2002	120	3	CIS-1-10424-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S TRENDA AD FILMS	12	0	0	CIS-1-10424-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324590	44	AL KAREER	2002	120	3	CIS-1-10425-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S TRENDS AD FILMS	12	0	0	CIS-1-10425-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324591	61	CINI & JCNY	2002	120	3	CIS-1-10426-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S CINI & JONY APPEARELN	12	0	0	CIS-1-10426-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324592	61	BAJAJ PULSAR	2002	120	3	CIS-1-10427-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S OGLIVY & MATHAR PVT. LTD.	12	0	0	CIS/1/10427/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324593	44	' CASTROL MELA '	2002	120	3	CIS-1-10428-2002-CHEN	0	0x000091F300000000	2002-04-19 00:00:00	M/S OGLIVY &  HATHER PVT.LTD.	12	0	0	CIS-1-10428-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324594	58	SIMGAPORE HANIFAA	2002	120	3	CIS-1-10429-2002-CHEN	0	0x000091F100000000	2002-04-17 00:00:00	M/S MR. FILMS	12	0	0	CIS-1-10429-2002-CHEN	0	0	0	N	M/S MR. FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324595	61	DHARTI KE LAAL ! AMBASSADOR	2006	120	6	CIS-1-1043-2006-MUM	0	0x0000988700000000	2006-11-28 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/989/06	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324596	44	NUTH HATHAAN KE BARE	2011	120	6	CIS-1-1043-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	MR.D.J.NARAIN, FILM PUNE	12	0	0	CIS-953-2011-MUM	0	0	0	N	MR.D.J.NARAIN, FILM PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324597	44	TRAILER OF HUMTUMHARE HAIN SANAM	2002	120	3	CIS-1-10430-2002-CHEN	0	0x000091F600000000	2002-04-22 00:00:00	SHRI K.C. BOKADIA	12	0	0	CIS/1/10430/2002-CHEN	0	0	0	N	M/S B.M.B PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324598	58	' DANCE 'OF DANCE '	2002	120	3	CIS-1-10431-2002-CHEN	0	0x000091F600000000	2002-04-22 00:00:00	SHRI RAJA SRIDHAR	12	0	0	CIS-1-10431-2002-CHEN	0	0	0	N	M/S LOWALY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324599	58	' DSP GARMENTS '	2002	120	3	CIS-1-10432-2002-CHEN	0	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKHAR	12	0	0	CIS-1-10432-2002-CHEN	0	0	0	N	M/S RIGHT FEEL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324600	59	DSP GARMENTS	2002	120	3	CIS-1-10433-2002-CHEN	0	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKAR	12	0	0	CIS-1-10433-2002-CHEN	0	0	0	N	M/S RIGHT FEEL PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324601	44	DSP GARMENTS	2002	120	3	CIS-1-10434-2002-CHEN	0	0x000091F800000000	2002-04-24 00:00:00	SHRI RAJA CHANDRASEKHAR	12	0	0	CIS/1/10434/2002-CHEN	0	0	0	N	M/S RIGHT FEEL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324602	58	TYRAILER NO. IT OF GENINI	2002	120	3	CIS-1-10435-2002-CHEN	0	0x000091F900000000	2002-04-25 00:00:00	M/S AUM PRODUCTION	12	0	0	CIS-1-10435-2002-CHEN	0	0	0	N	M/S AUM PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324603	58	UNNAI NINAITHU	2002	120	3	CIS-1-10436-2002-CHEN	0	0x000091FA00000000	2002-04-26 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIS-1-10436-2002-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324604	58	' DHI COURIER SERVICED'	2002	120	3	CIS-1-10437-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	SHRI K. IIANGOVAN	12	0	0	CIS-1-10437-2002-CHEN	0	0	0	N	M/S SANTOSH KUMAR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324605	58	' COLGATE '	2002	120	3	CIS-1-10438-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTRATALCAMENT LTD.	12	0	0	CIS-1-10438-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324606	59	COLGATE	2002	120	3	CIS-1-10439-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS/1/10439/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324607	61	REGISTRATION	2006	120	6	CIS-1-1044-2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	NFDC LTD., MUMBAI	12	0	0	CIS/975/2006	0	0	0	N	NFDC LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324608	44	STRANGER ON A TRAIN	2011	120	6	CIS-1-1044-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	MR. D.J. NARAIN FTII, PUNE	12	0	0	CIS/1/1044/2011	0	0	0	N	MR. D.J. NARAIN FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324609	45	COLCATE	2002	120	3	CIS-1-10440-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD	12	0	0	CIS-1-10440-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324610	51	COLGAT	2002	120	3	CIS-1-10441-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT LTD	12	0	0	CIS-1-10441-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324611	44	BULAND CEMENT	2002	120	3	CIS-1-10442-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S HEAD START ADVERTISING & MARKETING (P) LTD.	12	0	0	CIS/1/10442/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324612	58	' KVALITY VALLS CORNETTO SOFT '	2002	120	3	CIS-1-10443-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S MAD ENTERTAINMENT.LTD.	12	0	0	CIS-1-10443-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324613	44	NESCAFE FARPPE POLO & FRUITIRE	2002	120	3	CIS-1-10444-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-10444-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324614	58	''OOTY TEA	2002	120	3	CIS-1-10445-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S GREENWAYS ADVERTISING & PUBLICITY	12	0	0	CIS/1/104/2002-CHE	0	0	0	N	M/S GREENWAYS ADVERTISING & PUBLICITY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324615	61	ANNOUNCEMENT SPOT	2002	120	3	CIS-1-10446-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	0	0	CIS/110446/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324616	58	'NEWS REEL AND BUDGETS 2002-2003'	2002	121	3	CIS-1-10447-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	M/S DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS/1/10447/2002-CHE	0	0	0	N	M/S CHIEF PRODUCER, TEMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324617	49	MATHA UMBRELLA	2002	120	3	CIS-1-10448-2002-CHEN	0	0x000091FD00000000	2002-04-29 00:00:00	SHRI JOSE	12	0	0	CIS-1-10448-2002-CHEN	0	0	0	N	M/S STAR N STYLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324618	59	' WOODWARLE SRIPE WATER'	2002	120	3	CIS-1-10449-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S HINDUSTAN  THOMPSON ASSOCILATES LTD.	12	0	0	CIS-1-10449-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324619	61	''NOKIA 6233 AS NOKIA 5300''	2006	120	6	CIS-1-1045-2006-MUM	0	0x0000988800000000	2006-11-29 00:00:00	NOKIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/1045/2006	0	0	0	N	NOKIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324620	61	PRESIDENT VISIT TO MANGOLIA(JULY -2011)	2011	120	6	CIS-1-1045-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	FILMS DIVISION, GOVT. OF INIDA,MUMBAI	12	0	0	CIS/1/1045/2011	0	0	0	N	FILMS DIVISION, GOVT. OF INIDA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324621	44	WOODWARIS GRIPE WATER	2002	120	3	CIS-1-10450-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S HINDUSTAN THONPOON ASSOCIATES LTD.	12	0	0	CIS-1-10450-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324622	58	TITAN SONATA WATCHES	2002	120	3	CIS-1-10451-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS-1-10451-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324623	59	' TITAN SCNATA WANATA VATCHES'	2002	120	3	CIS-1-10452-2002-CHEN	0	0x0000920100000000	2002-05-03 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS-1-10452-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324624	44	TITAN SONATA WATCHES	2002	120	3	CIS-1-10453-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS/1/10453/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324625	58	BRU SAGAR	2002	120	3	CIS-1-10454-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREENS PVT. LTD.	12	0	0	CIS/1/10454/2002-CHEN	0	0	0	N	M/S MIND SCREENS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324626	59	BRUSAGAR	2002	120	3	CIS-1-10455-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREENS PVT.LTD	12	0	0	CIS-1-10455-2002-CHEN	0	0	0	N	M/S MIND SCREENS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324627	45	'BRU SAGAR'	2002	120	3	CIS-1-10456-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S MIND SCREENS PVT. LTD.	12	0	0	CIS/1/10456/2002-CHEN	0	0	0	N	M/S MIND SCREENS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324628	61	NESTLE ACTI - V	2002	120	3	CIS-1-10457-2002-CHEN	0	0x0000920500000000	2002-05-07 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-10457-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324629	44	' DETTOL SON & HERSELF'	2002	120	3	CIS-1-10458-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S INTERACTIVE TELEVESION	12	0	0	CIS-1-10458-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324630	44	SAMSUNC-DABAA KE JEEYO	2002	120	3	CIS-1-10459-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S INTERASTIVE TELEVISION	12	0	0	CIS-1-10459-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324631	44	KELVINETAR	2006	120	6	CIS-1-1046-2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/991/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324632	59	PEPSI PAVAN KALYAN	2002	120	3	CIS-1-10460-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	M/S FADE IN	12	0	0	CIS-1-10460-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324633	58	TRAILER OF ' IRANDU PER '	2002	120	3	CIS-1-10461-2002-CHEN	0	0x0000920700000000	2002-05-09 00:00:00	SMT. THENSOZHI AABAAVASNAZ	12	0	0	CIS-1-10461-2002-CHEN	0	0	0	N	M/S ABA FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324634	58	'ARAVINDH HERBAL:PRODUCTS'	2002	120	3	CIS-1-10462-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	M/S ARAVINDH HERBAL LABS (P) LTD.	12	0	0	CIS/1/10462/2002-CHEN	0	0	0	N	M/S ARAVINDH HERBAL LABS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324635	61	WEST SIDE	2002	120	3	CIS-1-10463-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	SHRI SHABIR	12	0	0	CIS-1-10463-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324636	61	TVS VICTOR	2002	120	3	CIS-1-10464-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	M/S WTV SOFTWARE COMMUNICATIONS LTD.	12	0	0	CIS/10464/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324637	44	'BORLINE'S FEEL SHAMPOO'	2002	120	3	CIS-1-10465-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	M/S PREQUENCY	12	0	0	CIS/1/10465/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324638	59	BORULINE'S ELEEN	2002	120	3	CIS-1-10466-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	M/S FREQUENCY	12	0	0	CIS-1-10466-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324639	59	' PEPSI KITE '	2002	120	3	CIS-1-10467-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	M/S OFF SPRING	12	0	0	CIS-1-10467-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324640	58	DEEPALAKSHMI AUTO MOBILES (PIAGGIOAPE)	2002	120	3	CIS-1-10468-2002-CHEN	0	0x0000920E00000000	2002-05-16 00:00:00	SHRI R. THANGAVELA	12	0	0	CIS/1/10468/2002-CHEN	0	0	0	N	SHRI G. THAMARAI KANNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324641	58	TRAILER OF DEVAN	2002	120	3	CIS-1-10469-2002-CHEN	0	0x0000920F00000000	2002-05-17 00:00:00	SHRI ARUN PANDIAN	12	0	0	CIS-1-10469-2002-CHEN	0	0	0	N	M/S FRIENDS CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324642	44	TRAILER OF ''THE BLUE UMBRELLA''	2006	120	6	CIS-1-1047-2006-MUM	0	0x0000988900000000	2006-11-30 00:00:00	UTV MOTION PICTURES, MUMBAI	12	0	0	CIS/1/1047/2006	0	0	0	N	UTV MOTION PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324643	44	ANTI TOBACCO CAMPAIGN	2002	120	3	CIS-1-10470-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	M/S GREY WORIWIDE (INDIA) PVT. LTD.	12	0	0	CIS-1-10470-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324644	44	TRAILER OF MANIK BAASHHA	2002	120	3	CIS-1-10471-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	SHRI A.GOPEENATH	12	0	0	CIS-1-10471-2002-CHEN	0	0	0	N	M/S VISHWASHANTHI CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324645	59	'DETTOL-SON & HERSELF'	2002	120	3	CIS-1-10472-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	M/SA INTERACTIVE TELEVISION	12	0	0	CIS/1/10472/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324646	44	'PEPSI VENICE'	2002	120	3	CIS-1-10473-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	M/S SRC LIGHTZ & FILMS	12	0	Adventure	CIS/1/10473/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324647	58	' FRUITNIK'	2002	120	3	CIS-1-10474-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	M/S  ADAN JACOLU PRODUCTION	12	0	0	CIS-1-10474-2002-CHEN	0	0	0	N	M/S  ADAN JACOLU PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324648	58	TRAILER OF EZHUMALAI	2002	120	3	CIS-1-10475-2002-CHEN	0	0x0000921C00000000	2002-05-30 00:00:00	SHRI N.V MURALIKRISHNA	12	0	0	CIS-1-10475-2002-CHEN	0	0	0	N	M/S VENKATARAMANA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324649	44	HALDIRAMS NAMKEEN	2002	120	3	CIS-1-10476-2002-CHEN	0	0x0000920500000000	2002-05-07 00:00:00	M/S SELVOS ADVERTISING & MARKETING	12	0	0	CIS-1-10476-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324650	44	HORLICKS	2002	120	3	CIS-1-10477-2002-CHEN	0	0x0000922400000000	2002-06-07 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	0	0	CIS-1-10477-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324651	53	HORLICKS	2002	120	3	CIS-1-10478-2002-CHEN	0	0x0000922400000000	2002-06-07 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING	12	0	0	CIS-1-10478-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324652	44	'DETTOL FOOTBALL'	2002	120	3	CIS-1-10479-2002-CHEN	0	0x0000922400000000	2002-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/20479/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324653	61	BLUE STAR	2002	120	3	CIS-1-10480-2002-CHEN	0	0x0000922400000000	2002-06-07 00:00:00	M/S PCB ULKA ADVERTISING LTD.	12	0	0	CIS-1-10480-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324654	44	'BRITISH PETROLEUM'	2003	120	3	CIS-1-10481-2002-CHEN	0	0x0000939100000000	2003-06-07 00:00:00	M/SA CGILVY & MATHER PVT. LTD	12	0	0	CIS/1/10491/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324655	59	' TITAN WEDDING GIFT '	2002	120	3	CIS-1-10482-2002-CHEN	0	0x0000920800000000	2002-05-10 00:00:00	M/S RAJIV MANON PRODUCTIONS	12	0	0	CIS-1-10482-2002-CHEN	0	0	0	N	M/S RAJIV MANON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324656	45	' TITAN WEDDING GIFT '	2002	120	3	CIS-1-10483-2002-CHEN	0	0x0000922700000000	2002-06-10 00:00:00	M/S RAJIV MANON PRODUCTIONS	12	0	0	CIS-1-10483-2002-CHEN	0	0	0	N	M/S RAJIV MANON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324657	44	TITAN WEDDING GIFT	2002	120	3	CIS-1-10484-2002-CHEN	0	0x0000920800000000	2002-05-10 00:00:00	M/S RAJIV MENEN PRODUCTIONS	12	0	0	CIS-1-10484-2002-CHEN	0	0	0	N	M/S RAJIV MENEN PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324658	44	TVS MAX 100	2002	120	3	CIS-1-10485-2002-CHEN	0	0x0000922900000000	2002-06-12 00:00:00	M/S A.V. ENTERPRISES	12	0	0	CIS-1-10485-2002-CHEN	0	0	0	N	M/S A.V. ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324659	44	' LIRIL SOAP '	2002	120	3	CIS-1-10486-2002-CHEN	0	0x0000922900000000	2002-06-12 00:00:00	M/S LOWE LINTAS & PARTNERS	12	0	0	CIS-1-10486-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324660	44	HERCULES AKSHY CAMPAION	2002	120	3	CIS-1-10487-2002-CHEN	0	0x0000922900000000	2002-06-12 00:00:00	M/S A.V. ENTERPRISES	12	0	0	CIS/1/10487/2002-CHEN	0	0	0	N	M/S A.V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324661	58	CHOKALAS FAIRNESS OIL	2002	120	3	CIS-1-10488-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	0	0	CIS-1-10488-2002-CHEN	0	0	0	N	M/S NATIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324662	59	'CHAKOLAS FAIRNESS OIL'	2002	120	3	CIS-1-10489-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	0	0	CIS/1/10489/2002-CHENB	0	0	0	N	M/S NATIOANL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324663	49	'CHAKOLAS FAIRNESS OIL'	2002	120	3	CIS-1-10490-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPA	12	0	0	CIS/1/10490/2002-CHEN	0	0	0	N	M/S NATIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324664	45	' CHAKOLAS FAIRNEED OIL '	2002	120	3	CIS-1-10491-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER ANPALAPPAD	12	0	0	CIS-1-10491-2002-CHEN	0	0	0	N	M/S NATIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324665	58	PREMIER CHAPPALS	2002	120	3	CIS-1-10492-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	0	0	CIS-1-10492-2002-CHEN	0	0	0	N	M/S NATIONAL VISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324666	59	PREMIER CHAPPALS	2002	120	3	CIS-1-10493-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER AMPALAPPAD	12	0	0	CIS/1/10493/2002-CHEN	0	0	0	N	M/S NATIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324667	49	PREMIER CHAPPALS	2002	120	3	CIS-1-10494-2002-CHEN	0	0x0000921100000000	2002-05-19 00:00:00	SHRI SUDHEER AMPALAPPED	12	0	0	CIS-1-10494-2002-CHEN	0	0	0	N	M/S NATIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324668	45	PREMIER CHAPPALS	2002	120	3	CIS-1-10495-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI SUDHEER APELAPPED	12	0	0	CIS-1-10495-2002-CHEN	0	0	0	N	M/S NETIONAL VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324669	44	BELLINE SHOES	2002	120	3	CIS-1-10496-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	M/S BELLINI FASHIONS PVT. LTD.	12	0	0	CIS/1/10496/2002-CHEN	0	0	0	N	M/S BELLINI FASHIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324670	49	' GOLD PLAZA'	2002	120	3	CIS-1-10497-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	M/S KENNY FERNANDEZX PRODUCTIONS	12	0	0	CIS-1-10497-2002-CHEN	0	0	0	N	M/S KENNY FERNANDEZX PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324671	58	' RPO CELLULAR-POST PAID '	2002	120	3	CIS-1-10498-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	M/S RPG CELLULAR SERVICES LTD.	12	0	0	CIS-1-10498-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324672	58	SRI SRINIVASA SORNA MAALIGAI	2002	120	3	CIS-1-10499-2002-CHEN	0	0x0000923000000000	2002-06-19 00:00:00	SHRI M.M. ANSARI	12	0	0	CIS-1-10499-2002-CHEN	0	0	0	N	M/S MEDIA CHANNELS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324673	58	NAIDU HALL	2005	120	3	CIS-1-105-05-CHEN	0	0x0000966E00000000	2005-06-09 00:00:00	M/S .DREA MS VISION	12	0	0	CIS/1/105/05/CHEN	0	0	0	N	M/S .DREA MS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324674	61	VIP FRENCHIES	1996	120	6	CIS-1-105-1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	AVENUES ADVERTISING PVT LTD.,MUMBAI	12	0	0	CIS/1/105/1996	0	0	0	N	AVENUES ADVERTISING PVT LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324675	61	NUTRINE HONEY FAS	2004	120	3	CIS-1-105-2004-CHEN	0	0x000094F400000000	2004-05-27 00:00:00	M/S.A.V.ENTERPRISES	12	0	Social	CIS/105/04	0	0	0	N	M/S.A.V.ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324676	58	' MADHA ARTS & SCIENCE COLLEGE '	2006	120	3	CIS-1-105-2006-CHEN	0	0x000097F000000000	2006-06-30 00:00:00	M/S NINETH CHENNAI	12	0	0	CIS/1/105/2006-CHEN	0	0	0	N	M/S NINETH CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324677	58	' ALAGAR JEWELLERY '	2007	120	3	CIS-1-105-2007-CHEN	0	0x0000994E00000000	2007-06-15 00:00:00	M/S VANAVIL MEDIA	12	0	0	CIS/1/105/2007-CHEN	0	0	0	N	M/S VANAVIL MEDIA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324678	58	AIRCELL	2008	120	3	CIS-1-105-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/105/2008	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324679	58	TRAILER OF 'AARU MANAME'	2009	120	3	CIS-1-105-2009-CHEN	0	0x00009C2400000000	2009-06-10 00:00:00	M/SA AL SHOLA PRODUCTIUONS	12	0	0	CIS-1-105-2009-CHEN	0	0	0	N	M/SA AL SHOLA PRODUCTIUONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324680	59	TRAILER  OF 'VILLAIN '	2010	120	3	CIS-1-105-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	M/S MADRAS TALKIES	12	0	0	CIS-1-105-2010-CHEN	0	0	0	N	M/S NADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324681	59	TRAILER OF'S.M.S. .. SIVA MANAASULO SRUTHI'	2011	120	8	CIS-1-105-2011-HYD	0	0x00009F6700000000	2011-09-23 00:00:00	SHRI P.N. SUDHEER BABU	12	0	0	CIS/1/105/2011-HYD	0	0	0	N	SHRI P.N. SUDHEER BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324682	61	TIMEX	2011	120	6	CIS-1-105-2011-MUM	0	0x00009E6500000000	2011-01-08 00:00:00	OMS PRODUCTION, MUMBAI	12	0	0	CIS-1-105-2011-MUM	0	0	0	N	OMS PRODUCTION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324683	44	NASAKA WATER PURFIER- MINERAL WALA SUDHPAANI	2012	120	6	CIS-1-105-2012-MUM	0	0x0000A03000000000	2012-04-11 00:00:00	NASAKA ENERGY SYSTEM, MUMBAI	12	0	0	CIS/1/105/2012	0	0	0	N	NASAKA ENERGY SYSTEM, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324684	61	VIP FRENCHIE	1996	120	6	CIS-1-105-96-MUM	0	0x0000897700000000	1996-05-08 00:00:00	AVENUES ADVERTISING PVT LTD,MUMBAI	12	0	0	CIS-1-105-96-MUM	0	0	0	N	AVENUES ADVERTISING PVT LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324685	61	TOP REMAN ''MACHO MASALA'' SMODDLES''	1997	120	6	CIS-1-105-97-MUM	0	0x00008AE500000000	1997-05-09 00:00:00	FILMCHEAK,MUMBAI	12	0	0	CIS-1-105-97-MUM	0	0	0	N	FILMCHEAK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324686	44	KISANA DIAMAND JWELERS	2007	120	6	CIS-1-1050-2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	DIMPLES CINE ADCERTISING PVT. LTD.,MUMBAI	12	0	0	CIS/1/1050/2007	0	0	0	N	DIMPLES CINE ADCERTISING PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324687	58	TRAILER OF ARBUTHAM	2002	120	3	CIS-1-10500-2002-CHEN	0	0x0000921100000000	2002-05-19 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS/1/10500/2002	0	0	0	Y	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324688	44	LALLAN MUSIC	2006	120	6	CIS-1-1054-2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/1054/2006	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324689	58	'LALTTHA JEWELLERY'	2005	120	3	CIS-1-106-05-CHEN	0	0x0000967400000000	2005-06-15 00:00:00	SHRI JEYRAM	12	0	0	CIS-1-106-05-CHEN	0	0	0	N	M/S. CORTEX VISTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324690	61	JOOLY JOLLY	1996	120	6	CIS-1-106-1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	OFF SPRING MUMBAI	12	0	0	CIS/1/106/96	0	0	0	N	OFF SPRING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324691	58	EVE'S ERA	2004	120	3	CIS-1-106-2004-CHEN	0	0x000094F400000000	2004-05-27 00:00:00	M/S. SAROJ AD CREATORS PVT. LTD.	12	0	0	CIS-1-106-2004-CHEN	0	0	0	N	M/S. SAROJ AD CREATORS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324692	49	KOTTARAM BROCKERY  WORLD	2006	120	3	CIS-1-106-2006-CHEN	0	0x000097F500000000	2006-07-05 00:00:00	M/S KENRICH PRODUCTIONS	12	0	0	CIS/106/2006	0	0	0	N	M/S KENRICH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324693	61	'ALAPATI JEWELERS'	2006	120	3	CIS-1-106-2007-CHEN	0	0x000097E100000000	2006-06-15 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	/CIS/1/106/2006-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324694	58	'PREMIER'	2008	120	3	CIS-1-106-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	M/S SEVEN CRFEST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-106-2008-CHEN	0	0	0	N	M/S SEVEN CRFEST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324695	44	TRAILER OF 'PANGAA GANG'	2009	120	3	CIS-1-106-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	M/S SHAMEROO ENTERTAINMENT PVT. LTD	12	0	0	CIS-1-106-2009-CHEN	0	0	0	N	M/S SHAMEROO ENTERTAINMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324696	49	PIANO PU FOOTOEAR	2010	120	3	CIS-1-106-2010-CHEN	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MITHRA AD SOLUTION	12	0	Social	CIS-1-106-2010-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324697	59	TRAILER OF  ' NAA PERU SHIVA'	2011	120	3	CIS-1-106-2011-CHEN	0	0x00009F0A00000000	2011-06-22 00:00:00	SHRI K.S. GNANAVAL RAJA	12	0	0	CIS/1/106/2011	0	0	0	N	M/S  STUDIO GREEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324698	59	'PILLA JAMENDAR'	2011	122	8	CIS-1-106-2011-HYD	0	0x00009F6B00000000	2011-09-27 00:00:00	SHRI DEMMALAPATI SRINIVAS RAO	12	0	0	CIS/1/106/201-HYD	0	0	0	N	SHRI DEMMALAPATI SRINIVAS RAO	0	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324699	44	AXIX BANK-POWER SALLUT	2011	120	6	CIS-1-106-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	LINTAS INDIA PVT.LTD.,MUMBAI	12	0	Social	CIS/1/106/2011	0	0	0	N	LINTAS INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324700	58	AMMAUM ANNAITH THAMIZHUM	2012	120	3	CIS-1-106-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	DR. P. SANKAR, I.AS, CHENNAI	12	0	0	CIS1/106/2012	0	0	0	N	G. MOHAN, CHENNAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324701	61	REVERSE GEAR	2012	120	6	CIS-1-106-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	INDO VISION MEDIA/AMITAB TRIPATHI ,MUMBAI	12	0	0	CIS/70/2012-MUM	0	0	0	N	INDO VISION MEDIA/AMITAB TRIPATHI ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324702	61	JOLLY JELLY	1996	120	6	CIS-1-106-96-MUM	0	0x0000897700000000	1996-05-08 00:00:00	OFF SPRING,MUMBAI	12	0	0	CIS-1-106-96-MUM	0	0	0	N	OFF SPRING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324703	61	NEWS MAGAZINE NO. 319 NO ROOM FOR FEAR	1997	120	6	CIS-1-106-97-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	12	0	0	CIS/124//97	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324704	44	HDFC STANDARD LIFE PASHION PLAN	2007	120	6	CIS-1-1060-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/1060/2007	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324705	61	CANON	2007	120	6	CIS-1-1064-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1064/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324706	44	JI MONEY	2007	120	6	CIS-1-1065-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	GROUP M MUMBAI	12	0	0	CIS/945/07	0	0	0	N	GROUP M MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324707	59	LALITHA JEWELLERY	2005	120	3	CIS-1-107-05-CHEN	0	0x0000967400000000	2005-06-15 00:00:00	SHRI JEYRAM	12	0	0	CIS-1-107-05-CHEN	0	0	0	N	M/S. CORTEX VISTAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324708	58	THE CHENNAI SILKS AADI-2006	2006	120	3	CIS-1-107-06-CHEN	0	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-107-06-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324709	51	'SARCHSHIL PURUSH'	1996	120	6	CIS-1-107-1996-MUM	0	0x0000897800000000	1996-05-09 00:00:00	M.S.RAJAN,PUNE	12	0	0	CIS/1/107/1996	0	0	0	N	M.S.RAJAN,PUNE	12	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324710	49	PRINCE ATTA	2004	120	3	CIS-1-107-2004-CHEN	0	0x000094F400000000	2004-05-27 00:00:00	M/S. COLOURS OF WORLD	12	0	0	CIS/1/107/2004	0	0	0	N	M/S. COLOURS OF WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324711	44	''LG REFRIGERATOR SFF''	2005	120	6	CIS-1-107-2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/107/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324712	58	LAKSHMI JEWELLERY	2007	120	3	CIS-1-107-2007-CHEN	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	0	0	CIS/1/107/2007	0	0	0	N	SHRI E. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324713	49	PREHIER	2008	120	3	CIS-1-107-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	M/S CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-107-2008-CHEN	0	0	0	N	M/S CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324714	59	ASGAR 09	2009	120	3	CIS-1-107-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S SRI RAGHAVENDRA VISION	12	0	0	CIS-1-107-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324715	49	THAMPI SILKS	2010	120	3	CIS-1-107-2010-CHEN	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S MINEE ADVERTISERS	12	0	0	CIS-1-107-2010-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324716	58	TRAILER OF TOWTHIRAM	2011	120	3	CIS-1-107-2011-CHEN	0	0x00009F0B00000000	2011-06-23 00:00:00	SHRI.R.B.CHOWDHARY	12	0	Social	CIS/1/107/2011	0	0	0	N	M/S.SUPER GOOD FILMS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324717	44	'SABKI BOLTRE BANDH'	2011	120	8	CIS-1-107-2011-HYD	0	0x00009F7300000000	2011-10-05 00:00:00	SHRI MOHAIN AHMED	12	0	0	CIS/1/1072011-HYD	0	0	0	N	SHRI MOHAIN AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324718	44	AXIS BANK- NATHULA PAS	2011	120	6	CIS-1-107-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	LINTAS INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/107/2011	0	0	0	N	LINTAS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324719	58	GRT (TALLEST BANGLE MELA) SEASON 2	2012	120	3	CIS-1-107-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	AD MEDIA, CHENNAI	12	0	0	CIS/1/107/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324720	61	NARARA ISLAND	2012	120	6	CIS-1-107-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	INDO VISION MEDIA/AMITAB TRIPATHI, MUMBAI	12	0	0	CIS/1/107/2012	0	0	0	N	INDO VISION MEDIA/AMITAB TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324721	51	SATWASHIL PURUSH (BIOGRAPHI FILM ON VASANT DADA PATIL)	1996	120	6	CIS-1-107-96-MUM	0	0x0000897800000000	1996-05-09 00:00:00	M S RAJAN,PUNE	12	0	0	CIS-1-107-96-MUM	0	0	0	N	M S RAJAN,PUNE	12	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324722	61	FIVE DECADAS OF NATIONAL SAVING ORGANISATION	1997	120	6	CIS-1-107-97-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	FILMS DIVISON, GOVT. OF INDIA,MUMBAI	12	0	0	CIS/130/97	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324723	58	RAJA STEKLS	2005	120	3	CIS-1-108-05-CHEN	0	0x0000967400000000	2005-06-15 00:00:00	SHRI T. VIJAT ANAND	12	0	0	CIS-1-108-05-CHEN	0	0	0	N	SHRI T. VIJAT ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324724	59	THE CHENNAI SILKS AADI-2006	2006	120	3	CIS-1-108-06-CHEN	0	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-108-06-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324725	44	HARTAL WONDER GLASS	1996	120	6	CIS-1-108-1996-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	M/S KUTTY CHATERJEE MUMBAI	12	0	0	CIS/1/108	0	0	0	N	AVINASH CHOUGULE HI- CLASS COMMUNICATION PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324726	45	HONDA DREAM YUGA	2014	120	4	CIS-1-108-2004-BAN	0.45	0x0000A3B600000000	2014-09-30 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	CIS-1-108-2004-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324727	58	THE CHENNAI SILKS VAIKASI	2004	120	3	CIS-1-108-2004-CHEN	0	0x000094F800000000	2004-05-31 00:00:00	M/S. VENUS AD FILMS	12	0	0	CIS/1/108/04	0	0	0	N	M/S. VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324728	44	LITTLE TERARIST	2005	120	6	CIS-1-108-2005-MUM	0	0x000095FC00000000	2005-02-15 00:00:00	RITIKA PVT. LTD., (ASHWIN KUMAR), MUMBAI	12	0	0	CIS/1/108/2005	0	0	0	N	RITIKA PVT. LTD., (ASHWIN KUMAR), MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324729	58	'RAM THANGAMALIGAL'	2005	120	3	CIS-1-108-2007-CHEN	0	0x0000967200000000	2005-06-13 00:00:00	M/S CHALLENGER AD	12	0	0	CIS/1/108/2006-CHEN	0	0	0	N	M/S CHALLENGER AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324730	61	SHETALA CANERA TVC - WINDON SHOPPING	2008	120	3	CIS-1-108-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	M/S. SING OF LIFE PRODUCTIONS	12	0	0	CIS-1-108-2008-CHEN	0	0	0	N	SHRI G. SANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324731	45	' ASGAR 09'	2009	120	3	CIS-1-108-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S SSRI RAGHAVENDRA VISION	12	0	0	CIS-1-108-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324732	58	10S AMBULANCE	2010	120	3	CIS-1-108-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S N & D COMMUNICATION	12	0	0	CIS-1-108-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324733	61	T.M.C. (TOUCHING HOMES & HEARTS)	2011	120	8	CIS-1-108-2011-HYD	0	0x00009F7100000000	2011-10-03 00:00:00	DO	12	0	Social	CIS/1/108/2011-HYD	0	0	0	N	SHRI K. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324734	44	STAR PLUS ANTHOM - TU HI TU	2011	120	6	CIS-1-108-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	JAGVAR SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/1/108/2011	0	0	0	N	JAGVAR SERVICES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324735	59	GRT (TALLEST BANGLE MELA) SEASON 2	2012	120	3	CIS-1-108-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	AD MEDIA, CHENNAI	12	0	0	CIS/1/108/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324736	61	KHIJADYA BIRD SANCTUARY	2012	120	6	CIS-1-108-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	INDO VISION MEDIA /AMITAB TRIPATHI. MUMBAI	12	0	0	CIS/1/108/2012	0	0	0	N	INDO VISION MEDIA /AMITAB TRIPATHI. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324737	44	HERATL-WONDERGLASS	1996	120	6	CIS-1-108-96-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	M/S KUTTU CHATARJI,MUMBAI	12	0	0	CIS/1/108/96	0	0	0	N	AVINASH CHOUGULE,HI-GLASS COMMUNICATION PVT LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324738	61	''AMAZER RADIAL TYRES''	1997	120	6	CIS-1-108-97-MUM	0	0x00008AE900000000	1997-05-13 00:00:00	SEEMA RAMANNA, CREST COMMUNICATION LTD.	12	0	0	CIS/1/108/97	0	0	0	N	SEEMA RAMANNA, CREST COMMUNICATION LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324739	61	'MS WINDOWS SHADI'	2008	120	6	CIS-1-1080-2008-MUM	0	0x00009B7A00000000	2008-12-22 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/1080/2008	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324740	58	SPRITE	2006	120	6	CIS-1-1084-2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/1084/2006	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324741	61	SONY INDIA ROBOT	2006	120	6	CIS-1-1085-2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1085/2008-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324742	61	NESTLE KITKAT LITE	2006	120	6	CIS-1-1086-2006-MUM	0	0x0000989500000000	2006-12-12 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/1086/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324743	61	ICICI BANK-MRI SERVICES	2006	120	6	CIS-1-1087-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	DMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1034/2006	0	0	0	N	DMS PRODUCTIONS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324744	58	LINCA	2006	120	6	CIS-1-1088-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/10/3/06	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324745	129	''INDIA UNBREAKABLE''	2006	120	6	CIS-1-1089-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	PRIME FOCUS L T D, MUMBAI	12	0	0	CIS/1032/06	0	0	0	N	PRIME FOCUS L T D, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324746	49	''RAJA STEELS ''	2005	120	3	CIS-1-109-05-CHEN	0	0x0000967400000000	2005-06-15 00:00:00	SHRI VIJAY ANAND	12	0	0	CIS/1/109/05/CHEN	0	0	0	N	SHRI VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324747	49	THE CHANNAI SILKS AADI-2006	2006	120	3	CIS-1-109-06-CHEN	0	0x000097F700000000	2006-07-07 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/109/2006-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324748	44	HEARTLAS PLUS	1996	120	6	CIS-1-109-1996-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	ME. KUTU CHATTERGY,MUMBAI	12	0	0	CIS-1-109-1996-MUM	0	0	0	N	AVINASH CHOGULE,HIGHCLASS COMMUNICATIONS PVT LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324749	59	THE CHENNAL SILKA VAIKASI	2004	120	3	CIS-1-109-2004-CHEN	0	0x000094F800000000	2004-05-31 00:00:00	NOT READABLE	12	0	0	CIS/1/109/04	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324750	58	' REVATHY PERAMBUR '	2007	120	3	CIS-1-109-2007-CHEN	0	0x0000994E00000000	2007-06-15 00:00:00	M/S ESWAR AD.	12	0	0	CIS/1/109/2007-CHEN	0	0	0	N	SHRI B. KATHIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324751	58	TRAILER  OF SUKRANANIYAPURAM	2008	120	3	CIS-1-109-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	M/S COMPANY  PRODUCTIONS	12	0	0	CIS-1-109-2008-CHEN	0	0	0	N	M/S COMPANY  PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324752	58	AVATHAR JEWELLERY 09	2010	120	3	CIS-1-109-2009-CHEN	0	0x00009D9300000000	2010-06-12 00:00:00	M/S PROCCLIM	12	0	0	CIS-1-109-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324753	49	' UNIVERSALL ROOT RUNNER'	2010	120	3	CIS-1-109-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-109-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324754	58	NOT READABLE	2011	120	3	CIS-1-109-2011-CHEN	0	0x00009F0100000000	2011-06-13 00:00:00	M/S N & d COMMUNICATION	12	0	0	CIS-1-109-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324755	59	T.M.C. (TOUCHING HOMES & HEARTS)	2011	120	8	CIS-1-109-2011-HYD	0	0x00009F7100000000	2011-10-03 00:00:00	SHRI K. RAMESH BABU	12	0	0	CIS/1/109/2011-HYD	0	0	0	N	SHRI K. RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324756	45	GRT (TALLEST BANGLE MELA) SEASON 2	2012	120	3	CIS-1-109-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	AD MEDIA, CHENNAI	12	0	0	CIS/1/109/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324757	61	SHRUJAN	2012	120	6	CIS-1-109-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	INDO DIVISION MEDIA/AMITAB TRIPATHI,MUMBAI	12	0	0	CIS/1/109/2012	0	0	0	N	INDO DIVISION MEDIA/AMITAB TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324758	44	BAGPIPER GOLD PRIMIUM GLASSES	1997	120	6	CIS-1-109-97-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	EVEREST ADVERTISING LTD. MUMBAI	12	0	0	CIS/1/109/97	0	0	0	N	EVEREST ADVERTISING LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324759	61	NOKIA N SERIES	2006	120	6	CIS-1-1090-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1090/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324760	51	TRAILER OF ' JAY JAGANNATH'	2006	120	6	CIS-1-1091-2006-MUM	0	0x0000989700000000	2006-12-14 00:00:00	MOHAPATRA  MOVIES MAGIC PVT. LTD. MUMBAI	12	0	0	CIS/1/1091/2006	0	0	0	N	MOHAPATRA  MOVIES MAGIC PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324761	52	TRAILER OF 'JAY JAGANNATH'	2006	120	6	CIS-1-1092-2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	MOHAPATRA MOVIZ MAGIC PVT. LTD., MUMBAI	12	0	0	CIS/1/1092/2006-MUM	0	0	0	N	MOHAPATRA MOVIZ MAGIC PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324762	44	ESPN INDIAN PRIMIUM HOCKY	2006	120	6	CIS-1-1093-2006-MUM	0	0x0000989800000000	2006-12-15 00:00:00	PRIME FOX LTD., MUMBAI	12	0	0	CIS/1/1093/2006	0	0	0	N	PRIME FOX LTD., MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324763	44	''DABUR HONEY''	2006	120	6	CIS-1-1094-2006-MUM	0	0x0000989B00000000	2006-12-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1094/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324764	44	SUNDARI SAFETY MATCH	2000	120	2	CIS-1-11-00-CAL	0	0x00008F4B00000000	2000-06-08 00:00:00	ASIT SINHA	12	0	0	CIS/1/11/00	0	0	0	N	ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324765	44	TULSI	2001	120	2	CIS-1-11-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	DESIGN TODAY	12	0	0	CIS/1/11/01	0	0	0	N	DESIGN TODAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324766	42	BADABANER KANNA	2002	120	2	CIS-1-11-02-KOL	0	0x000091D300000000	2002-03-18 00:00:00	APARNA DUTTA	12	0	0	CIS-1-11-02-KOL	0	0	0	N	APARNA DUTTA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324767	61	WATER	2003	120	2	CIS-1-11-03-KOL	0	0x0000936400000000	2003-04-23 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	0	CIS-1-11-03-KOL	0	0	0	N	SMT. URMI CHAKRABORTY.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324768	42	TRAILER OF 'PREM KORCHIL DESH KORECHI'	2004	120	2	CIS-1-11-04-KOL	0	0x0000950800000000	2004-06-16 00:00:00	SANGEETA MOVIES (P) LTD	12	0	0	CIS-1-11-04-KOL	0	0	0	N	SANGEETA MOVIES (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324769	58	'PREETHI SUPER GRIND'	2005	120	3	CIS-1-11-05-CHEN	0	0x000095F600000000	2005-02-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	12	0	Social	CIS-1-11-05-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324770	42	TRAILER NO.2 OF NISHIJAPON	2005	120	2	CIS-1-11-05-KOL	0	0x0000962D00000000	2005-04-05 00:00:00	KAMAL DONSAL	12	0	0	CIS-1-11-05-KOL	0	0	0	N	KAMAL DONSAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324771	42	SAMORE	2006	120	2	CIS-1-11-06-KOL	0	0x0000982000000000	2006-08-17 00:00:00	DIDHITI BHOUNIK	12	0	0	CIS-1-11-06-KOL	0	0	0	N	DIDHITI BHOUNIK	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324772	85	ANJALI JEWELLERS - TYPE - V	2007	120	2	CIS-1-11-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	LEARNING SYSTEM .	12	0	0	CIS-1-11-07-KOL	0	0	0	N	LEARNING SYSTEM .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324773	53	TRAILER OF JEEBAN DEI DEBI TORI PAAIN	2008	120	2	CIS-1-11-08-KOL	0	0x00009B6F00000000	2008-12-11 00:00:00	VISHAL ENTERTENMENT PVT. LTD.	12	0	0	CIS-1-11-08-KOL	0	0	0	N	VISHAL ENTERTENMENT PVT. LTD.	96	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324774	44	MATANGINI HAZRA	2009	120	2	CIS-1-11-09-KOL	0	0x00009CE700000000	2009-12-22 00:00:00	FFILM DIVISION	12	0	0	CIS-1-11-09-KOL	0	0	0	N	MS. SHILA DATTA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324775	59	PENCHILAMMA	2010	120	2	CIS-1-11-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/1/11/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324776	59	C.M.R. SHOPPING MALL	2006	120	3	CIS-1-11-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S J.J. MEDIA PARK	12	0	0	CIS-1-11-2006-CHEN	0	0	0	N	M/S J.J. MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324777	59	TRAILOR OF BEARANI	2007	120	3	CIS-1-11-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	SHRI.VIKRAM  KRISHNA	12	0	0	CIS/1/11/2007	0	0	0	N	M/S. G.K.FILMS CORPORATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324778	58	TRAILER OF 'ASHOKA'	2008	120	3	CIS-1-11-2008-CHEN	0	0x00009A2300000000	2008-01-14 00:00:00	M/S A LOTUS COMPANY PVT. LTD	12	0	0	CIS-1-11-2008-CHEN	0	0	0	N	M/S A LOTUS COMPANY PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324779	59	'AGRI GOLD MASALA'	2009	120	3	CIS-1-11-2009-CHEN	0	0x00009B9000000000	2009-01-13 00:00:00	N.S A.C. FILL	12	0	0	CIS/1/11/2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324780	49	' SULTHAN JEWELLERY '	2010	120	3	CIS-1-11-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	M/S LIQUID LIGHTS	12	0	0	CIS-1-11-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324781	58	SREE GOLD	2011	120	3	CIS-1-11-2011-CHEN	0	0x00009E7000000000	2011-01-19 00:00:00	M/S. ADSPOT	12	0	0	CIS/1/11/2011	0	0	0	N	M/S. ADSPOT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324782	58	HARAYANAN JEWELLERY-VERSION I & II	2012	120	3	CIS-1-11-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-11-2012-CHEN	0	0	0	N	M/S MADE IN IDEA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324783	59	PANDANTI BIDDA	2012	120	8	CIS-1-11-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	PROJJECT DIRECTOR, APSACS, DM & HS ,CAMPUS	12	0	0	CIS-1-11-2012-HYD	0	0	0	N	SHRI C. PARTH SARATHI, I.A.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324784	61	NEWS MAGAZINE NO. 614	2012	120	6	CIS-1-11-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/706/2011-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324785	59	MANA BIYYAM	2013	120	8	CIS-1-11-2013-HYD	0	0x0000A16600000000	2013-02-15 00:00:00	MANAGING DIRECTORS , APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/10/2013-HYD	0	0	0	N	SHRI M. DANAKISHORE, I.A.S. HYDERABAD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324786	85	FUTURE AT YOUR FINGEERTIP	2014	120	6	CIS-1-11-2014-MUM	0	0x0000A30700000000	2014-04-08 00:00:00	FILMS DIVISION.,INDIA	12	0	0	CIS/6/2014-MUM	0	0	0	N	FILMS DIVISION.,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324787	42	VIKAS BISCUIT	1996	120	2	CIS-1-11-96-CAL	0	0x0000898400000000	1996-05-21 00:00:00	M/S UJJAL MANDI	12	0	0	CIS-1-11-96-CAL	0	0	0	N	M/S UJJAL MANDI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324788	42	SUJATA BISCUIT	1997	120	2	CIS-1-11-97-CAL	0	0x00008AFD00000000	1997-06-02 00:00:00	SIKHA ADVERTISING.	12	0	0	CIS/1/11/1997	0	0	0	N	SIKHA ADVERTISING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324789	54	ALBUM  KINNA SONA TRAILER	1997	120	6	CIS-1-11-97-MUM	0	0x00008A7300000000	1997-01-15 00:00:00	POLIGRAM INDIA LTD. ,MUMBAI	12	0	0	CIS/1/11/97	0	0	0	N	POLIGRAM INDIA LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324790	42	MAHANGARE MARMAR MURTI	1998	120	2	CIS-1-11-98-CAL	0	0x00008C4900000000	1998-04-30 00:00:00	JAYA ENTERPRISE	12	0	0	CIS/1/11/98-CAL	0	0	0	N	JAYA ENTERPRISE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324791	44	AJANTA HAWAI	1999	120	2	CIS-1-11-99-CAL	0	0x00008D7D00000000	1999-03-04 00:00:00	M/S. BRIGHT	12	0	0	CIS/1/11/99	0	0	0	N	M/S. BRIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324792	58	'K.SONS'	2005	120	3	CIS-1-110-05-CHEN	0	0x0000967600000000	2005-06-17 00:00:00	M/S. SUPER GRAPHICS	12	0	0	CIS-1-110-05-CHEN	0	0	0	N	M/S. SUPER GRAPHICS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324793	58	RANGER SOAP	2006	120	3	CIS-1-110-06-CHEN	0	0x000097F700000000	2006-07-07 00:00:00	M/S. HARITHA CINE ARTS	12	0	0	CIS-1-110-06-CHEN	0	0	0	N	M/S. HARITHA CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324794	44	'ACTION SHOES'	1996	120	6	CIS-1-110-1996-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	FOR COMERCIAL,MUMBAI	12	0	0	CIS/1/110/96	0	0	0	N	FOR COMERCIAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324795	49	THE CHENNAI SILK VAIKASI	2003	120	3	CIS-1-110-2004-CHEN	0	0x0000938A00000000	2003-05-31 00:00:00	M/S. VENUS AD FILMS	12	0	0	CIS/1/110/04	0	0	0	N	M/S. VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324796	58	SARAVANA STORES (HOOK)	2007	120	3	CIS-1-110-2007-CHEN	0	0x0000995100000000	2007-06-18 00:00:00	M/S J.J. MEDIA PARK	12	0	0	CIS-1-110-2007-CHEN	0	0	0	N	M/S J.J. MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324797	58	AMITTHA WET GRINDER	2008	120	3	CIS-1-110-2008-CHEN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S CHALLENGE AD	12	0	0	CIS/1/110/2008	0	0	0	N	M/S CHALLENGE AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324798	58	MAALYA	2009	120	3	CIS-1-110-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-110-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324799	58	TRAILER OF ' NILKA '	2010	120	3	CIS-1-110-2010-CHEN	0	0x00009DDD00000000	2010-08-25 00:00:00	M/S SHRI NATARAJA ARTS	12	0	0	CIS-1-110-2010-CHEN	0	0	0	N	M/S SHRI NATARAJA ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324800	58	TNBSP-CVD CLINIC	2011	120	3	CIS-1-110-2011-CHEN	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S N & D COMMUNICATION	12	0	0	CIS/1/110/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324801	61	'T.M.C. (TOUCHING HOMES & HEARTS )'	2011	120	8	CIS-1-110-2011-HYD	0	0x00009F7100000000	2011-10-03 00:00:00	SHRI K. RAMESH BABU	12	0	0	CIS/1/110/2011-HYD	0	0	0	N	SHRI K. RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324802	49	JOLLY SILKS	2012	120	3	CIS-1-110-2012-CHEN	0	0x0000A0A000000000	2012-08-01 00:00:00	M/S IMAGES AD FILM AND ANIMATION P. LTD., CHENNAI	12	0	0	CIS/1/110/2012	0	0	0	N	I. D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324803	61	PAINTING SHAME	2012	120	6	CIS-1-110-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	INDO VISION MEDIA/AMITAB TRIPATHI,MUMBAI	12	0	0	CIS/69/2012-MUM	0	0	0	N	INDO VISION MEDIA/AMITAB TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324804	61	'PROLINE T-SHIRTS '	1997	120	6	CIS-1-110-97-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	VENART ADVERTISING (P)LTD .	12	0	0	CIS-1-110-97-MUM	0	0	0	N	VENART ADVERTISING (P)LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324805	43	TRAILER OF 'SASU YE JAMAI  NE PHATKARI YD '	2006	120	6	CIS-1-1104-2006-MUM	0	0x0000989C00000000	2006-12-19 00:00:00	V. B. S.FILM PRODUCTIONS PVT . LTD,MUMBAI	12	0	0	CIS/T/305/2006-MUM	0	0	0	N	V. B. S.FILM PRODUCTIONS PVT . LTD,MUMBAI	78	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324806	58	SAMUGA NALLAM	2005	120	3	CIS-1-111-05-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	ERACTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-111-05-CHEN	0	0	0	N	CHIEF PRODUCER, T.N. FILMS DIVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324807	58	AMAITHI PADAI	2006	120	3	CIS-1-111-06-CHEN	0	0x000097F700000000	2006-07-07 00:00:00	M/S HARITHA CINE ARTS	12	0	0	CIS-1-111-06-CHEN	0	0	0	N	M/S HARITHA CINE ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324808	61	POTHYS - PART I	2004	120	3	CIS-1-111-2004-CHEN	0	0x000094FA00000000	2004-06-02 00:00:00	DEEPAK BHOJRAJ	12	0	0	CIS-1-111-2004-CHEN	0	0	0	N	DEEPAK BHOJRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324809	42	TRAILER OF ' ANURANAN '	2007	120	3	CIS-1-111-2007-CHEN	0	0x0000995200000000	2007-06-19 00:00:00	M/S SHEEMORCO ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/111/2007-CHEN	0	0	0	Y	M/S SHEEMORCO ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324810	49	LAND LINK DEVELOPERS	2008	120	3	CIS-1-111-2008-CHEN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S AURA FIL	12	0	0	CIS-1-111-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324811	49	THAMDOOLAN COUGH SYRAM	2009	120	3	CIS-1-111-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-111-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324812	49	VEP AD	2010	120	3	CIS-1-111-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MIND SPACE	12	0	0	CIS-1-111-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324813	61	GRT VINTAGE AND DIAMOND MELA	2011	120	3	CIS-1-111-2011-CHEN	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S. ADD MEDIA	12	0	0	CIS/1/111/2011	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324814	59	T.M.C. (TOUCHING HOMES & HEARTS)	2011	120	8	CIS-1-111-2011-HYD	0	0x00009F7100000000	2011-10-03 00:00:00	DO	12	0	0	CIS/1/111/2011-HYD	0	0	0	N	SHRI K. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324815	49	POTHYS-ONAM	2012	120	3	CIS-1-111-2012-CHEN	0	0x0000A0A800000000	2012-08-09 00:00:00	JD JERRY MEDIA PARK, CHENNAI	12	0	0	CIS/1/111/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324816	44	TRAILER OF FILM - GATTU	2012	120	6	CIS-1-111-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	CIS/T/72/2012-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324817	61	ANOTHER TIME SAME PLACE	1997	120	6	CIS-1-111-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	SUNIL GHOSH, NIRIKSHAN	12	0	0	CIS/1/111/97	0	0	0	N	SUNIL GHOSH, NIRIKSHAN	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324818	58	AVAUNI PESTICIDES	2002	120	3	CIS-1-11101-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	M/S TIRTON COMMUNICATIONS (P) LTD.	12	0	0	CIS/ 1/11101/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324819	45	'AVAUNT DEMATICIDE'	2002	120	3	CIS-1-11102-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	M/S TRITEN COMMUNICATION (P) LTD.	12	0	0	CIS-1-11102-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324820	61	BSTN-PAK GOOD MEN & LEOENDS	2002	120	3	CIS-1-11103-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	M/S R3PN SOFTWARE INDIA PVT.LTD	12	0	0	CIS-1-11103-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324821	58	LEXUS GOLD BEAUTY SOAP	2002	120	3	CIS-1-11104-2002-CHEN	0	0x0000929300000000	2002-09-26 00:00:00	SHRI P.C. MOHAN	12	0	0	CIS/1/11104/2002	0	0	0	N	M/S STAR N STYLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324822	61	NOT READABLE	2002	120	3	CIS-1-11105-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S BAPU SOFTWARE INDIA PVT LTD.	12	0	0	CIS-1-11105-2002-CHEN	0	0	0	N	M/S SFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324823	58	CHRNNAI SIIKS	2002	120	3	CIS-1-11106-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S TVC ADVERTISING SEREVIESS	12	0	0	CIS-1-11106-2002-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324824	59	CRENNAI SUKS	2002	120	3	CIS-1-11107-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S TVC ADVERTISING SERVICES	12	0	0	CIS-1-11107-2002-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324825	61	SONY ERICSSON	2002	120	3	CIS-1-11108-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S SONY ENTERTAINMENT INDIA PVT. LTD.	12	0	0	CIS-1-11108-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324826	61	' L.E. PRODG-GTS-ART + 4/G VEISEN-HONEY HOOK'	2002	120	3	CIS-1-11109-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S LOVE LINTAE & PARTNERS	12	0	0	CIS-1-11109-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324827	58	' B MALE'	2002	120	3	CIS-1-11110-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S GAMERAN PRODUCTIONS	12	0	0	CIS-1-11110-2002-CHEN	0	0	0	N	M/S GAMERAN PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324828	58	BHARATH JEWELLERY	2002	120	3	CIS-1-11111-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-11111-2002-CHEN	0	0	0	N	M/S LOVELY FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324829	58	BHARATH JEWELLERY BONG	2002	120	3	CIS-1-11112-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-11112-2002-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324830	61	REAR PY MOVEMBER 2002	2002	120	3	CIS-1-11113-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S INDIAA PVT.LTD.	12	0	0	CIS-1-11113-2002-CHEN	0	0	0	N	M.S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324831	59	PREETHI 135 DAYS	2002	120	3	CIS-1-11114-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES(P) LTD. JS	12	0	0	CIS/1/11114/2002	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES(P) LTD. JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324832	59	' ACC-DCUDLS ACTION SURESHA CEMENT '	2002	120	3	CIS-1-11115-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	12	0	0	CIS/1/11115/2002-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD. JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324833	61	' SONY AXN'	2002	120	3	CIS-1-11116-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S A IN INDIA (SET INDIA LTD.)	12	0	0	CIS-1-11116-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324834	44	SAMSUNG MOUNPAIN CRICMENT + PHIR SE PHOD ME DEKHO	2002	120	3	CIS-1-11117-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-11117-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324835	44	SARSUNG ROUNTAIN CRICHRI	2002	120	3	CIS-1-11118-2002-CHEN	0	0x000092A800000000	2002-10-17 00:00:00	M/S INTERCTIVU TELEVISGION	12	0	0	CIS-1-11118-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324836	49	ALUKKAS JEWELLERY	2002	120	3	CIS-1-11119-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	SHRI KENNT FERMAELER	12	0	0	CIS-1-11119-2002-CHEN	0	0	0	N	SHRI C. SENTHILKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324837	44	VICCO VAJNADANTI	2010	120	6	CIS-1-1112-2010-MUM	0	0x00009E5300000000	2010-12-21 00:00:00	MODERN ADVERTISING AGENCY, MUMBAI	12	0	0	CIS/914/2010-MUM	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324838	44	WHIRLPOOL REFRIGERATOR	2002	120	3	CIS-1-11120-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	M/S SQURE	12	0	0	CIS/1/11120/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324839	58	ALPENLIBE + MENTOS	2002	120	3	CIS-1-11121-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	M/S PERFETTI INDIA PVT. LTD.	12	0	0	CIS-1-11121-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324840	58	' CHLOMIAN-COURI ROD-INTERVEN'	2002	120	3	CIS-1-11122-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	M/S PERFECT INDIA PVT.LTD.	12	0	0	CIS-1-11122-2002-CHEN	0	0	0	N	M/S EFX	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324841	61	''AIRTEL''	2002	120	3	CIS-1-11123-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS/1/11123/2002-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324842	58	'AIRTEL'	2002	120	3	CIS-1-11124-2002-CHEN	0	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS/1/11124/2002-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324843	59	AIRTEL	2002	120	3	CIS-1-11125-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-11125-2002-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324844	49	AIRTEL	2002	120	3	CIS-1-11126-2002-CHEN	0	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-11126-2002-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324845	45	AIRTSL	2002	120	3	CIS-1-11127-2002-CHEN	0	0x000092B600000000	2002-10-31 00:00:00	M/S RAJIV MANON PRODUCTIONS	12	0	0	CIS-1-11128-2002-CHEN	0	0	0	N	M/S RAJIV MANON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324846	58	APRIL MATHATHIL	2002	120	3	CIS-1-11128-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	S/ SHRI V. MAYANSVAL, V. JAYAPRAKASH, M/S GJ CINEMA	12	0	0	CIS-1-11128-2002-CHEN	0	0	0	N	M/S GJ CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324847	49	SULTANA JEWELLERY	2002	120	3	CIS-1-11129-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S KENNY PERNENDES PRODES.	12	0	0	CIS-1-11129-2002-CHEN	0	0	0	N	SHRI C. SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324848	44	NEW YORK LIOFE INSURANCE	2002	120	3	CIS-1-11130-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS/1/11130/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324849	61	NEW YOUR LIFE INSHURANCE	2000	120	3	CIS-1-11131-2002-CHEN	0	0x00008FE300000000	2000-11-07 00:00:00	M/S MAD ENTERTAIMENT LTD.	12	0	0	CIS/1/11131/2002	0	0	0	N	M/S SPA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324850	58	NEW YORK LIFE INSURANCE	2002	120	3	CIS-1-11132-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-11132-2002-CHEN	0	0	0	N	M/S EPM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324851	59	' KANDUKURI GARMENTS '	2002	120	3	CIS-1-11133-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S KANDUKURI GARMENTS (P) LTD	12	0	0	CIS/1/11133/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324852	59	' POWER TRAC '	2002	120	3	CIS-1-11134-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S FLICKS MOTION PICTURE CO . PVT .LTD	12	0	0	CIS.1/11134/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324853	44	POWER TRAC	2002	120	3	CIS-1-11135-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S FLICKS MOTION PICTURES CO.PVT.LTD.	12	0	0	CIS/1/11135/2002-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324854	44	'JOOH ESCORIE'	2002	120	3	CIS-1-11136-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S SLIEKA ROTION PCICURE CO. PVT. LTD.	12	0	0	CIS/1/11136/2002	0	0	0	N	M/S SFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324855	61	JE TYRES	2002	120	3	CIS-1-11137-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S CONTRAOT ADVERTISING INDIA LTD.	12	0	0	CIS-1-11137-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324856	58	' DELUKAN CHEEN LAABEL'	2002	120	3	CIS-1-11138-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT.LTD.	12	0	0	CIS-1-11138-2002-CHEN	0	0	0	N	M/S MIND SCREEN PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324857	59	DSLUKS GRNAN LABAL	2002	120	3	CIS-1-11139-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT.LTD.	12	0	0	CIS-1-11139-2002-CHEN	0	0	0	N	M/S MIND SCREEN PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324858	49	DELUKE GREEN LABEL	2002	120	3	CIS-1-11140-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S MIND SCREEN PVT. LTD.	12	0	0	CIS-1-11140-2002-CHEN	0	0	0	N	M/S MIND SCREEN PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324859	45	DELUXE GREEN LABEL	2002	120	3	CIS-1-11141-2002-CHEN	0	0x000092BD00000000	2002-11-07 00:00:00	M/S. MIND SCREEN (P) LTD.	12	0	0	CIS-1-11141-2002-CHEN	0	0	0	N	M/S. MIND SCREEN (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324860	58	' LALAH'S HASALA'	2002	120	3	CIS-1-11142-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S SOFTWARE COMMUNICATION	12	0	0	CIS-1-11142-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324861	58	BAJAJ M - 80	2002	120	3	CIS-1-11143-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S. TRENDS FILMS	12	0	0	CIS-1-11143-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324862	49	ORAMA MARDLE PALACE	2002	120	3	CIS-1-11144-2002-CHEN	0	0x000092E200000000	2002-12-14 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/11144/2003	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324863	44	ITVS VICTON ,(	2002	120	3	CIS-1-11145-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERPIRSES	12	0	0	CIS-1-11145-2002-CHEN	0	0	0	N	M/S AV ENTERPIRSES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324864	61	TVS VICTOR	2002	120	3	CIS-1-11146-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S. AV ENTERPRISES	12	0	0	CIS-1-11146-2002-CHEN	0	0	0	N	M/S. AV ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324865	58	KUALITY BISCUITS	2002	120	3	CIS-1-11147-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERTAINMENT	12	0	0	CIS-1-11147-2002-CHEN	0	0	0	N	M/S AV ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324866	49	' KWALITY RISCUTYE '	2002	120	3	CIS-1-11148-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S AV ENTERTAINMENT	12	0	0	CIS-1-11148-2002-CHEN	0	0	0	N	M/S AV ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324867	49	''CUFFCUBA''	2002	120	3	CIS-1-11149-2002-CHEN	0	0x000092C600000000	2002-11-16 00:00:00	M/S AV ENTERPRISES	12	0	0	CIS/1/11149/2002-CHEN	0	0	0	N	M/S AV ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324868	59	ESPN PHI HYDERABAD SULTANS	2006	120	6	CIS-1-1115-2006-MUM	0	0x0000989D00000000	2006-12-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1048/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324869	61	ESHN-SACHIN TIGER + FEW GOOD MEN	2002	120	3	CIS-1-11151-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S ESPU SOFTWARE (I) PVT. LTD.	12	0	0	CIS-1-11151-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324870	49	' FERO PLAY '	2002	120	3	CIS-1-11152-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	SHRI P.S. MANI.	12	0	0	CIS-1-11152-2002-CHEN	0	0	0	N	SHRI P.S. MANI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324871	58	MENAKA CARES	2002	120	3	CIS-1-11153-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	M/S DREONS N BREINS	12	0	0	CIS-1-11153-2002-CHEN	0	0	0	N	M/S DREONS N BREINS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324872	58	SEITHI KATHAMBAM	2002	120	3	CIS-1-11154-2002-CHEN	0	0x000092CB00000000	2002-11-21 00:00:00	DIRECTORARE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-11154-2002-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILANADU FILMS DIVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324873	59	FANMTRAC - SIMRAN	2002	120	3	CIS-1-11155-2002-CHEN	0	0x000092CC00000000	2002-11-22 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	0	0	CIS-1-11155-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324874	61	SHEETAL	2002	120	3	CIS-1-11156-2002-CHEN	0	0x000092CC00000000	2002-11-22 00:00:00	M/S. AD FILM VALAS	12	0	0	CIS-1-11156-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324875	44	SAMSUNG MOUNTAIN CRICKET - SAMSUNG PLASMA	2002	120	3	CIS-1-11157-2002-CHEN	0	0x000092CC00000000	2002-11-22 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-11157-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324876	44	' KRACKJAK'	2002	120	3	CIS-1-11158-2002-CHEN	0	0x000092CF00000000	2002-11-25 00:00:00	M/S ORIVY & HETHER PVT.LTD.	12	0	0	CIS-1-11158-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324877	58	TRAILER OF ' KADAL JUGAMONAHTHU '	2002	120	3	CIS-1-11159-2002-CHEN	0	0x000092CF00000000	2002-11-25 00:00:00	M/S SUPER GOOD FILM	12	0	0	CIS/1/11159/2002-CHEN	0	0	0	N	M/S SUPER GOOD FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324878	61	'MASTER CARD-ZIFPER '	2002	120	3	CIS-1-11160-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S MO CON  ERICKOON	12	0	0	CIS/1/11160/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324879	61	''MASTER CARD - BOY FRIEND''	2002	120	3	CIS-1-11161-2002-CHEN	0	0x000092D700000000	2002-12-03 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS/1/11161/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324880	61	MASTER CARD - INDIA	2002	120	3	CIS-1-11162-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S. HE CAN ERIDISON	12	0	0	CIS-1-11162-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324881	61	MASTER CARD-CARDSOARD BOX	2002	120	3	CIS-1-11163-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S EC CAN BRICKSON	12	0	0	CIS-1-11163-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324882	58	'  MAZHAINSRR HAMATHAGUM,'	2002	120	3	CIS-1-11164-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S  CHENNAI METROPOLITAN WATER SUPPLY AND SOWARAGE BOARD	12	0	0	CIS-1-11164-2002-CHEN	0	0	0	N	M/S  CHENNAI METROPOLITAN WATER SUPPLY AND SOWARAGE BOARD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324883	58	VAAN MAZHAI SUSIPPCH	2002	120	3	CIS-1-11165-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S CHENNAI METROPOLITON WATER SUPPLY AND SEVERAGA BOARD	12	0	0	CIS-1-11165-2002-CHEN	0	0	0	N	M/S CHENNAI METROPOLITON WATER SUPPLY AND SEVERAGA BOARD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324884	44	BAJAJ SPIRIT	2002	120	3	CIS-1-11166-2002-CHEN	0	0x000092D900000000	2002-12-05 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD.	12	0	0	CIS-1-11166-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324885	44	' ESHN- SHARNA'S'	2002	120	3	CIS-1-11167-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S ESHN SOFTWARE (I) PVT.LTD.	12	0	0	CIS-1-11167-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324886	44	INOHAR RASAL -CHAT.BOSS	2002	120	3	CIS-1-11168-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	M/S KOBORI PRODUVTION	12	0	0	CIS-1-11168-2002-CHEN	0	0	0	N	M/S UFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324887	44	'ASHOK MASALA-CHAT+CUOKEY	2002	120	3	CIS-1-11169-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S KABORI PRODUCTION	12	0	0	CIS-1-11169-2002-CHEN	0	0	0	N	M/S SFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324888	58	NO MARKS - STRAWBERRY STEM	2002	120	3	CIS-1-11170-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S. INTERACTIVE TV	12	0	0	CIS-1-11170-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324889	59	NO MARKS - STRAWBERRY STEM	2002	120	3	CIS-1-11171-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-11171-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324890	49	NO MARKS - STRAWBERRY STEM	2002	120	3	CIS-1-11172-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-11172-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324891	45	' NO MARK-STRAWBSARY+STEM'	2002	120	3	CIS-1-11173-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S INTERNATIONAL	12	0	0	CIS-1-11173-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324892	44	NO MARKS-STRAWBERRY STEM	2002	120	3	CIS-1-11174-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-11174-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324893	61	NO MARKS -STARAWEENRY+SPEM	2002	120	3	CIS-1-11175-2002-CHEN	0	0x000092E000000000	2002-12-12 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/11175/2002	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324894	58	MAGAN,	2002	120	3	CIS-1-11176-2002-CHEN	0	0x000092E100000000	2002-12-13 00:00:00	SMT .VASUKI PAXLIAFAJAN	12	0	0	CIS-1-11176-2002-CHEN	0	0	0	N	M/S FIIA TODAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324895	61	TATA CREN	2002	120	3	CIS-1-11177-2002-CHEN	0	0x000092E400000000	2002-12-16 00:00:00	M/S INTERAOTIVE TELEVISION	12	0	0	CIS-1-11177-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324896	61	' MUSTAFA GOLD MART'	2002	120	3	CIS-1-11178-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	M/S GREEN HOUSE PRODUCTIONS	12	0	0	CIS-1-11178-2002-CHEN	0	0	0	N	M/S GREEN HOUSE PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324897	49	''TAKI ARJUNA''	2002	120	3	CIS-1-11179-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	SHRI ISOME  THOMAS ROTTUKAPALLY	12	0	0	CIS/1/11179/2002-CHEN	0	0	0	N	SHRI RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324898	49	OMILE	2002	120	3	CIS-1-11180-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	SHRI ISAAO THOMAS KOTTUKAPALLY	12	0	0	CIS-1-11180-2002-CHEN	0	0	0	N	SHRI RAMESH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324899	49	culture	2002	120	3	CIS-1-11181-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	SHRI THOMAS KOTTUKEPALLY	12	0	0	CIS-1-11181-2002-CHEN	0	0	0	N	SHRI RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324900	49	' MURAL PICNIC'	2002	120	3	CIS-1-11182-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	SHRI LACAC THOMAS KOTTUKAPALLY	12	0	0	CIS-1-11182-2002-CHEN	0	0	0	N	SHRI RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324901	61	' MOTOROLA '	2008	120	3	CIS-1-11183-2002-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	M/S O & M	12	0	0	CIS/1/11183	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324902	58	TRAILER OF DHOOL	2002	120	3	CIS-1-11184-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	NOT READABLE	12	0	0	CIS-1-11184-2002-CHEN	0	0	0	Y	M/S SRI SUYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324903	61	WAGON R DOBEHMAN CHASE	2002	120	3	CIS-1-11185-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-11185-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324904	61	STAN CRUISE CENERIC	2002	120	3	CIS-1-11186-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	M/S INTORACITIVE TELEVISION	12	0	0	CIS/1/11186/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324905	44	EUREKA FORDES	2002	120	3	CIS-1-11187-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	M/S TRITON COMMURICATIONS PVT.LTD	12	0	0	CIS/1/11187/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324906	61	WEST SIDE YURAJ	2002	120	3	CIS-1-11188-2002-CHEN	0	0x000092EF00000000	2002-12-27 00:00:00	M/S AMBIESCE D' AREY	12	0	0	CIS-1-11188-2002-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324907	44	'MUKTI ADIS '	2002	120	3	CIS-1-11189-2002-CHEN	0	0x000092EF00000000	2002-12-27 00:00:00	M/S MAA S-ST COAST PICTURE  S	12	0	0	CIS/1/11189/2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324908	44	'ESHHN DHABA'	2002	120	3	CIS-1-11190-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S BSPN SOFTWARE (I) PVT.LTD.	12	0	0	CIS-1-11190-2002-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324909	58	HAMAM	2002	120	3	CIS-1-11191-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S. SQUIRKLE PRODUCTIONS	12	0	0	CIS-1-11191-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324910	44	'PREMIUM WINTER CHILD CREAM '	2008	120	3	CIS-1-11192-2002-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. FOD ALKA ADVERTISING LTD.	12	0	0	CIS-1-11192-2002-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324911	49	LEXUS GOLD BEAUTY SOAP	2002	120	3	CIS-1-11193-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S. ASHIQUE EXPORTS (P) LTD.	12	0	0	CIS-1-11193-2002-CHEN	0	0	0	N	M/S. ASHIQUE EXPORTS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324912	58	MANU	2005	120	3	CIS-1-11194-2002-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI S. ANUTHA KUMAR	12	0	0	CIS-1-11194-2002-CHEN	0	0	0	N	M/S VARSHAA FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324913	58	' URU HATTRAM'	2002	120	3	CIS-1-11195-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S ADHIBAHAAVAAN TALKIES & FRIENDSHIP SERIPTS PVT.LTD.	12	0	0	CIS-1-11195-2002-CHEN	0	0	0	N	M/S ADHIBAHAAVAAN TALKIES & FRIENDSHIP SERIPTS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324914	58	SINGARAYA NADAR & SONS, NAGARKOIL	2003	120	3	CIS-1-11196-2003-CHEN	0	0x000092FC00000000	2003-01-09 00:00:00	SHRI S. SWAMINATHAN	12	0	0	CIS/1/11196/2003	0	0	0	N	M/S SAAI ADVERTISING PVT. LTD., CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324915	49	' SIGARAYA HASAR & SONG, HACHACOIL	2003	120	3	CIS-1-11197-2003-CHEN	0	0x000092FC00000000	2003-01-09 00:00:00	SHRI R. SWARNATHAN	12	0	0	CIS-1-11197-2003-CHEN	0	0	0	N	M/S. SASI ADVERTISING PVT.LTD.CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324916	61	'' BLUE PLANES ''	2003	120	3	CIS-1-11198-2003-CHEN	0	0x000092FC00000000	2003-01-09 00:00:00	M/S DISCOVERY COMMUNICATION INDIA, NEW DELHI	12	0	0	CIS/1/11198/2003-CHEN	0	0	0	N	M/S EFX ,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324917	61	TR. OF 'FREAKY  CHAKKA '	2003	120	3	CIS-1-11199-2003-CHEN	0	0x000092F900000000	2003-01-06 00:00:00	SHRI A. KRISHNAMURTHY.	12	0	0	CIS-1-11199-2003-CHEN	0	0	0	N	SHRI A. KRISHNAMURTHY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324918	59	' SARAVANA TEXTILLES '	2005	120	3	CIS-1-112-05-CHEN	0	0x0000967E00000000	2005-06-25 00:00:00	M-S. EASWAR ADD, CHENNAI	12	0	0	CIS/1/112/05/CHEN	0	0	0	N	M-S. EASWAR ADD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324919	58	SRI KANIKA PARAMESWARI STORES	2006	120	3	CIS-1-112-06-CHEN	0	0x0000980300000000	2006-07-19 00:00:00	M/S. MATCH STICK CREATIVE WORKS	12	0	0	CIS-1-112-06-CHEN	0	0	0	N	SHRI M. PRABU SANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324920	61	POTNYS - PART II	2004	120	3	CIS-1-112-2004-CHEN	0	0x000094FA00000000	2004-06-02 00:00:00	NOT READABLE	12	0	0	CIS-1-112-2004-CHEN	0	0	0	N	DEEPAK BHOJRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324921	49	CHEMMANUR	2007	120	3	CIS-1-112-2007-CHEN	0	0x0000995300000000	2007-06-20 00:00:00	M/S X'TREME D'TAILS	12	0	0	CIS-1-112-2007-CHEN	0	0	0	N	M/S X'TREME D'TAILS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324922	58	TRAILER OF 'THENAVETTU'	2008	120	3	CIS-1-112-2008-CHEN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S E.L.K. PRODUCTIONS PVT.LTD	12	0	0	CIS-1-112-2008-CHEN	0	0	0	N	M/S E.L.K. PRODUCTIONS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324923	58	SILKS -HAKSHATRA	2009	120	3	CIS-1-112-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S SURAN ADA	12	0	0	CIS-1-112-2009-CHEN	0	0	0	N	M/S SURAN ADE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324924	49	THRILL	2010	120	3	CIS-1-112-2010-CHEN	0	0x00009DA000000000	2010-06-25 00:00:00	M/S VEST IMAGE	12	0	0	CIS-1-112-2010-CHEN	0	0	0	N	M/S VEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324925	58	NOT READABLE	2011	120	3	CIS-1-112-2011-CHEN	0	0x00009F0C00000000	2011-06-24 00:00:00	NOT READABLE	12	0	0	CIS-1-112-2011-CHEN	0	0	0	N	M/S VIJAYA PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324926	44	'ZANDU BALM &EMAMT FAIR&HANDSOMSE'	2011	120	8	CIS-1-112-2011-HYD	0	0x00009F7900000000	2011-10-11 00:00:00	DO	12	0	0	CIL/1/112/2011-HYD	0	0	0	N	SHRI M.KOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324927	51	TRAILER - MOHAN APATE	2011	120	6	CIS-1-112-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	SHRI. ANIRUDHA KALE, ARK FILMS AND ENTERTINMETN , MUMABI	12	0	0	CIS/1/112/2011	0	0	0	N	SHRI. ANIRUDHA KALE, ARK FILMS AND ENTERTINMETN , MUMABI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324928	49	SUNNY SILKS- ADD	2012	120	3	CIS-1-112-2012-CHEN	0	0x0000A0AC00000000	2012-08-13 00:00:00	M/S HEXA MEDIA PVT. LTD. CNANNAI	12	0	0	CIS/1/112/2012	0	0	0	N	M/S HEXA MEDIA PVT. LTD. CNANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325839	58	TR OF CHELLAMAY	2004	120	3	CIS-1-154-2004-CHEN	0	0x0000954F00000000	2004-08-26 00:00:00	M/S G J CINEMA	12	0	0	CIS/1/154/2004	0	0	0	N	M/S G J CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324929	51	TRAILER OF CHINTOO	2012	120	6	CIS-1-112-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	INDIA MAGIC EYE MOTION PICTURES PVT,LTD ,MUMBAI	12	0	0	CIS/1/112/2012-MUM	0	0	0	N	INDIA MAGIC EYE MOTION PICTURES PVT,LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324930	44	RELIABLE RAIN COAT	1997	120	6	CIS-1-112-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	UBCUTAS ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/112/1997	0	0	0	N	UBCUTAS ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324931	49	ASTRAL CPVE	2003	120	3	CIS-1-11200-2003-CHEN	0	0x0000930300000000	2003-01-16 00:00:00	SHRI T.S.PREMANAI,CHENNAI.	12	0	0	CIS-1-11200-2003-CHEN	0	0	0	N	SHRI T.S.PREMANAI,CHENNAI.	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324932	61	THE PRINCE AND THE CROWN OF STONES	2009	120	6	CIS-1-1125-2008-MUM	0	0x00009CF000000000	2009-12-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	CIS/1/1125/2009	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324933	58	TR. OF PONNIYIN SELVAN	2005	120	3	CIS-1-113-05-CHEN	0	0x0000968100000000	2005-06-28 00:00:00	SRI SURYA MOVIES	12	0	0	CIS/1/113/05-CHEN 	0	0	0	N	SHRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324934	58	ALIKKAS JEWELLER	2006	120	3	CIS-1-113-06-CHEN	0	0x0000980300000000	2006-07-19 00:00:00	SHRI I. D. RAFI	12	0	0	CIS/1/113/06	0	0	0	Y	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324935	58	'GAHAPATHI SILKS'	2007	120	3	CIS-1-113-2007-CHEN	0	0x0000995300000000	2007-06-20 00:00:00	M/S VENNU AD FILMS	12	0	0	CIS/1/113/2007	0	0	0	N	M/S VENNU AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324936	49	' L.T.W.T. '	2008	120	3	CIS-1-113-2008-CHEN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/113/2008-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324937	44	LULU	2009	120	3	CIS-1-113-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYA PRODUCTION	12	0	0	CIS-1-113-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324938	59	GOLD WINNER - DOOMIKA	2000	120	3	CIS-1-113-2010-CHEN	0	0x00008F3D00000000	2000-05-25 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS-1-113-2010-CHEN	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324939	59	PIXELLOID	2011	120	8	CIS-1-113-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	DO	12	0	0	CIS/1/113/2011-HYD	0	0	0	N	SHRI T. YUGANDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324940	49	SREE VIJAYALAKSHMI SILKS	2012	120	3	CIS-1-113-2012-CHEN	0	0x0000A0AF00000000	2012-08-16 00:00:00	M/S RATHISH AMBAT PRODUCTIONS, CHENNAI	12	0	0	CIS/1/113/2012	0	0	0	N	I. D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324941	61	ORCHID INTERNATIONAL SCHOOL	2012	120	6	CIS-1-113-2012-MUM	9.14	0x0000A03900000000	2012-04-20 00:00:00	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	12	0	0	DIS/73/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324942	61	MTV-U	1997	120	6	CIS-1-113-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	MTV INDIA PRIVATE LTD,MUMBAI	12	0	0	CIS/141/97	0	0	0	N	MTV INDIA PRIVATE LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324943	61	VHI IMAGE	2006	120	6	CIS-1-1137-2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	Social	CIS/1/1137/2006	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324944	49	MATRUMHUMI CLASSIFIEDS-THE BIKE	2005	120	3	CIS-1-114-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATION P. LTD.	12	0	0	CIS-1-114-05-CHEN	0	0	0	N	SEVEN CREST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324945	59	VENUS OASHING CLANING POWDER	2004	120	3	CIS-1-114-2004-CHEN	0	0x0000950000000000	2004-06-08 00:00:00	M/S SUDHOOR KARIAT	12	0	0	CIS-1-114-2004-CHEN	0	0	0	N	M/S SUDHOOR KARIAT PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324946	59	AASHIRVAAD ATTA+GULAB JAMUN	2006	120	6	CIS-1-114-2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	ITC LTD., MUMBAI	12	0	0	CIS/1/114/2006	0	0	0	N	ITC LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324947	58	TRAILER OF ' KIREDAM'	2007	120	3	CIS-1-114-2007-CHEN	0	0x0000995300000000	2007-06-20 00:00:00	M/S SUJATHA CINE BAI	12	0	0	CIS-1-114-2007-CHEN	0	0	0	N	M/S SUJATHA CINE BAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324948	61	ANBIENCE MALL	2008	120	3	CIS-1-114-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S. SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-114-2008-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT.LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324949	49	LULU	2009	120	3	CIS-1-114-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYA PRODUCTION	12	0	0	CIS-1-114-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324950	49	KERALA SANDAL	2010	120	3	CIS-1-114-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MIND SPACE	12	0	0	CIS-1-114-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324951	49	HR COOKAR	2011	120	3	CIS-1-114-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S SNOWBALL CREATIVE	12	0	0	CIS-1-114-2011-CHEN	0	0	0	N	SHRI I.D. BAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324952	58	'MARGADARSI CHITS PRIVATE LIMITED'	2011	120	8	CIS-1-114-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT CH. SHAILAJA KIRAN MANAGING DIRECTER,HYDERABAD CHITE PVT.	12	0	0	CIS/1/114/2011-HYD	0	0	0	N	SMT CH. SHAILAJA KIRAN MANAGING DIRECTER,HYDERABAD CHITE PVT.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324953	58	SUNDARAPANDIYAN - TRAILER NO. 1	2012	120	3	CIS-1-114-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	M/S. COMPANY PRODUCTIONS, CHENNAI	12	0	0	CIS/1/114/2012	0	0	0	N	M.SASIKUMAR, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324954	44	TRAILER OF FERARI KI SAWARI	2012	120	6	CIS-1-114-2012-MUM	0	0x0000A03F00000000	2012-04-26 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	CIS/T/78/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324955	45	KANAN DEVAN TEA FILM NO. 1	1997	120	6	CIS-1-114-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	SHRI SHANKAR PATIL, FILMCHECK	12	0	0	CIS/1/114/97	0	0	0	N	FILMCHECK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324956	49	''MATHRUBHUMI CLASSIFIED-NUN AND DANCES ''	2005	120	3	CIS-1-115-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREAST COMMUNICATION P. LTD.	12	0	0	CIS/1/115/2005-CHEN	0	0	0	N	SEVEN CREAST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324957	45	VENUS WASHING CLEANING POWDER	2004	120	3	CIS-1-115-2004-CHEN	0	0x0000950000000000	2004-06-08 00:00:00	SHRI SUDHEER KARIAT	12	0	0	CIS/1/115/2004	0	0	0	N	M/S SUDHEER KARIAT PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324958	58	TRAILAR OF VEERA NAACHIARL	2006	120	3	CIS-1-115-2006-CHEN	0	0x0000980500000000	2006-07-21 00:00:00	SHRI M. RAMAKRISHNAN	12	0	Social	CIS-1-115-2006-CHEN	0	0	0	Y	M/S SRI MAHALAKSHMI MOVIES MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325902	42	TRAILER OF BHALOBASI TOMAKE	2000	120	2	CIS-1-16-00-CAL	0	0x00008F5300000000	2000-06-16 00:00:00	SRISHTI	12	0	0	CIS/1/16/00	0	0	0	N	SRISHTI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324959	58	'MAHAVER AADI 2007'	2006	120	3	CIS-1-115-2007-CHEN	0	0x000097E800000000	2006-06-22 00:00:00	M/S BHASS DIGITAL CREATION	12	0	0	CIS/1/115/2006-CHEN	0	0	0	N	M/S S.P.P. BHAAKARAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324960	61	CATTRIONA	2008	120	3	CIS-1-115-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-115-2008-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324961	59	CAUVERY TEXTILES TELUGU COLOUR	2009	120	3	CIS-1-115-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S MEDIA S	12	0	Social	CIS/1/115/2009	0	0	0	N	M/S BEST IMAGER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324962	64	TRAILER OF DAROGAJI CHORI NO GAIL	2009	120	6	CIS-1-115-2009-MUM	0	0x00009BB600000000	2009-02-20 00:00:00	ISHAN ENTERPRISES PVT. LTD., MUMBAI	12	0	0	CIS/1/115/2009	0	0	0	N	ISHAN ENTERPRISES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324963	58	TRAILER OF URVASI, LATHA, LALITHA, LAVANYA	2010	120	3	CIS-1-115-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	M/S EKA CHAKRA MEDIA PVT. LTD.	12	0	0	CIS-1-115-2010-CHEN	0	0	0	N	M/S EKA CHAKRA MEDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324964	58	MARGADARSI CHITS PRIVATE LIMITED	2011	120	8	CIS-1-115-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT. CH SHAILAJA KIRON MANASING DIRECTOR,MARGADARSI CHITS PVT.LTD.	12	0	0	CIS/1/115/2011-HYD	0	0	0	N	SMT. CH SHAILAJA KIRON MANASING DIRECTOR,MARGADARSI CHITS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324965	45	KHAZANA JEWELLERY	2012	120	3	CIS-1-115-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	RED, CHANNAI	12	0	0	CIS/1/115/2012	0	0	0	N	RED, CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324966	61	DNA	2012	120	6	CIS-1-115-2012-MUM	0	0x0000A03F00000000	2012-04-26 00:00:00	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	12	0	0	CIS-1-115-2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324967	49	KANAN DEVAN TEA FILM NO. 2	1997	120	6	CIS-1-115-97-MUM	0	0x00008AEF00000000	1997-05-19 00:00:00	MR. SHANKAR PATIL, FILMCHECK	12	0	0	CIS/1/115/1997	0	0	0	N	FILMCHECK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324968	44	' JADI- BUTI [HERBS]'	2007	120	6	CIS-1-1153-2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	INDOVISION MEDIA, MUMBAI	12	0	0	CIS/819/07	0	0	0	N	INDOVISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324969	49	MATHRUBHUMI CLASSIFIEDS - REAL ESTATE	2005	120	3	CIS-1-116-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATION P. LTD.	12	0	0	CIS/1/116/05-CHEN 	0	0	0	N	SEVEN CREST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324970	44	''SUPER CORNETTO AUR FEATS ALMOND FUJ''	2003	120	6	CIS-1-116-2003-MUM	0	0x0000935700000000	2003-04-10 00:00:00	HINDUSTAAN LEAVER LTD., MUMBAI	12	0	0	CIS/1/116/2003	0	0	0	N	HINDUSTAAN LEAVER LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324971	49	VENUS WASHING CLEANING POWDER	2004	120	3	CIS-1-116-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	M/S SUDDHER KARIAT	12	0	0	CIS-1-116-2004-CHEN	0	0	0	N	M/S SUDDHER KARIAT PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324972	58	TRAILER OF THIMIRU	2006	120	3	CIS-1-116-2006-CHEN	0	0x0000980500000000	2006-07-21 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIS-1-116-2006-CHEN	0	0	0	Y	M/S G.K. GILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324973	49	'' MAHAVIR AADI 2007''	2007	120	3	CIS-1-116-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S BHASS DIGITAL CREATION	13	0	0	CIS/1/116/2007-CHEN	0	0	0	N	SHRI S.P. P.  BHASKARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324974	58	TR. OF MUNIYANDI VALANGIL MOONDRAM ANDU	2008	120	3	CIS-1-116-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S THIRU PICTURES (P) LTD.	12	0	0	CIS/1/116/08	0	0	0	N	M/S THIRU PICTURES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324975	58	NEXT	2009	120	3	CIS-1-116-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S MEDIA 5	12	0	0	CIS/1/116/2009	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324976	44	' PARRYWARE'	2010	120	3	CIS-1-116-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	M/S TENDER LEAF	12	0	0	CIS-1-116-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324977	58	TNHSP - TRIBAL HEALTH	2011	120	3	CIS-1-116-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S N & D COMMUNICATION	12	0	0	CIS-1-116-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324978	45	'MARGADARSI CHITS (K) PRIVATE LIMITED'	2011	120	8	CIS-1-116-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT CH. SHAILAJA KIRAN MANAGING DIRECTER,HYDERABAD CHITE PVT.	12	0	0	CIS/1/116/2011-HYD	0	0	0	N	SMT CH. SHAILAJA KIRAN MANAGING DIRECTER,HYDERABAD CHITE PVT.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324979	59	KAZANA JEWELLERY	2012	120	3	CIS-1-116-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	RED, CHENNAI	12	0	0	CIS/1/116/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324980	85	SHANTIDOOT	2012	120	6	CIS-1-116-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	FILMS DIVSION, MUMBAI	12	0	0	CIS/79/2012-MUM	0	0	0	N	FILMS DIVSION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324981	43	''URJA''	1997	120	6	CIS-1-116-97-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	COMMISSIONER OF INFORMATION, GOVT. OF GUJARAT	12	0	0	CIS/1/116/97	0	0	0	N	COMMISSIONER OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324982	49	MA THRUBHUMI CLASSIFIEDS-THE BAND	2005	120	3	CIS-1-117-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATION P. LTD.	12	0	0	CIS-1-117-05-CHEN	0	0	0	N	SEVEN CREST COMMUNICATION P. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324983	61	JOCKEY	2004	120	6	CIS-1-117-2004-MUM (3)	0	0x000094B200000000	2004-03-22 00:00:00	PRIME FOCUS LIMITED , MUMBAI	12	0	0	CIS/118/2004-MUM	0	0	0	N	PRIME FOCUS LIMITED , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324984	61	INFRA COMMERCIAL	2006	120	3	CIS-1-117-2006-CHEN	0	0x0000980800000000	2006-07-24 00:00:00	SHRI RAVI SHANKAR	12	0	0	CIS/1/177/06-CHEN 	0	0	0	N	M/S STUDIO BLACK MAGIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324985	58	' MAHAVEERS 2007'	2007	120	3	CIS-1-117-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S BHAAS DIGITAL CREATIONS	12	0	0	CIS-1-117-2007-CHEN	0	0	0	N	SHRI S.P.P. BHASKARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324986	58	TRAILER OF 'SATYAM'	2008	120	3	CIS-1-117-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S. G K FILM CORPORATION	12	0	0	CIS/1/117/2008	0	0	0	N	M/S. G K FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324987	58	USHA SUN FLOWER OIL 09	2009	120	3	CIS-1-117-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S. THE TWC FILMS	12	0	0	CIS-1-117-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324988	58	' ULGA THIMAZHI MAAMAADU 2010 THEAME SONG'	2010	120	3	CIS-1-117-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	DIRECTOR OF INFORMATION * PUBLIC RELATION. GOVT OF TAMILADU	12	0	0	CIS-1-117-2010-CHEN	0	0	0	N	DIRECTOR OF INFORMATION * PUBLIC RELATION. GOVT OF TAMILADU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324989	58	TNHSP - CACX CLINIC	2011	120	3	CIS-1-117-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S N & D COMMUNICATION	12	0	Others	CIS-1-117-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324990	45	MARGADARSI CHITS (K) PRIVATE LIMITED	2011	120	8	CIS-1-117-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT CH. SHAILAJA KIRAN M/D. MARGADARSI CHITS  PRIVATE LIMITED (BANGALORE)	12	0	0	CIS-1-117-2011-HYD	0	0	0	N	SMT CH. SHAILAJA KIRAN M/D. MARGADARSI CHITS  PRIVATE LIMITED (BANGALORE)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324991	44	HDFC STANDERD LIFE PAIRENT TOCHAR  MOTONG	2011	120	6	CIS-1-117-2011-MUM	0	0x00009E8B00000000	2011-02-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/97/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324992	58	KHAZANA JEWELLERY	2012	120	3	CIS-1-117-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	RED, CHENNAI	12	0	Social	CIS/1/117/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324993	44	HP EDUCATION SERVICES	2012	120	6	CIS-1-117-2012-MUM	0	0x0000A04600000000	2012-05-03 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	0	CIS/1/117/2012	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324994	44	CHAARMINAR CIGARETTE	1997	120	6	CIS-1-117-97-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	KASAR FILMS, PVT. LTD., MUMBAI	12	0	0	CIS-1-117-97-MUM	0	0	0	Y	KASAR FILMS, PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324995	44	CHARMINAR CIGARETTE	1997	120	6	CIS-1-117-97-MUM	0	0x00008AF100000000	1997-05-21 00:00:00	KASAR FILMS PVT.LTD.,MUMBAI	12	0	0	CIS/1/117-97-MUM	0	0	0	N	KASAR FILMS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324996	44	''VIDEOCON''	2007	120	6	CIS-1-1177-2007-MUM	0	0x000098D400000000	2007-02-13 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/1177/2007	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324997	49	' MATHARUBHUMI CLASSIFIEDS- MATRIMONIAL	2005	120	3	CIS-1-118-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREAST COMMUNICATION P. LTD.	12	0	0	CIS-1-118-05-CHEN	0	0	0	N	SEVEN CREAST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324998	58	'TIDE & HEAD AND SHOULDER'	2006	120	3	CIS-1-118-06-CHEN	0	0x000097F400000000	2006-07-04 00:00:00	M/S G COMMUNICATION	12	0	0	CIS-1-118-06-CHEN	0	0	0	N	M/S G COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
324999	44	EVEREST CEMENT SHEET	2004	120	3	CIS-1-118-2004-CHEN	0	0x0000950800000000	2004-06-16 00:00:00	M/S. EVEREST INDUSTRIES LTD.	12	0	0	CIS-1-118-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325000	61	BOMBAY DYEING	2006	120	6	CIS-1-118-2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/118/2006	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325001	49	MAHAVEERS 2007	2007	120	3	CIS-1-118-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/ BHASS DIGITAL CREATION	13	0	0	CIS-1-118-2007-CHEN	0	0	0	N	SHRI S.P.P. BHASKARAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325002	49	'RED ROSE'	2008	120	3	CIS-1-118-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S KUMAR CREATIONS	12	0	0	CIS-1-118-2008-CHEN	0	0	0	N	SHRI A.A. SALAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325003	58	BAJAJ ALLIANZ LIFE INSURANCE	2008	120	6	CIS-1-118-2008-MUM	0	0x00009A4300000000	2008-02-15 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/102/08	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325004	44	LUNAR	2009	120	3	CIS-1-118-2009-CHEN	0	0x00009BED00000000	2009-04-16 00:00:00	M/S PAPAYA PRODUCTION	12	0	0	CIS-1-118-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325005	49	MAMJALI JEWELLERY	2010	120	3	CIS-1-118-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S X DREAM TAIL	12	0	0	CIS-1-118-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325006	59	JOS ALUEKAS JEWELLERY	2011	120	3	CIS-1-118-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S. JOS ALUKKAS PRODUCTIONS	12	0	0	CIS/1/118/2011	0	0	0	N	M/S. JOS ALUKKAS JEWELLERY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325007	61	MARGADARSI CHIT FUND PRIVATE LIMITED	2011	120	8	CIS-1-118-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	DO	12	0	0	CIS/1/118/2011-HYD	0	0	0	N	SMT CH. SHAILAJA KIRON M.D., MARGADARSI CHIT FUND LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325008	58	MANAL KAIRU	2012	120	3	CIS-1-118-2012-CHEN	0	0x0000A0BE00000000	2012-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE,INDIA	12	0	0	CIS/119/2012	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325009	51	TRAILER OF BABURAO PAKDAA	2012	120	6	CIS-1-118-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	SAI VISION SHOWBIZZ / TANMAY SENGUPGTA, MUMBAI	12	0	0	CIS/T/77/2012-MUM	0	0	0	N	SAI VISION SHOWBIZZ / TANMAY SENGUPGTA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325010	44	SHAVAR	1997	120	6	CIS-1-118-97-MUM	0	0x00008AF300000000	1997-05-23 00:00:00	VINS FILM MRKS AHMDABAD GUJRAT	12	0	0	CIS/145/97	0	0	0	N	VINS FILM MRKS AHMDABAD GUJRAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325011	61	GANGAR EYEY NATION	2007	120	6	CIS-1-1181-2007-MUM	0	0x00009A0400000000	2007-12-14 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1181/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325012	59	KARUR VYAYA BANK	2005	120	3	CIS-1-119-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATION P. LTD.	12	0	0	CIS/1/119/05-CHEN 	0	0	0	N	SEVEN CREST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325013	49	' JOY ALUKKAS JEWELLERY & WEDDING CENTION	2006	120	3	CIS-1-119-06-CHEN	0	0x0000980A00000000	2006-07-26 00:00:00	SHRI I.D. RAFI	12	0	0	CIS/1/119/06-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325014	42	EVEREST CEMENT SHEETS	2004	120	3	CIS-1-119-2004-CHEN	0	0x0000950800000000	2004-06-16 00:00:00	M/S. EVEREST INDUSTRIES LTD.	12	0	0	CIS-1-119-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325015	61	''KAYA SKIN CARE''	2005	120	6	CIS-1-119-2005-MUM	0	0x000095FF00000000	2005-02-18 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/119/2005	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325016	58	UNIVERCELL	2007	120	3	CIS-1-119-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-119-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325017	45	' SHASHT WASHING POWDER AND SOAP	2008	120	3	CIS-1-119-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S T IMAGE	12	0	0	CIS/1/119/2008-CHEN	0	0	0	N	M/S T IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325018	45	LUMAR	2009	120	3	CIS-1-119-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S PAPAYA PRODUCTION	12	0	0	CIS-1-119-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325965	49	' VT HOMES'	2008	120	3	CIS-1-163-2008-CHEN	0	0x00009AEE00000000	2008-08-04 00:00:00	M/S CLAP FILMS	12	0	0	CIS-1-163-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325019	58	''VINU'S	2010	120	3	CIS-1-119-2010-CHEN	0	0x00009D8B00000000	2010-06-04 00:00:00	SHRI VIJAYA T RAJHANTHERR	12	0	0	CIS/1/119/2010-CHEN	0	0	0	N	M/S CHIMBU CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325020	58	TRAILER OF 'MURAN'	2011	120	3	CIS-1-119-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S. DREAM THEATRES	12	0	0	CIS/1/119/2011	0	0	0	N	M/S. DREAM THEATRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325021	61	''NARGADARSI CHIT FUND PRIVARE LIMITED''	2011	120	8	CIS-1-119-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT CH. SHAILAJA KIRON  M. D. MARGADARAI CHITS PVT. LTD.	12	0	0	CIS/1/119/2011-HYD	0	0	0	N	SMT CH. SHAILAJA KIRON  M. D. MARGADARAI CHITS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325022	58	VELICHAM	2012	120	3	CIS-1-119-2012-CHEN	0	0x0000A0BE00000000	2012-08-31 00:00:00	K HARIHARAN, CHENNI	12	0	0	CIS/1/119/2012	0	0	0	N	K HARIHARAN, CHENNI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325023	44	TRAILOR OF BABA RAMSHA PEER	2012	120	6	CIS-1-119-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	SATISH TONDON PRODUCTIONS & ORIENT TRADE LINK LTD,MUMBAI	12	0	0	CIS/T/82/2012-MUM	0	0	0	N	SATISH TONDON PRODUCTIONS & ORIENT TRADE LINK LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325024	44	ALPENLAYBI	1997	120	6	CIS-1-119-97-MUM	0	0x00008AF700000000	1997-05-27 00:00:00	FILMWEAK, MUMBAI	12	0	0	CIS/148/97	0	0	0	N	FILMWEAK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325025	58	SWATHY AND CO.	2003	120	3	CIS-1-11901-2003-CHEN	0	0x0000930300000000	2003-01-16 00:00:00	SHRI M. VATALSAMY, CHENNAI	12	0	0	CIS/1/11901/2003-CHEN 	0	0	0	N	SHRI M. VATALSAMY, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325026	44	JALLU	2003	120	3	CIS-1-11902-2003-CHEN	0	0x0000930300000000	2003-01-16 00:00:00	M/S CRESEMENT ADVERTISING	12	0	0	CIS-1-11902-2003-CHEN	0	0	0	N	M/S EFK	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325027	42	'ZUREKA FORRES'	2003	120	3	CIS-1-11903-2003-CHEN	0	0x0000930A00000000	2003-01-23 00:00:00	M/S TRITON COMUNICATION PVT,LTD.,MUMBAI	12	0	0	CIS-1-11903-2003-CHEN	0	0	0	N	M/S.EFX,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325028	61	MESTLU MUUDH	2003	120	3	CIS-1-11904-2003-CHEN	0	0x0000930A00000000	2003-01-23 00:00:00	M/S. INTERACTIVO TELEVISION, NEW DELHI.	12	0	0	CIS-1-11904-2003-CHEN	0	0	0	N	M/S. EFX, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325029	61	NESTLES DAR ONE	2003	120	3	CIS-1-11905-2003-CHEN	0	0x0000930A00000000	2003-01-23 00:00:00	M/S. INTERACTIVE TELEVIOSION,NEW DELHI.	12	0	Social	CIS-1-11905-2003-CHEN	0	0	0	N	M/S.EFA.CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325030	58	AAKASH SOAP	2003	120	3	CIS-1-11906-2003-CHEN	0	0x0000931100000000	2003-01-30 00:00:00	SHRI VOL SHANKAR, VISUALS ORIGIN, CHENNAI 83	12	0	0	CIS/1/11906/2003-CHEN 	0	0	0	N	SHRI VOL SHANKAR, VISUALS ORIGIN, CHENNAI 83	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325031	49	AAKASH SOAP	2003	120	3	CIS-1-11907-2003-CHEN	0	0x0000931100000000	2003-01-30 00:00:00	SHRI VOL SHANKAR, VISUALS ORIGIN, CHENNAI 83	12	0	0	CIS/1/11907/2003-CHEN 	0	0	0	N	SHRI VOL SHANKAR, VISUALS ORIGIN, CHENNAI 83	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325032	45	AALASH SOAP	2003	120	3	CIS-1-11908-2003-CHEN	0	0x0000938900000000	2003-05-30 00:00:00	SHRI VOL SHANKAR, VISUALS ORIGIN , CHENNAI-83	12	0	0	CIS-1-11908-2003-CHEN	0	0	0	N	SHRI VOL SHANKAR, VISUALS ORIGIN , CHENNAI-83	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325033	61	SAMSUNG CDMA 'SAMSUNG RAINBOW'	2003	120	3	CIS-1-11909-2003-CHEN	0	0x0000931100000000	2003-01-30 00:00:00	M/S. INTERACTIVE TELEVISION, NEW DELHI	12	0	0	CIS/1/11909/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325034	58	ANJALI GINGELLY	2003	120	3	CIS-1-11910-2003-CHEN	0	0x0000931100000000	2003-01-30 00:00:00	M/S. RAMUKARINT AGSOOINTES	12	0	0	CIS-1-11910-2003-CHEN	0	0	0	N	SHRI C. SONTHIKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325035	49	ESPN - DHABA	2003	120	3	CIS-1-11911-2003-CHEN	0	0x0000931600000000	2003-02-04 00:00:00	M/S. ESPU SOFTWARE (I) PVT. LTD.	12	0	0	CIS-1-11911-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325036	49	PERSIAN JEWELLERY	2003	120	3	CIS-1-11912-2003-CHEN	0	0x0000933400000000	2003-03-06 00:00:00	M/S. GRAPHIC TELEMOTION CREATIVE VISUALS	12	0	0	CIS/1/11912/2003-CHEN 	0	0	0	N	SHRI S. SOMTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325037	49	MARATHI JEMBLES	2003	120	3	CIS-1-11913-2003-CHEN	0	0x0000933400000000	2003-03-06 00:00:00	M/S VALEPPLLE COMMUNICATION PVT.LTD	12	0	0	CIS-1-11913-2003-CHEN	0	0	0	N	SHRI G.SENTHIINMER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325038	58	STAR NO.1 NETWORK	2003	120	3	CIS-1-11914-2003-CHEN	0	0x0000933400000000	2003-03-06 00:00:00	STAR VIJAY T.V., CHANNEI	12	0	0	CIS-1-11914-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325039	61	BLUE PLANET THEATER SOFT	2006	120	3	CIS-1-11915-2003-CHEN	0	0x0000977C00000000	2006-03-06 00:00:00	M/S DISCOVERY COMMICETIONS INDIA	12	0	0	CIS-1-11915-2003-CHEN	0	0	0	N	M/S EFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325040	44	SAMSUNG PLASMA SAMSUNG DRAVID	2003	120	3	CIS-1-11916-2003-CHEN	0	0x0000933400000000	2003-03-06 00:00:00	M/S. INTEROOTIVE TELEVISION, NEW DELHI	12	0	0	CIS-1-11916-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325041	44	PEPSI BLUE	2003	120	3	CIS-1-11917-2003-CHEN	0	0x0000931800000000	2003-02-06 00:00:00	M/S. OFF SPRING	12	0	0	CIS/4/11917/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325042	58	KJNTTY OF LIOHT ' A.R. BAMMAN'S SHOW	2003	120	3	CIS-1-11918-2003-CHEN	0	0x0000931800000000	2003-02-06 00:00:00	M/S MADRAS TELKIOS	12	0	0	CIS-1-11918-2003-CHEN	0	0	0	N	M/S MADRAS TELKIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325043	58	MESN SUSOOLES SPECIAL	2003	120	3	CIS-1-11919-2003-CHEN	0	0x0000933400000000	2003-03-06 00:00:00	M/S .EFX	12	0	0	CIS/1/11919/2003/CHEN	0	0	0	N	M/S .EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325044	59	NESTLE SURPRISE SPECIAL	2003	120	3	CIS-1-11920-2003-CHEN	0	0x000093CD00000000	2003-08-06 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-11920-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325045	61	GAUNDIG IS- FASSUNG	2003	120	3	CIS-1-11921-2003-CHEN	0	0x0000931F00000000	2003-02-13 00:00:00	M/S ADVO TO ACVERTIBING  PVT LTD	12	0	0	CIS-1-11921-2003-CHEN	0	0	0	N	M/S.E,F,X,	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325046	49	I ' ESPH BHARMA'S '	2003	120	3	CIS-1-11922-2003-CHEN	0	0x0000931F00000000	2003-02-13 00:00:00	M/S/ ESPN SOFTWARE (I) PVT. LTD.	12	0	0	CIS-1-11922-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325047	44	' PEPSI SAFARI '	2003	120	3	CIS-1-11923-2003-CHEN	0	0x0000931F00000000	2003-02-13 00:00:00	M/S, OFFPPING	12	0	0	CIS-1-11923-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325048	61	MALLI MALLI	2003	120	3	CIS-1-11924-2003-CHEN	0	0x0000931F00000000	2003-02-13 00:00:00	M/S INTERGATIVE TELEVISION	12	0	Social	CIS-1-11924-2003-CHEN	0	0	0	N	M/S BFK	64	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325049	49	HOTEL PRINCE PALACE	2003	120	3	CIS-1-11925-2003-CHEN	0	0x0000932700000000	2003-02-21 00:00:00	SHRI M. Y. BABY	12	0	0	CIS-1-11925-2003-CHEN	0	0	0	N	SHRI M. Y. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325050	58	SARAVANA STCKS	2003	120	3	CIS-1-11926-2003-CHEN	0	0x0000932900000000	2003-02-23 00:00:00	SHRI G. SANTHIL ENNER	12	0	0	CIS-1-11926-2003-CHEN	0	0	0	N	SHRI G. SANTHIL ENNER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325051	61	GRUENIG T.V.	2003	120	3	CIS-1-11927-2003-CHEN	0	0x0000932700000000	2003-02-21 00:00:00	M/S. ADVERTI ADVERTISING PVT. LTD, NEW DELHI	12	0	0	CIS-1-11927-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325052	49	HOTEL LAKE VIEW	2003	120	3	CIS-1-11928-2003-CHEN	0	0x0000934A00000000	2003-03-28 00:00:00	M/S. STAR N STYLE AD MEDIA, KOZHIKODO	12	0	0	CIS/1/11928/2003-CHEN 	0	0	0	N	M/S. STAR N STYLE AD MEDIA, KOZHIKODO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325053	58	HOTEL LAKE VIEW	2003	120	3	CIS-1-11929-2003-CHEN	0	0x0000932E00000000	2003-02-28 00:00:00	M/S. STAR N STYLE AD MEDIA	12	0	0	CIS/1/11929/2003-CHEN 	0	0	0	N	M/S. STAR N STYLE AD MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325054	0	NOT READABLE	2003	120	3	CIS-1-11930-2003-CHEN	0	0x0000932E00000000	2003-02-28 00:00:00	NOT READABLE	12	0	0	CIS/1/11930/2003	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325055	58	NOT READABLE	2003	120	3	CIS-1-11931-2003-CHEN	0	0x0000932E00000000	2003-02-28 00:00:00	M/S INTERGATIVE TELEVISION	12	0	0	CIS-1-11931-2003-CHEN	0	0	0	N	MS. EFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325056	58	MORTEIN LOUIE JINGLE FILM	2003	120	3	CIS-1-11932-2003-CHEN	0	0x0000932600000000	2003-02-20 00:00:00	M/S. ENTERTAINMENTS PALCRISION	12	0	0	CIS-1-11932-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325057	61	NIKE SHOK - ONE MAN BUMMLEO	2003	120	3	CIS-1-11933-2003-CHEN	0	0x0000932500000000	2003-02-19 00:00:00	M/S. REDIFFUSION	12	0	0	CIS-1-11933-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325058	61	' HIKE SHOK TWO MEB RUNING '	2003	120	3	CIS-1-11934-2003-CHEN	0	0x0000932900000000	2003-02-23 00:00:00	M/S . REDIFFUSION	12	0	0	CIS/1/11934/2003/CHEN	0	0	0	N	M/S . EPK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325059	58	JAYACHANDRM PROCTILES	2003	120	3	CIS-1-11935-2003-CHEN	0	0x0000932E00000000	2003-02-28 00:00:00	M/S CRETIVE LINE	12	0	0	CIS-1-11935-2003-CHEN	0	0	0	N	SHRI D. S. R. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325060	58	GOLD WINNER	2003	120	3	CIS-1-11936-2003-CHEN	0	0x0000933500000000	2003-03-07 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS/1/11956/2003-CHEN 	0	0	0	N	SHRI G. SENTHIL KUCOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325061	45	GOLD NOT READABLE	2003	120	3	CIS-1-11937-2003-CHEN	0	0x0000933000000000	2003-03-02 00:00:00	SHRI BABU SHANKAR	12	0	Social	CIS-1-11937-2003-CHEN	0	0	0	N	SHRI. G. SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325062	58	RACHA'S APPALAM	2005	120	3	CIS-1-11938-2003-CHEN	0	0x0000961600000000	2005-03-13 00:00:00	SHRI S. K. PRALLAINER	12	0	Social	CIS-1-11938-2003-CHEN	0	0	0	N	SHRI S. K. PRALLAINER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325063	49	NOT READABLE	2003	120	3	CIS-1-11939-2003-CHEN	0	0x0000933D00000000	2003-03-15 00:00:00	NOT READABLE	12	0	0	CIS-1-11939-2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325064	49	MANORAMA THOKELKA	2003	120	3	CIS-1-11940-2003-CHEN	0	0x0000933B00000000	2003-03-13 00:00:00	ANE SWARA FILMS & AUDIO VISUALS	12	0	0	CIS-1-11940-2003-CHEN	0	0	0	N	SHRI ISOOD THOMAE KOTTUKEPALLY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325065	59	TR. OF RGM	2003	120	3	CIS-1-11941-2003-CHEN	0	0x0000934100000000	2003-03-19 00:00:00	SHRI A.M. RATNAM	12	0	0	CIS-1-11941-2003-CHEN	0	0	0	N	SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325066	61	OYSTEEBAY	2003	120	3	CIS-1-11942-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	M/S. SALVES PUBLICATIONS PVT. LTD.	12	0	0	CIS-1-11942-2003-CHEN	0	0	0	N	M/S EPX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325067	59	'SIRI PEARLO	2003	120	3	CIS-1-11943-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	M/S.SIRI PEARLS WORLD	12	0	0	CIS-1-11943-2003-CHEN	0	0	0	N	M/S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325068	97	BAJAJCALIDER HOOE HOPE	2003	120	3	CIS-1-11944-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	M/S. MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-11944-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325069	61	BAJAJ CALIBER PICK-UP	2003	120	3	CIS-1-11945-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	M/S. MAD ENTERTAINMENT PVT.	12	0	0	CIS/1/11945/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325070	61	BAJAJ CALIBEL-PICNIC	2003	120	3	CIS-1-11946-2003-CHEN	0	0x0000937F00000000	2003-05-20 00:00:00	M/S. MAD ENTO TAINMENT LTD.	12	0	0	CIS-1-11946-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325071	61	NOT READBALE	2003	120	3	CIS-1-11947-2003-CHEN	0	0x0000934C00000000	2003-03-30 00:00:00	NOT READABLE	12	0	0	CIS-1-11947-2003-CHEN	0	0	0	N	NOT READABLE	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325072	58	SAITHI MALAR TAMIL NADU FILM DIVISION	2003	120	3	CIS-1-11948-2003-CHEN	0	0x0000934300000000	2003-03-21 00:00:00	DIROCTORATE OF INFORMAT ON & PUBLIC RELATIONS EORT ST. CHANNAI	12	0	0	CIS-1-11948-2003-CHEN	0	0	0	N	SHIEF PRODUCER , TAMILNADU FILMS DIVISION , SHENNAI 1-113	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325073	58	HIPPO BATTERIES	2003	120	3	CIS-1-11949-2003-CHEN	0	0x0000934900000000	2003-03-27 00:00:00	SHRI PRATHEP POTHAN	12	0	0	CIS/1/11949/2003-CHEN 	0	0	0	N	SHRI H.T. REBY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325074	44	MIPPO BATTERIES	2003	120	3	CIS-1-11950-2003-CHEN	0	0x0000934900000000	2003-03-27 00:00:00	SHRI FRETEP POTHAN	12	0	0	CIS-1-11950-2003-CHEN	0	0	0	N	SHRI M.T. BOBY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325075	58	INCOME-TAX	2003	120	3	CIS-1-11951-2003-CHEN	0	0x0000934D00000000	2003-03-31 00:00:00	MRS. RADHA BALAKRISHNAN, CHIEF COMMISSIONER OF INCOME-TAX	12	0	0	CIS-1-11951-2003-CHEN	0	0	0	N	S. RAMAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325076	49	PRASNA GOLD PARK	2005	120	3	CIS-1-11952-2003-CHEN	0	0x0000962C00000000	2005-04-04 00:00:00	M/S STAR COMUNICATION	12	0	0	CIS-1-11952-2003-CHEN	0	0	0	N	M/S STAR COMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325077	61	LG-AC DINING ROOM - BED ROOM	2003	120	3	CIS-1-11953-2003-CHEN	0	0x0000935100000000	2003-04-04 00:00:00	M/S. LOWE LINTAS & PATCHERS	12	0	0	CIS/1/11953/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325078	61	' HINDOSTAN TIMES  '	2003	120	3	CIS-1-11954-2003-CHEN	0	0x0000935100000000	2003-04-04 00:00:00	M/S . STUDIO, NEW DELHI .	12	0	0	CIS/1/11954/2003/CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325079	49	CRI PUMP	2003	120	3	CIS-1-11955-2003-CHEN	0	0x0000935100000000	2003-04-04 00:00:00	SHRI SENTHIL KUMAR	12	0	0	CIS/1/11955/2003-CHEN 	0	0	0	N	SHRI SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325080	58	NOT READABLE	2003	120	3	CIS-1-11957-2003-CHEN	0	0x0000935800000000	2003-04-11 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	CIS/1/11957/2003	0	0	0	N	M/S. AVM PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325081	49	KALYAN SILK	2003	120	3	CIS-1-11958-2003-CHEN	0	0x0000935E00000000	2003-04-17 00:00:00	SHRI JABBAR KALLARAAKAI ,  M/S GRAPHIC TLEVISION	12	0	Social	CIS-1-11958-2003-CHEN	0	0	0	N	SHRI S. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325082	49	NOT READABLE	2003	120	3	CIS-1-11959-2003-CHEN	0	0x0000935E00000000	2003-04-17 00:00:00	DEEPA ANTHIKSD & SHITU ANTHIKSD	12	0	0	CIS/1/11959/2003	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325083	49	NOT READABLE	2008	120	3	CIS-1-11960-2003-CHEN	0	0x00009A8100000000	2008-04-17 00:00:00	DEEPU ATHIKAD &SHIKU ATHIKAD	12	0	Social	CIS/1/11960/2003	0	0	0	N	SHRI.M.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325084	58	' K.P. NAMBOGDIRI'S BHANDHA DHAVANA CHOORNAM '	2003	120	3	CIS-1-11961-2003-CHEN	0	0x0000935E00000000	2003-04-17 00:00:00	DEEPI ANTHIKOD & SHIBU ANTHIKAD	12	0	0	CIS-1-11961-2003-CHEN	0	0	0	N	SHRI M.T.BODY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325085	49	NOT READABLE	2003	120	3	CIS-1-11962-2003-CHEN	0	0x0000935E00000000	2003-04-17 00:00:00	DEEPA ANTHIKAD & SHIBU ANTHIKA	12	0	0	CIS/1/11962/2003	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325086	58	' TR OF SAAMT '	2003	120	3	CIS-1-11963-2003-CHEN	0	0x0000935E00000000	2003-04-17 00:00:00	M/S KAVITHOLOYAA PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/11963/2003/CHEN	0	0	0	N	M/S KAVITHOLOYAA PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325087	61	' ST APARTMENTS '	2003	120	3	CIS-1-11964-2003-CHEN	0	0x0000936200000000	2003-04-21 00:00:00	MR. INOD A.K.	12	0	0	CIS/1/11964/2003/CHEN	0	0	0	N	MR. VINOD A.K.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325088	44	SAFI SALIN ROHAN BADAM SHIRIN	2003	120	3	CIS-1-11965-2003-CHEN	0	0x0000938F00000000	2003-06-05 00:00:00	M/S SALVOS ADVERTISING & MARKETING P. LTD.	12	0	0	CIS-1-11965-2003-CHEN	0	0	0	N	M/S BFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325089	59	NOT READABLE	2005	120	3	CIS-1-11966-2003-CHEN	0	0x0000966A00000000	2005-06-05 00:00:00	M/S. SALVOS ADVERTISING & MARKETING PVT. LTD.,	12	0	0	CIS/1/11966/2003	0	0	0	N	M/S. EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325090	44	'KUNDAN EDIBLE OIL'	2003	120	3	CIS-1-11967-2003-CHEN	0	0x0000938F00000000	2003-06-05 00:00:00	RASTRIYA ADVERTISING AGENCY	12	0	0	CIS/1/11967/2003/CHEN	0	0	0	N	RASTRIYA ADVERTISING AGENCY	32	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325091	61	POLO PHASH	2003	120	3	CIS-1-11968-2003-CHEN	0	0x0000938F00000000	2003-06-05 00:00:00	M/S. INTO ACTIVE TALEVISION	12	0	0	CIS-1-11968-2003-CHEN	0	0	0	N	M/S EPA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325092	61	VNM GOLD	2003	120	3	CIS-1-11969-2003-CHEN	0	0x0000939600000000	2003-06-12 00:00:00	SHRI M. ARULMOORTHY	12	0	0	CIS/1/11969/2003/CHEN	0	0	0	N	SHRI M. ARULMOORTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325093	44	IMPACT WASHING POWDER	2003	120	3	CIS-1-11970-2003-CHEN	0	0x0000939600000000	2003-06-12 00:00:00	M/S. CINE MEDIA PRIVATE LIMITED, NEW DELHI	12	0	0	CIS/1/11970/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325094	58	MUDALNILAI NOKKIA LATCHIYA PAYANATHIN EERAMDU SADHANAIGAL'	2003	120	3	CIS-1-11971-2003-CHEN	0	0x0000939700000000	2003-06-13 00:00:00	THE CHIEF PRODUCER , TAMILNADU FILMS DIVISION	12	0	Spoof	CIS-1-11971-2003-CHEN	0	0	0	N	THE CHIEF PRODUCER , TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325095	61	'SAINT GOBAIN'	2004	120	3	CIS-1-11972-2003-CHEN	0	0x0000950900000000	2004-06-17 00:00:00	M/S A.V. ENTERPRICES	12	0	0	CIS-1-11972-2003-CHEN	0	0	0	N	M/S A.V. ENTERPRICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325096	49	'MEESAN JEWELERY'	2003	120	3	CIS-1-11973-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI T.M. RAGOOGUE	12	0	0	CIS/1/11973/03/CHEN	0	0	0	N	POOMA CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325097	58	LUNAR KANAZ CHAPPALS	2003	120	3	CIS-1-11974-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISAAC THAOMAS	12	0	0	CIS-1-11974-2003-CHEN	0	0	0	N	M/S SNASWARE FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325098	49	LUMAR HAWAI CHAPPALS	2003	120	3	CIS-1-11975-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	M/S. ASSAWO RO FILMS AND AUDIO VIOULAS	12	0	0	CIS-1-11975-2003-CHEN	0	0	0	N	M/S. ASSAWO RO FILMS AND AUDIO VIOULAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325099	45	''LUNAR HAWAI CHAPPALS ''	2003	120	3	CIS-1-11976-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISASC THOMAS KOTTULTEPALLY	12	0	0	CIS/1/11976/03/CHEN	0	0	0	N	VINESWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325100	45	CHICK TALCUM	2003	120	3	CIS-1-11977-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARO PRIVATE LTD.	12	0	0	CIS/1/11977/2003-CHEN 	0	0	0	N	M/S. BFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325101	59	CHIK TALCUM	2003	120	3	CIS-1-11978-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LTD.	12	0	0	CIS/1/11970/2003-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325102	49	CHICK TALCUM	2003	120	3	CIS-1-11979-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKARE PRIVATE LIMITED	12	0	0	CIS-1-11979-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325103	58	CIKK TAKCUM	2003	120	3	CIS-1-11980-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	M/S. CAVINKERE PRIVE TE LTD.	12	0	0	CIS/1/11980/2003	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325104	44	CHICK TALCUM	2003	120	3	CIS-1-11981-2003-CHEN	0	0x0000936700000000	2003-04-26 00:00:00	M/S. CAVINKARO PRIVATE LTD.	12	0	0	CIS-1-11981-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325105	58	ALL NED ARUN ICE CREAM	2017	120	3	CIS-1-11982-2003-CHEN	0	0x0000A75F00000000	2017-04-24 00:00:00	SHRI R. SWAMINATHAN, CHANNEL	12	0	0	CIS-1-11982-2003-CHEN	0	0	0	N	SHRI R. SWAMINATHAN, CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325106	58	NOT READABLE	2003	120	3	CIS-1-11983-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	NOT READABLE	12	0	0	CIS-1-11983-2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325107	61	NOT READABLE	2003	120	3	CIS-1-11984-2003-CHEN	0	0x0000932F00000000	2003-03-01 00:00:00	NOT READABLE	12	0	0	CIS/1/11004/03	0	0	0	N	M/S EFK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325108	44	LIBERTY FOOTWEAR	2003	120	3	CIS-1-11985-2003-CHEN	0	0x0000936C00000000	2003-05-01 00:00:00	CINE MEDIA PVT. LTD.	12	0	0	CIS/1/11985/03	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325109	58	NOT READABLE	2003	120	3	CIS-1-11986-2003-CHEN	0	0x0000932F00000000	2003-03-01 00:00:00	NOT READABLE	12	0	0	CIS-1-11986-2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325110	49	MAGIC MAGIC 50 INSTRUTIONS	2003	120	3	CIS-1-11987-2003-CHEN	0	0x0000936C00000000	2003-05-01 00:00:00	M/S. NAVODAYA	12	0	0	CIS/1/11987/2003	0	0	0	N	M/S. NAVODAYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325111	45	AROKYA MILK	2003	120	3	CIS-1-11988-2003-CHEN	0	0x0000936C00000000	2003-05-01 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS/1/11908/03/CBFC/CHEN	0	0	0	N	SHRI R. SWAMINATHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325112	58	TR. OF PARASHURAM	2003	120	3	CIS-1-11989-2003-CHEN	0	0x0000933C00000000	2003-03-14 00:00:00	SHRI K. PRABHAKARAN	12	0	0	CIS/1/11909/2003-CHEN	0	0	0	N	M/S . ANBALAYA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325113	61	NOT READABLE	2003	120	3	CIS-1-11990-2003-CHEN	0	0x0000937E00000000	2003-05-19 00:00:00	PHOTON FACTORY	12	0	0	CIS-1-11990-2003-CHEN	0	0	0	N	GAUTAM VASUDEV MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325114	0	NOT READABLE	2003	120	3	CIS-1-11992-2003-CHEN	0	0x000092F400000000	2003-01-01 00:00:00	NOT READABLE	12	0	0	CIS-1-11992-2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325115	58	THANGA MAALIGAI	2003	120	3	CIS-1-11993-2003-CHEN	0	0x0000934B00000000	2003-03-29 00:00:00	SHRI T. SARAVANAN	12	0	0	CIS/1/11993/2003-CHEN 	0	0	0	N	SHRI T. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325116	61	SAMSUNG WHAT NEXT - RAINBOW	2003	120	3	CIS-1-11994-2003-CHEN	0	0x0000938800000000	2003-05-29 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS/1/11994/2003-CHEN 	0	0	0	N	M/S. BFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325117	61	MARUTI ALTO	2003	120	3	CIS-1-11995-2003-CHEN	0	0x0000937400000000	2003-05-09 00:00:00	M/S.MARUTHI UDYO .LTD DELHI	12	0	0	CIS-1-11995-2003-CHEN	0	0	0	N	M/S .IFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325118	58	GOODS TIME TEA	2003	120	3	CIS-1-11996-2003-CHEN	0	0x0000938800000000	2003-05-29 00:00:00	M/S .KAVIYAN	12	0	0	CIS-1-11996-2003-CHEN	0	0	0	N	M/S.KAVIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325119	44	ANTI-SMOKINO  CAMPAIGH	2003	120	3	CIS-1-11997-2003-CHEN	0	0x0000938900000000	2003-05-30 00:00:00	CANGER PATISNITS AID ASSOCIAATION ,MSMBAI	12	0	0	CIS-1-11997-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325120	58	IHLI	2003	120	3	CIS-1-11998-2003-CHEN	0	0x0000934D00000000	2003-03-31 00:00:00	SMT R. BHAVANA	12	0	0	CIS-1-11998-2003-CHEN	0	0	0	N	SMT R. BHAVANA	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325121	49	AUKKAS JAIMMMERY	2003	120	3	CIS-1-11999-2003-CHEN	0	0x0000938C00000000	2003-06-02 00:00:00	M/S SIGNET	12	0	0	CIS-1-11999-2003-CHEN	0	0	0	N	M/S SIGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325122	44	NO. 1 MANTU SAFETY MATCH	2000	120	2	CIS-1-12-00-CAL	0	0x00008F4B00000000	2000-06-08 00:00:00	ASIT SINHA	12	0	0	CIS/1/12/00	0	0	0	N	ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325123	42	TRAILER OF BIDHATAR KHELA	2001	120	2	CIS-1-12-01-CAL	0	0x0000908E00000000	2001-04-27 00:00:00	MOHANJI PRASAD, UMESH KUMAR & TARKANTH GUPTA	12	0	0	CIS/1/12/01	0	0	0	N	MOHANJI PRASAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325124	42	TRAILER OF ANNADATA	2002	120	2	CIS-1-12-02-KOL	0	0x000091D700000000	2002-03-22 00:00:00	SMT. KUSUA DHANUKA.	12	0	0	CIS-1-12-02-KOL	0	0	0	N	SMT. KUSUA DHANUKA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325125	42	TRAILER OF BANSA PRADIP	2003	120	2	CIS-1-12-03-KOL	0	0x0000937200000000	2003-05-07 00:00:00	MD. TARQUE OMER	12	0	0	CIS-1-12-03-KOL	0	0	0	N	MD. TARQUE OMER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325126	42	SHAHZADA LUNGI-2004	2004	120	2	CIS-1-12-04-KOL	0	0x0000950800000000	2004-06-16 00:00:00	NASIM PARVEZ	12	0	0	CIS-1-12-04-KOL	0	0	0	N	NASIM PARVEZ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325127	58	SETHI MALAR NO. 3	2005	120	3	CIS-1-12-05-CHEN	0	0x000095F700000000	2005-02-10 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-12-05-CHEN	0	0	0	N	CHIEF PRODUCER, TAMIL NADU FILMS DIVISION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325128	42	TRAILER OF MANIK	2005	120	2	CIS-1-12-05-KOL	0	0x0000962D00000000	2005-04-05 00:00:00	PRADEEP BHARDWAI	12	0	0	CIS-1-12-05-KOL	0	0	0	N	PRADEEP BHARDWAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325129	42	TRAILER OF AGNIPARIKSHA	2006	120	2	CIS-1-12-06-KOL	0	0x0000985E00000000	2006-10-18 00:00:00	DEVENDRA KOCHAR	12	0	0	CIS-1-12-06-KOL	0	0	0	N	DEVENDRA KOCHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325130	53	TRAILER OF PAGAL PREMI	2007	120	2	CIS-1-12-07-KOL	0	0x0000993F00000000	2007-05-31 00:00:00	PRASAD PRODUCTIONS PVT.LTD	12	0	0	CIS-1-12-07-KOL	0	0	0	N	K.S. RAMACHANDRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325131	64	TRAILER OF AA GAINI DEVI MAIYA HUMRE AANGANWA	2008	120	2	CIS-1-12-08-KOL	0	0x00009B6F00000000	2008-12-11 00:00:00	VISHAL ENTERTAINEMNT PVT. LTD	12	0	0	CIS-1-12-08-KOL	0	0	0	N	VISHAL ENTERTAINEMNT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325132	44	PRATYABARTAN	2010	120	2	CIS-1-12-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/1/12/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325133	49	MUTHOOT GOLD POWER	2006	120	3	CIS-1-12-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S V EYE	12	0	0	CIS-1-12-2006-CHEN	0	0	0	N	M/S V EYE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325134	49	SKY JEWELLERY	2007	120	3	CIS-1-12-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS/1/12/2007	0	0	0	N	SHRI A.A. SALEM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325135	58	TRAILER OF VAZHTHUKKAL	2008	120	3	CIS-1-12-2008-CHEN	0	0x00009A2B00000000	2008-01-22 00:00:00	SMT. S. ARUNA MAHESWARI	12	0	0	CIS-1-12-2008-CHEN	0	0	0	N	M/S. AMMA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325136	58	'NODERN OOMPUTERS'	2009	120	3	CIS-1-12-2009-CHEN	0	0x00009B9000000000	2009-01-13 00:00:00	M/S MEDEIN IDEAS	12	0	0	CIS1/12/2009-CHEN	0	0	0	N	SHRI N. MUJRUGAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325137	49	MODERN DRESS WORLD	2010	120	3	CIS-1-12-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	M/S VALLAPILLA COMMNICATIION	12	0	0	CIS-1-12-2010-CHEN	0	0	0	N	M/S BRST IMAGO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325138	58	AMERICAVIL AHMA VEETTU SAAPADU	2011	120	3	CIS-1-12-2011-CHEN	0	0x00009E7B00000000	2011-01-30 00:00:00	M/S LOKHA PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/12/2011	0	0	0	N	M/S LOKHA PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325139	58	DR. VIRADAN-CARROM,  PAHIPORI, TENNING	2012	120	3	CIS-1-12-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/ RED	12	0	0	CIS/1/12/2012-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325140	59	'DEERGHAYUSHMAN BHAVA '	2012	120	8	CIS-1-12-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	PROJECT DIRECTOR, APSCS CAMPUSA	12	0	Social	CIS/1/12/2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, I.A.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325141	61	PRESIDENT VISIT TO REPUBLIC OF KONEA	2012	120	6	CIS-1-12-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	0	CIS/1/12/2012	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325142	45	PHILOPS BULB	2013	120	3	CIS-1-12-2013-CHEN	0	0x0000A22900000000	2013-08-29 00:00:00	M/S E & DG	12	0	0	CIS-1-12-2013-CHEN	0	0	0	N	M/S E & DG	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325143	59	PRAPANCHA TELUGU MAHA SABBHALU	2013	120	8	CIS-1-12-2013-HYD	0	0x0000A16600000000	2013-02-15 00:00:00	SRI M. DANAKISHORE I.A.S. HYDERABDA	12	0	0	CIS/8/2013-HYD	0	0	0	N	MANAGING DIERCTOR, APSFTV & TDC LTD,. HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325144	85	JUST DO IT	2014	120	6	CIS-1-12-2014-MUM	0	0x0000A30E00000000	2014-04-15 00:00:00	FILMS DIVISION,MUMBAI	12	0	0	CIS/7/2014-MUM	0	0	0	N	FILMS DIVISION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325145	44	VAISHALI KA PANN	2015	120	6	CIS-1-12-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDO VISION MEDIA, MUMBAI	12	0	0	CIS/14/2015-MUM	0	0	0	N	INDO VISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325146	82	WONDER MASALA (MOHANI)	1996	120	2	CIS-1-12-96-CAL	0	0x0000898400000000	1996-05-21 00:00:00	M/S UJJAL NANDI	12	0	0	CIS-1-12-96-CAL	0	0	0	N	M/S. UJJAL NANDI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325147	42	GORAS GHEE	1997	120	2	CIS-1-12-97-CAL	0	0x00008AFD00000000	1997-06-02 00:00:00	SIKHA ADVERTISING	12	0	0	CIS/1/12/97	0	0	0	N	SIKHA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325148	172	ALBUM MERA LOG GAVACHA	1997	120	6	CIS-1-12-97-MUM	0	0x00008A7300000000	1997-01-15 00:00:00	POLYGRAM INDIA LTD.,MUMBAI	12	0	0	CIS/1/12/97-MUM	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325149	42	TRAILER OF BABA KENO CHAKAR	1998	120	2	CIS-1-12-98-CAL	0	0x00008C5800000000	1998-05-15 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/12/1998	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325150	44	BHAGWATI MILK MARIE	1999	120	2	CIS-1-12-99-CAL	0	0x00008D7D00000000	1999-03-04 00:00:00	AD-MERCHANT	12	0	0	CIS/1/12/99	0	0	0	N	SATYAJIT SAHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325151	61	KARUR VYAYA BANK	2005	120	3	CIS-1-120-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATIONS P. LTD.	12	0	0	CIS-1-120-05-CHEN	0	0	0	N	SEVEN CREST COMMUNICATIONS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325152	61	'CUTICURA DEO'	2006	120	3	CIS-1-120-06-CHEN	0	0x0000980A00000000	2006-07-26 00:00:00	M/S DREANS BRAINS	12	0	0	CIS-1-120-06-CHEN	0	0	0	N	M/S DREANS BRAINS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325153	58	EVEREST CEMENT SHEET	2004	120	3	CIS-1-120-2004-CHEN	0	0x0000950800000000	2004-06-16 00:00:00	M/S. EVEREST INDUSTIES LTD.	12	0	0	CIS-1-120-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325154	61	CHETTINADU	2005	120	6	CIS-1-120-2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILMS DIVISON,GOVT.OF INDIA,MUMBAI	12	0	0	CIS/4/2005	0	0	0	N	FILMS DIVISON,GOVT.OF INDIA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325155	58	APOLLO ARTS & SCIENCE COMPUTER	2007	120	3	CIS-1-120-2007-CHEN	0	0x0000995900000000	2007-06-26 00:00:00	M/S CHALLENGE AD	12	0	0	CIS/1/120/2007	0	0	0	N	M/S CHALLENGE AD	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325156	58	PITHYS-NELLAI	2008	120	3	CIS-1-120-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-120-2008-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325157	58	PUTHIYA PAYANAM	2009	120	3	CIS-1-120-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	M/S VAIRAMM MOVIES	12	0	0	CIS-1-120-2009-CHEN	0	0	0	N	M/S VAIRAMM MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325158	58	PRANCIS ALUKKAS	2010	120	3	CIS-1-120-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S IMAGES	12	0	0	CIS-1-120-2010-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325159	59	'MARCADARSI CHIT FUND PRIVATE LIMITED	2011	120	8	CIS-1-120-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	SMT CH MARGADARSI CHITS PVT .LTD.	12	0	0	CIS/1/120/2011-HYD	0	0	0	N	SMT CH MARGADARSI CHITS PVT .LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325160	58	BRIDES OF INDIA	2009	120	3	CIS-1-120-2012-CHEN	0	0x00009C8000000000	2009-09-10 00:00:00	IMC ADVERTISING PVT. LTD,CHENNAI	12	0	0	CIS-1-120-2012-CHEN	0	0	0	N	IMC ADVERTISING PVT. LTD,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325161	44	NEWS  MAGAZINE NO. 630 9TH ASEAN - INDIA SUMMIT AND 6TH EAST ASIA SUMMIT BALI -2011	2012	120	6	CIS-1-120-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	FILM DIVISION. MUMBAI	12	0	0	DIS/62/2012-MUM	0	0	0	Y	FILM DIVISION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325162	44	MRUTUDAND KA TRAILOR	1997	120	6	CIS-1-120-97-MUM	0	0x00008AF700000000	1997-05-27 00:00:00	PRAKASH ZAA PRODUCTIONS, MUMBAI	12	0	0	CIS-1-120-97-MUM	0	0	0	Y	PRAKASH ZAA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325163	44	MRUYTUDAND KA TRAILER	1997	120	6	CIS-1-120-97-MUM	0	0x00008AF700000000	1997-05-27 00:00:00	PRAKASH ZHA PRODUCTIONS.MUMBAI	12	0	Social	CIS/1/120/97	0	0	0	N	PRAKASH ZHA PRODUCTIONS.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325164	58	SAMSUNG DIGITAL	2003	121	3	CIS-1-12000-2003-CHEN	0	0x0000938D00000000	2003-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES P. LTD	12	0	0	CIS-1-12000-2003-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325165	58	KARUR VYSYA BANK-TRADE	2005	120	3	CIS-1-121-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-121-05-CHEN	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325166	58	'KOTHRI BATH CONCEPTS'	2005	120	3	CIS-1-121-06-CHEN	0	0x0000969F00000000	2005-07-28 00:00:00	M/S SUBASH ADS	12	0	0	CIS/1/121/2006-CHEN	0	0	0	N	M/S SUBASH ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325167	45	EVEREST CEMENT SHEETS	2004	120	3	CIS-1-121-2004-CHEN	0	0x0000950800000000	2004-06-16 00:00:00	M/S EVEREST INDUSTRIES LTD	12	0	0	CIS/1/121/2004	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325168	58	' THAAYER IDLY MAVU'	2007	120	3	CIS-1-121-2007-CHEN	0	0x0000995C00000000	2007-06-29 00:00:00	M/S IOE MEDIA	12	0	0	CIS-1-121-2007-CHEN	0	0	0	N	SHRI LOWERENCE AROKIRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325169	58	REPELEX	2007	120	6	CIS-1-121-2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/92/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325170	58	'NATHALLA'	2008	120	3	CIS-1-121-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-121-2008-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325171	58	' IDHAYAM WEAALAAHM'	2009	120	3	CIS-1-121-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S LEKHA PRODUCTIONS (P) LTD.	12	0	0	CIS-1-121-2009-CHEN	0	0	0	N	M/S LEKHA PRODUCTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325172	58	K.J.S.  JEWELLERY	2010	120	3	CIS-1-121-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-121-2010-CHEN	0	0	0	N	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325173	58	TRAILER NOS. 1  TO 3 OF ABHIYUM NAANUM	2008	120	3	CIS-1-121-2011-CHEN	2.45	0x00009B4D00000000	2008-11-07 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/616/2008	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325174	59	MARGADARSI CHIT FUND PRIVATE LIMITED	2011	120	8	CIS-1-121-2011-HYD	0	0x00009F7B00000000	2011-10-13 00:00:00	DO	12	0	0	CIS/1/121/2011-HYD	0	0	0	N	SMT CH. SHAILA-JA KIRON M.D., MARGADARAI CHITS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325175	59	BRIDES OF INDIA	2012	120	3	CIS-1-121-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	IMC ADVERTISING PVT. LTD. CHANNAI	12	0	0	CIS-122-2012-CHEN	0	0	0	N	IMC ADVERTISING PVT. LTD. CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326089	63	NOT READABLE	2004	120	3	CIS-1-173-2004-CHEN	0	0x0000957800000000	2004-10-06 00:00:00	NOT READABLE	12	0	0	CIS-1-173-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325176	51	TRAILER LAVU KA LATH	2012	120	6	CIS-1-121-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	SHARDUL FILMS, MUMBAI	12	0	0	CIS/T/83/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325177	44	TRAILER OF JAIL KHANA	1997	120	6	CIS-1-121-97-MUM	0	0x00008AF700000000	1997-05-27 00:00:00	VISHESH PICTURES, MUMBAI	12	0	0	CIS/1/121/97	0	0	0	N	VISHESH PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325178	59	LUNAAR HAWAI CHAPPALS	2003	120	3	CIS-1-12101-03-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI ISSEE THOMAS KOTTULAPALLY	12	0	0	CIS/1/12101/03/CHEN	0	0	0	N	M/S ANSWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325179	44	LUMAR HAWAI CHAPPALS	2005	120	3	CIS-1-12102-03-CHEN	0	0x0000967800000000	2005-06-19 00:00:00	SHRI ISAAC THOMAS KOTTUKAPPLLY	12	0	0	CIS-1-12102-03-CHEN	0	0	0	N	ANASWARA FILMS & AUDIO VISUALS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325180	51	LUMAR KAWAI CHAPPALS	2003	120	3	CIS-1-12103-03-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI INSAC THOMAS KOTTUKAPALLY	12	0	0	CIS-1-12103-03-CHEN	0	0	0	N	ANESWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325181	61	SAMSUNG PLASMA TV * SAMSUNG DVD	2003	120	3	CIS-1-12104-03-CHEN	0	0x000093A100000000	2003-06-23 00:00:00	INTERACTIVE TELEVISION	12	0	0	CIS-1-12104-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325182	59	' DETTOL SKRCARE SOAP '	2003	120	3	CIS-1-12105-03-CHEN	0	0x0000938400000000	2003-05-25 00:00:00	M/S . INTERACTIVE TELEVISION	12	0	0	CIS-1-12105-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325183	44	SAMSUNG S SERIES - WASHING MACHINE	2003	120	3	CIS-1-12106-03-CHEN	0	0x000093A400000000	2003-06-26 00:00:00	M/S. INTO ACTIVE TELEVISION	12	0	0	CIS-1-12106-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325184	58	NOT READBALE	2003	120	3	CIS-1-12107-03-CHEN	0	0x000093A300000000	2003-06-25 00:00:00	M/S . AVM PRODUCTIONS	12	0	0	CIS-1-12107-03-CHEN	0	0	0	N	M/S . AVM PRODUCTIONS	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325185	61	CRI PUMPS	2007	120	3	CIS-1-12108-03-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI SONTHIL KUMAR.	12	0	Social	CIS-1-12108-03-CHEN	0	0	0	N	SHRI SONTHIL KUMAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325186	61	HINDUSTAN TIME - APPLE ONIAN	2003	120	3	CIS-1-12109-03-CHEN	0	0x000093AB00000000	2003-07-03 00:00:00	M/S GREY WORLDWIDE NEW DELHI	12	0	0	CIS/1/12109/03	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325187	58	CIEMMAI  SILK 2003	2003	120	3	CIS-1-12110-03-CHEN	0	0x000093B000000000	2003-07-08 00:00:00	SHRI K. RAJU	12	0	0	CIS/1/12110/2003	0	0	0	N	SHRI SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325188	58	'SUGUNA MOTOR PUMPS'	2005	120	3	CIS-1-12111-03-CHEN	0	0x0000968D00000000	2005-07-10 00:00:00	SHRI VASUPATHY	12	0	0	CIS-1-12111-03-CHEN	0	0	0	N	SHRI SENTHIKUM,AR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325189	51	SAMSUNG 'Q' SERIES + WASHIND MACHIME	2003	120	3	CIS-1-12112-03-CHEN	0	0x000093B200000000	2003-07-10 00:00:00	M/S . INTERACTIVE TELEVISION.	12	0	0	CIS/1/12112/03/CHEN	0	0	0	N	M/S .EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325190	61	' HUTCH INTERNATI NAL MMS '	2003	120	3	CIS-1-12113-03-CHEN	0	0x000093B200000000	2003-07-10 00:00:00	SHRI SHASHANK CHATURYODI	12	0	0	CIS-1-12113-03-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325191	61	TIMES OF INDIA ELOCITION'	2003	120	3	CIS-1-12114-03-CHEN	0	0x000093B200000000	2003-07-10 00:00:00	BENETT AND COLEMAN & COMPANY LTD.	12	0	0	CIS-1-12114-03-CHEN	0	0	0	N	M/S .EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325192	61	TIMES OF INDIA ADOPTION	2003	120	3	CIS-1-12115-03-CHEN	0	0x000093B200000000	2003-07-10 00:00:00	M/S BENETT AND COLOMAN AND COMPANY LIMITED	12	0	0	CIS/1/12115/03	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325193	44	DETTOL LIOSID SOAP	2003	120	3	CIS-1-12117-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S. INTRERACTIVE TELEVISION.	12	0	0	CIS-1-12117-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325194	49	' AYODHYA JEWELLERS '	2003	120	3	CIS-1-12118-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S . MOGNET, THRISSUR.	12	0	0	CIS/1/12118/03/CHEN	0	0	0	N	SHRI PREMLAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325195	49	'SUKTHAN GOLD ENTERNATIONAL '	2003	120	3	CIS-1-12119-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	SHRI JOMAN VELAPPILO	12	0	0	CIS-1-12119-03-CHEN	0	0	0	N	SHRI THOMAS MOTHOW	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325196	45	LML PREEDUM STYLE	2003	120	3	CIS-1-12120-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S. CINE MEDIA PRIVET LTD.	12	0	0	CIS-1-12120-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325197	61	'WOODLAND SHORE '	2003	120	3	CIS-1-12121-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S. AERO CLUB , NEW DELHI.	12	0	0	CIS-1-12121-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325198	44	SIDDHARTH INTERNATIONAL SCHOOL	2003	120	3	CIS-1-12122-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S. SALVOS ADVERTISING AND MARKETING P. LTD	12	0	0	CIS-1-12122-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325199	49	FURDH DATES	2003	120	3	CIS-1-12123-03-CHEN	0	0x000093B900000000	2003-07-17 00:00:00	M/S. SHIBU ANTHIKAD & DEEPU ANTHIKAD	12	0	0	CIS-1-12123-03-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325200	58	KAAKHA KAAKHA	2003	120	3	CIS-1-12124-03-CHEN	0	0x000093BA00000000	2003-07-18 00:00:00	SHRI S. THANU	12	0	0	CIS-1-12124-03-CHEN	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325201	58	NOT READALE	2003	120	3	CIS-1-12125-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	M/S. BS & CO.	12	0	0	CIS/1/12125/03	0	0	0	N	M/S. BS & CO.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325202	61	TIMES OF INDIA- CHEES	2003	120	3	CIS-1-12126-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	M/S. BERTT AND COLECON & COMPANY LTD.	12	0	0	CIS-1-12126-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325203	61	PARKYS CARAMHK +COFFY BITE	2002	120	3	CIS-1-12127-03-CHEN	0	0x0000925300000000	2002-07-24 00:00:00	M/S HINDUSTAN THONPOEN ASSOCIATES	12	0	0	CIS/1/12128/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325204	61	'HUTCH SMS'	2003	120	3	CIS-1-12128-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	M/S SHSHANK CHATURVADI,MUMBAI	12	0	0	CIS-1-12128-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325205	61	MUTCH ORANDE	2003	120	3	CIS-1-12129-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	M/S. EHOSHANK CHATURVEDI, MUMBAI	12	0	0	CIS-1-12129-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325206	59	GEMINI EXPO	2003	120	3	CIS-1-12130-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	SHRI A. MOHANA SUNDARAM	12	0	0	CIS-1-12130-03-CHEN	0	0	0	N	M/S. GEMINI ENTERTAINMENTS AND MEDIA SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325207	44	TR. OF O MERE JAAN	2003	120	3	CIS-1-12131-03-CHEN	0	0x000093C000000000	2003-07-24 00:00:00	SHRI T.RAJHENDHARR	12	0	0	CIS-1-12131-03-CHEN	0	0	0	N	M/S .CHINBU CINO ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325208	58	TR.OF BABY'	2003	120	3	CIS-1-12132-03-CHEN	0	0x000093C400000000	2003-07-28 00:00:00	SHRI A.M. RETHNAM	12	0	0	CIS-1-12132-03-CHEN	0	0	0	N	SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325209	61	'BOOST'	2003	120	3	CIS-1-12133-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S HINDUSTAN THOMPOON ASSOCIATES	12	0	Social	CIS-1-12133-03-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325210	61	BITCH HMS ORANGE	2003	120	3	CIS-1-12134-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	SHRI SHASHANK CHATURVEDI	12	0	0	CIS/1/12134/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325211	44	GANGA YAMUNA	2003	120	3	CIS-1-12135-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S. CINEMEDIA PVT. LTD.	12	0	0	CIS-1-12135-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325212	58	HRUA B	2003	120	3	CIS-1-12136-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S. CINEMEDIA PVT. LTD.	12	0	0	CIS/1/12136/03	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325213	45	NOKIA BJDKB	2003	120	3	CIS-1-12138-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S. CINEMEDIN PRIVATE LTD.	12	0	0	CIS-1-12138-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325214	49	THOTTATHAIL JEWELLERY	2003	120	3	CIS-1-12139-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	SHRI G. SASIKUMAR	12	0	0	CIS-1-12139-03-CHEN	0	0	0	N	SHRI G. SASIKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325215	61	SON OF ALLADIN	2003	120	3	CIS-1-12140-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S. PENTO MEDIA GRAPHICS LTD.	12	0	0	CIS-1-12140-03-CHEN	0	0	0	N	M/S. PENTO MEDIA GRAPHICS LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325216	61	BAJAJ WIND 125	2003	120	3	CIS-1-12141-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S. MAD ENTERTAINMENT LTD., MUMBAI	12	0	0	CIS-1-12141-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325217	61	' TRIGGER JEANS '	2003	120	3	CIS-1-12142-03-CHEN	0	0x0000933100000000	2003-03-03 00:00:00	SHRI J. WALTER THOMSON	12	0	0	CIS/1/12142/03/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325218	61	' SIFY I WAY '	2003	120	3	CIS-1-12143-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S RACSNTOUUR	12	0	0	CIS/1/12143/03/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325219	61	'LG CDMA MOBILE'	2003	120	3	CIS-1-12144-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S. STARTUM CONSULTING INCROPORTAION	12	0	0	CIS-1-12144-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325220	49	ESCSTEY BHVTHM OF EERALA	2003	120	3	CIS-1-12145-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S. CINAMEDIE PRIVATE LTD. NEW DELHI	12	0	0	CIS-1-12145-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325221	44	502/PATAKA TEA-RAILWAY STATION	2003	120	3	CIS-1-12146-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S. SAVLOS ADVERTISING & MARKETING PVT. LTD	12	0	0	CIS-1-12146-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325222	44	BRITANIA LITTLE HEARTS	2003	120	3	CIS-1-12147-03-CHEN	0	0x000093CF00000000	2003-08-08 00:00:00	M/S V ENTERPRISES	12	0	0	CIS/1/12147/03/CHEN	0	0	0	N	M/S V ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325223	61	ORANGE RING TIRES	2002	120	3	CIS-1-12148-03-CHEN	0	0x0000927200000000	2002-08-24 00:00:00	M/S SHASHANK CHADURVEEDI MUMBAI	12	0	0	CIS/1/12148/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325224	44	MAGICIAN SAMRAT SHANKAR	2003	120	3	CIS-1-12149-03-CHEN	0	0x000093D500000000	2003-08-14 00:00:00	M/S. SELVAS ADVERTISING PVT. LTD. , NEW DELHI	12	0	0	CIS-1-12149-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325225	61	TRAILER OF BUIDHA	2003	120	3	CIS-1-12150-03-CHEN	0	0x000093D900000000	2003-08-18 00:00:00	PENTRAMEDIA GRAPHIC LIMITED	12	0	0	CIS-1-12150-03-CHEN	0	0	0	N	PENTRAMEDIA GRAPHIC LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325226	61	DIACOVERY NAFARTITI REVELOD	2003	120	3	CIS-1-12151-03-CHEN	0	0x0000934400000000	2003-03-22 00:00:00	DISCOVERY COMMUNCAT IN INDAI	12	0	0	CIS-1-12151-03-CHEN	0	0	0	N	M/ EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325227	43	ESPM	2003	120	3	CIS-1-12152-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	EPSN SOFTWARE (P) LTD. NEW DELHI	12	0	0	CIS-1-12152-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325228	59	ESPN DHABA	2003	120	3	CIS-1-12153-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	ESPN SOFTWARE (I) PVT. LTD.	12	0	0	CIS-1-12153-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325229	58	bspm dhaba	2003	120	3	CIS-1-12154-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	espn sort (i) pvt. ltd.	12	0	0	CIS-1-12154-03-CHEN	0	0	0	N	m/s .bpk	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325230	49	INDRAJIT CAAMBRIDGE	2002	120	3	CIS-1-12155-03-CHEN	0	0x0000927000000000	2002-08-22 00:00:00	M/S HINDUSTAN FILMS	12	0	0	CIS/1/12155/03/CHEN	0	0	0	N	SHRI G ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325231	58	BRITTANLA LITTLE HA TS	2003	120	3	CIS-1-12156-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	A V ENTERPRISON	12	0	0	CIS-1-12156-03-CHEN	0	0	0	N	A V ENTERPRISON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325232	59	BRITTANIS LITTLE HEARTS	2003	120	3	CIS-1-12157-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	A V ENTERPRISES	12	0	0	CIS-1-12157-03-CHEN	0	0	0	N	A V ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325233	58	NAAM	2003	120	3	CIS-1-12158-03-CHEN	0	0x000093DD00000000	2003-08-22 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIS/1/12158/03	0	0	0	N	M/S. DUET MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325234	58	HASHI THULI UYIR THULI	2003	120	3	CIS-1-12159-03-CHEN	0	0x000093E000000000	2003-08-25 00:00:00	TAMIL FILM PRODUCTIONS, COUNCIL	12	0	0	CIS-1-12159-03-CHEN	0	0	0	N	TAMIL FILM PRODUCTIONS, COUNCIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325235	58	'MAZHAI NEER'	2003	120	3	CIS-1-12160-03-CHEN	0	0x000093E000000000	2003-08-25 00:00:00	M/S TAMIL FILM PRODUCER'COUNCIL	12	0	0	CIS-1-12160-03-CHEN	0	0	0	N	M/S TAMIL FILM PRODUCER'COUNCIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325236	49	KARIKKINETH TEXTILES	2002	120	3	CIS-1-12161-03-CHEN	0	0x0000927600000000	2002-08-28 00:00:00	SHRI SUDHIR KARIET	12	0	0	CIS-1-12161-03-CHEN	0	0	0	N	SHRI SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325237	44	' SAMSUNG WASHING MACHIME Q SERIES MAHARAJ	2003	120	3	CIS-1-12162-03-CHEN	0	0x000093E300000000	2003-08-28 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/12162/03/CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325238	58	' SAMSUNG U SERIES PADOSAN'	2003	120	3	CIS-1-12163-03-CHEN	0	0x000093E300000000	2003-08-28 00:00:00	M/S INTERACTIVE TELEVISION	Revised	0	0	CIS/1/12163/03/CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325239	58	' SAMSUNG WASHING MACHINE - SERIES MAHARAJ	2003	120	3	CIS-1-12164-03-CHEN	0	0x000093E300000000	2003-08-28 00:00:00	M/S. EFX	12	0	0	CIS/1/12164/03/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325240	58	'MALTHI SILKAS'	2003	120	3	CIS-1-12165-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	M/S. FOCU ADVERTISING	12	0	0	CIS-1-12165-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325241	44	LAYS A SURPRISE CHIPS	2003	120	3	CIS-1-12166-03-CHEN	0	0x000093E300000000	2003-08-28 00:00:00	M/S. J. WALTER THOMSON,  NARAYANA	12	0	0	CIS-1-12166-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325242	49	NOT READABLE	2003	120	3	CIS-1-12167-03-CHEN	0	0x000093A600000000	2003-06-28 00:00:00	M/S A.V. ENTERPRISES	12	0	0	CIS-1-12167-03-CHEN	0	0	0	N	M/S A.V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325243	58	'INDRAJIT CAMMBRIDGE'	2003	120	3	CIS-1-12168-03-CHEN	0	0x000093E400000000	2003-08-29 00:00:00	M/S NINDUOTON GILMS	12	0	0	CIS/1/12168/03/CHEN	0	0	0	N	SHRI G. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325244	58	TR.OF THIRUDA THIRUDA '	2003	120	3	CIS-1-12169-03-CHEN	0	0x000093E700000000	2003-09-01 00:00:00	SHRI S.K. KRISHNAKTH	12	0	0	CIS-1-12169-03-CHEN	0	0	0	N	M/S INDIAN THEATRO PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325245	49	HI TEA	2003	120	3	CIS-1-12170-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	KARIEN J. R. KTS FILMS	12	0	0	CIS/1/12170/03	0	0	0	N	KARIEN J. R. KTS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325246	44	'SAMXUNG MAGIC BRIGIT PC MONITAR'	2005	120	3	CIS-1-12171-03-CHEN	0	0x000096C600000000	2005-09-05 00:00:00	M/S. INTCNATTIVE TELEVISION	12	0	0	CIS/1/12171/05	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325247	58	KANNAN DRIVING SCHOOL	2003	120	3	CIS-1-12172-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	SHRI H. SATISH PANDIAN	12	0	0	CIS/1/12172/03	0	0	0	N	SHRI H. SATISH PANDIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325248	58	ELITE OPTICALS	2003	120	3	CIS-1-12173-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	DAVID OGILVY ADVERTISING	12	0	0	CIS-1-12173-03-CHEN	0	0	0	N	SHRI S. SATISH PANDIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325249	58	elite     gatchms	2003	120	3	CIS-1-12174-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	SHRI S.SATISH PA DIAN	12	0	0	CIS-1-12174-03-CHEN	0	0	0	N	SHRI S.SATISH PA DIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325250	61	SAMSUNG	2003	120	3	CIS-1-12175-03-CHEN	0	0x000093EF00000000	2003-09-09 00:00:00	M/S. INSERECTIYA TELEVISION	12	0	0	CIS-1-12175-03-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325251	44	'SAMSUNG WASHING MACHINES'	2003	120	3	CIS-1-12176-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	M/S. INTRACTIVE TELEVISION	12	0	0	CIS-1-12176-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325252	44	'SAMSUNG - SERIES PADOSAN'	2003	120	3	CIS-1-12177-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	M/S. INTRACTIVE TELEVESION	12	0	0	CIS-1-12177-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325253	61	STANDARD FIRE WORKS	2003	120	3	CIS-1-12178-03-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	M/S BHARANI PICTURES	12	0	0	CIS-1-12178-03-CHEN	0	0	0	N	M/S BHARANI PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325254	58	NOT READABLE	2003	120	3	CIS-1-12179-03-CHEN	0	0x000093FD00000000	2003-09-23 00:00:00	NOT READABLE	12	0	Social	CIS/1/12179/03	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325255	58	'SHARON STRONO PLYWOOD'	2003	120	3	CIS-1-12180-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	M/S .IRIS FILM	12	0	0	CIS-1-12180-03-CHEN	0	0	0	N	M/S .IRIS FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325256	49	'SKY JEWELLERS'	2003	120	3	CIS-1-12181-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	SHIBU ANTHIKAD AND DESPU ANTHIKAD	12	0	0	CIS-1-12181-03-CHEN	0	0	0	N	SHRI M.T BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325257	49	NIHAPARA RICE & CHERRY POWDER	2003	120	3	CIS-1-12182-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	SHIDDU ANTHIKAD AND DEEPUT ANTHIKAD	12	0	0	CIS-1-12182-03-CHEN	0	0	0	N	SHRI M.T. DADY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325258	49	'KALYAN KENDRA'	2003	120	3	CIS-1-12184-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	SHIBU ANTHIKAD AND DEEPU ANTHIKAD	12	0	0	CIS-1-12184-03-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325259	49	' MALABAR GOLD'	2003	120	3	CIS-1-12185-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	MS. REVATHY	12	0	0	CIS/1/12185/03/CHEN	0	0	0	N	SHRI SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325260	58	SHAROH PLAYWOOD	2003	120	3	CIS-1-12186-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	M/S IRIS FILMS	12	0	0	CIS/1/12186/03/CHEN	0	0	0	N	M/S IRIS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325261	44	NOT READABLE	2003	120	3	CIS-1-12187-2003-CHEN	0	0x000093F600000000	2003-09-16 00:00:00	M/S SHAILESH PICTURES COMPANY	12	0	0	CIS-1-12187-2003-CHEN	0	0	0	Y	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325262	42	TEMPASTION TALCUM	2003	120	3	CIS-1-12188-2003-CHEN	0	0x000093F600000000	2003-09-16 00:00:00	NOT READABLE	13	0	0	CIS-1-12188-2003-CHEN	0	0	0	Y	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325263	53	TEMPASTION TALCUM	2003	120	3	CIS-1-12189-2003-CHEN	0	0x000093F600000000	2003-09-16 00:00:00	M/S THE ENILASH PICTURE COMPANY	13	0	0	CIS-1-12189-2003-CHEN	0	0	0	Y	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325264	44	SHRI LAL MAHAL DETERGENT POWDER	2003	120	3	CIS-1-12190-03-CHEN	0	0x000093F900000000	2003-09-19 00:00:00	M/S. FORTUNE ADVERTISING	12	0	0	CIS-1-12190-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325265	44	SSHRI LALA MAHAL LETEACXENT POWER-II	2003	120	3	CIS-1-12191-03-CHEN	0	0x000093F800000000	2003-09-18 00:00:00	M/S FORTUNE ADVERTISING	12	0	0	CIS/1/12191/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325266	58	THE CHE MAI SILKS-2003	2003	120	3	CIS-1-12192-03-CHEN	0	0x000093F900000000	2003-09-19 00:00:00	SHRI K. BABU	12	0	0	CIS-1-12192-03-CHEN	0	0	0	N	SHRI C, SENTHILKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325267	58	NOT READABLE	2003	120	3	CIS-1-12193-03-CHEN	0	0x000093FD00000000	2003-09-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-12193-03-CHEN	0	0	0	N	CHIEF PRODUCTION TAMIL NADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325268	45	'WOODJARDS GRIPE WATER'	2003	120	3	CIS-1-12194-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	SHRI J. WALTER THOMSOS	12	0	0	CIS-1-12194-03-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325269	44	WOODWORDS CRIPE WATER	2003	120	3	CIS-1-12195-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	SHRI J. WALTER THOMSON	13	0	0	CIS-1-12195-03-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325270	42	WOODWRDS GRIPE WATER	2003	120	3	CIS-1-12196-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	M/S EFX	12	0	0	CIS/1/12196/2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325271	59	SWAPOM PLAYWOOD	2003	120	3	CIS-1-12197-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	M/S. IRIS FILMS	13	0	0	CIS-1-12197-03-CHEN	0	0	0	N	M/S. IRIS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325272	45	SHAROM PLYWOOD	2003	120	3	CIS-1-12198-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	M/S. IRIS FILMS	13	0	0	CIS-1-12198-03-CHEN	0	0	0	N	M/S. IRIS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325273	58	'JAYACHANDRAN TEXTILES	2003	120	3	CIS-1-12199-03-CHEN	0	0x000093FB00000000	2003-09-21 00:00:00	SHRI C. SENTHI KUMAR	12	0	0	CIS-1-12199-03-CHEN	0	0	0	N	M/S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325274	61	MALABAR GOLD	2005	120	3	CIS-1-122-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SEVAN CREAT COMMUNICATION P. LTD.	12	0	0	CIS/1/122/05/CHEN	0	0	0	N	SEVAN CREAT COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325275	44	TRIALER OF 'GANGVA'	2006	120	3	CIS-1-122-06-CHEN	0	0x0000981200000000	2006-08-03 00:00:00	SHRI P.L. AHUJA	12	0	0	CIS-1-122-06-CHEN	0	0	0	N	M/S. AMBIKA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325276	58	PREMIER LAKSHMI ATTA	2004	120	3	CIS-1-122-2004-CHEN	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI C.J. JAYAKUMAR	12	0	Others	CIS-1-122-2004-CHEN	0	0	0	N	SHRI C.J. JAYAKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325277	44	MANORAMA SIX FEET UNDER	2007	120	3	CIS-1-122-2007-CHEN	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIS-1-122-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325278	58	TRAILER OF AAYUDHAM SRIVOM	2008	120	3	CIS-1-122-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	0	0	CIS/1/122/2008	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325279	44	' LV PARASAD EYE CANCER SONUSOOD SHILPA '	2009	120	3	CIS-1-122-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	0	0	CIS-1-122-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325280	61	NEWS MAGAZINE TO .576 PRIME MINISTERIS VISIT TO WASHINGTON	2009	120	6	CIS-1-122-2009-MUM	0	0x00009BB900000000	2009-02-23 00:00:00	FILMS DIVISION,GOVT.OF INDIA,MUMBAI	12	0	Social	CIS/1/122/2009	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325281	59	GODAVARI GOLD	2010	120	3	CIS-1-122-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S FABLE FACTORY	12	0	0	CIS-1-122-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325282	49	NOT	2011	120	3	CIS-1-122-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	NOT READABLE	12	0	0	CIS-1-122-2011-CHEN.filepart	0	0	0	N	SHRI R. D. RAFT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325283	59	RAJIV  SWAGRUHA	2011	120	8	CIS-1-122-2011-HYD	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S. TEAMWORKS SOFT TECH PVT .LTD	12	0	0	CIS-1-122-2011-HYD	0	0	0	N	M/S. TEAMWORKS SOFT TECH PVT .LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325284	45	BIRDS OF INDIA	2012	120	3	CIS-1-122-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	IMC. ADVERTISING PVT. LTD, CHENNAI	12	0	0	CIS-123-2012-CHEN	0	0	0	N	IMC. ADVERTISING PVT. LTD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325285	44	INDEPENDENCE DAY -2011	2012	120	6	CIS-1-122-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	FILMS DIVISION ,MUMBAI	12	0	0	CIS/81/2012-MUM	0	0	0	N	FILMS DIVISION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325286	44	SHAKTI BHOG BESAN	1997	120	6	CIS-1-122-97-MUM	0	0x00008AF800000000	1997-05-28 00:00:00	H. H. JAGWANI, ADVERTISING FILMS, MUMBAI	12	0	0	CIS/1/122/97	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325287	44	SHAKTI BHOG BESAN	1997	120	6	CIS-1-122-97-MUM	0	0x00008AF800000000	1997-05-28 00:00:00	H. H. JAGWANI, ADVERTISING FILMS, MUMBAI	12	0	0	CIS/1/122/97	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325288	43	TRAILER OF DRIVER DILWALO	2007	120	6	CIS-1-1220-2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	H. G. PICTURES BARODA	12	0	0	CIS/1/1220/2007	0	0	0	N	H. G. PICTURES BARODA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325289	45	'SHARDN STRONG PLYWOOD'	2003	120	3	CIS-1-12200-03-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	M/S. IRIS FILMS	12	0	0	CIS-1-12200-03-CHEN	0	0	0	N	M/S. IRIS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325290	61	HBO- HORIMY RETURNS	2003	120	3	CIS-1-12208-2003-CHEN	0	0x0000940D00000000	2003-10-09 00:00:00	M/S CINE INDIA PVT.LTD.	12	0	0	CIS-1-12208-2003-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325291	59	JAYACHANDRAN TEXTILES	2003	120	3	CIS-1-12209-2003-CHEN	0	0x0000940D00000000	2003-10-09 00:00:00	SHRI J.D. JERY	12	0	0	CIS-1-12209-2003-CHEN	0	0	0	N	SHRI C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325292	61	TIBRE TROUSERS	2003	120	3	CIS-1-12210-2003-CHEN	0	0x0000940D00000000	2003-10-09 00:00:00	SHRI SWAMINATHAN	12	0	0	CIS-1-12210-2003-CHEN	0	0	0	N	SHRI SWAMINATHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325293	58	TR. OF JAY JAY	2005	120	3	CIS-1-12211-2003-CHEN	0	0x000096E900000000	2005-10-10 00:00:00	M/S OSCAR FILMA P. LTD.	12	0	0	CIS-1-12211-2003-CHEN	0	0	0	N	SHRI V. RAVICHANDRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325294	58	TR. OF THIRUMALAI	2003	120	3	CIS-1-12212-2003-CHEN	0	0x0000940E00000000	2003-10-10 00:00:00	SMT. PUSHPA KANSASAMY	12	0	0	CIS-1-12212-2003-CHEN	0	0	0	N	SMT. PUSHPA KANSASAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325295	58	NATHELLA JEWELLERS	2003	120	3	CIS-1-12213-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	SHRI J. VIJAY ANAND	12	0	0	CIS-1-12213-2003-CHEN	0	0	0	N	SHRI J. VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325296	58	SRI KUAARAN STDRES	2003	120	3	CIS-1-12214-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	SHRI A. L. VIJAY MAHD	12	0	0	CIS-1-12214-2003-CHEN	0	0	0	N	SHRI A. L. VIJAY MAHD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325297	58	' SRI  KUMARAN STORES BOND '	2003	120	3	CIS-1-12215-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	SHRI A.L. VIJAY ANAND	12	0	0	CIS-1-12215-2003-CHEN	0	0	0	N	SHRI A.L. VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325298	44	HALLI SILKA	2003	120	3	CIS-1-12216-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	M/S FEME ADVERTISING	12	0	0	CIS-1-12216-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325299	44	' TEAM SAMSUNG WASHING MSCHINE '	2003	120	3	CIS-1-12217-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	M/S. INTO ACTIVE TELEVESION	12	0	0	CIS-1-12217-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325300	44	TEAM SAMSUNG REFERIGERATOR'S	2003	120	3	CIS-1-12218-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	M/S INTERACTIVE TLEVISION	12	0	0	CIS-1-12218-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325301	58	HP ENGINE OIL RACEH BIKE	2003	120	3	CIS-1-12219-2003-CHEN	0	0x0000941300000000	2003-10-15 00:00:00	SHRI J.VALTOR THACCON	12	0	0	CIS-1-12219-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325302	61	BOUSE ISLAND	2005	120	3	CIS-1-12220-2003-CHEN	0	0x000096EF00000000	2005-10-16 00:00:00	SATHYAM  X CINAM	12	0	0	CIS-1-12220-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325303	44	' PEPSI SALF BMS + POP CORN	2003	120	3	CIS-1-12221-2003-CHEN	0	0x0000941400000000	2003-10-16 00:00:00	HINDUSTAN THOMPOSON ASSOCIETES UNIT	12	0	0	CIS-1-12221-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325304	59	GODREJ FISH FEED-KAHOCHI HOMIDAN	2003	120	3	CIS-1-12222-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	SHRI VISHNU NAGARAJAN	12	0	0	CIS-1-12222-2003-CHEN	0	0	0	N	SHRI VISHNU NAGARAJAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325305	59	GODREJ PISH FEKD- KAHOCHI MACRO GOLD	2003	120	3	CIS-1-12223-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S . GRAPHIC PICTURES.	12	0	0	CIS-1-12223-2003-CHEN	0	0	0	N	SHRI VISHANAN NAGRAJAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325306	58	' GODREJ CATTLE FEEL'	2003	120	3	CIS-1-12224-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S . GRAPHIC PICTURE	12	0	0	CIS-1-12224-2003-CHEN	0	0	0	N	SHRI VISHNU NAGARAJAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325307	59	GODREJ CATTLE FEED	2003	120	3	CIS-1-12225-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	0	0	CIS-1-12225-2003-CHEN	0	0	0	N	SHRI VISHNU NAGARAJAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325308	49	GODREJ CATTLE FEED	2003	120	3	CIS-1-12226-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPPHIC PICTURES	12	0	0	CIS-1-12226-2003-CHEN	0	0	0	N	SHRI VISHNU NAGARAJAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325309	45	' GODREJ CATTLE FEED '	2003	120	3	CIS-1-12227-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S GRAPHIC PICTURES	12	0	0	CIS-1-12227-2003-CHEN	0	0	0	N	SHRI VISHNU NAGRAJAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325310	58	' BASTERN MASALA'	2003	120	3	CIS-1-12228-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S GOUNTAIN HEAD	12	0	0	CIS-1-12228-2003-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325311	61	'BUTCH RING TONES'	2017	120	3	CIS-1-12229-2003-CHEN	0	0x0000A76E00000000	2017-05-09 00:00:00	SHASHANK GHATURVODI , MUMBAI .	12	0	0	CIS-1-12229-2003-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325312	61	SBI CARDS	2003	120	3	CIS-1-12230-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S GREY WORLDWIDE (INDIA) P. LTD.	12	0	0	CIS-1-12230-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325313	61	' FUELLO  SERVICES'	2003	120	3	CIS-1-12231-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S . SALVOC/ DVTG.N  MKTG (BLR) P. LTD.	12	0	0	CIS-1-12231-2003-CHEN	0	0	0	N	M/S EFX.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325314	44	SBI CARDS	2003	120	3	CIS-1-12232-2003-CHEN	0	0x0000941F00000000	2003-10-27 00:00:00	M/S. GHEY WORLDWIDE	12	0	0	CIS-1-12232-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325315	54	NEW YOURK LIFE	2003	120	3	CIS-1-12233-2003-CHEN	0	0x0000942000000000	2003-10-28 00:00:00	M/S MAD ENTERTAINMENT LTD. MUMBAI	12	0	0	CIS-1-12233-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325316	44	JIVAN JOR	2003	120	3	CIS-1-12234-2003-CHEN	0	0x0000945500000000	2003-12-20 00:00:00	M/S CINEMEDIA PVT. LTD., NEW DELHI	12	0	0	CIS-1-12234-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325317	58	' SHREE SRIKRISHNA COLLEGEPIORS '	2003	120	3	CIS-1-12235-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S TERTILCE PVT.LTD.	12	0	0	CIS-1-12235-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325318	61	SAMJEEN C 100 & RAHEEON	2003	120	3	CIS-1-12236-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	M/S INTERACTIVE TELEVISION, NEW DELHI	12	0	0	CIS-1-12236-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325319	61	' SHRI KRISHNA COLLEGECTIOHE'	2003	120	3	CIS-1-12237-2003-CHEN	0	0x0000942000000000	2003-10-28 00:00:00	M/S . LNB TERTILES P. LTD.	12	0	0	CIS-1-12237-2003-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325320	61	HBO SATURDAY SPY GAME	2003	120	3	CIS-1-12238-2003-CHEN	0	0x0000942000000000	2003-10-28 00:00:00	M/S CINEMEDIA PVT. LTD.	12	0	0	CIS-1-12238-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325321	44	STAR GOLD NOVEMBER	2003	120	3	CIS-1-12239-2003-CHEN	0	0x0000942100000000	2003-10-29 00:00:00	STAR (INDIA) PVT. LTD.	12	0	0	CIS-1-12239-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325322	58	JOHNSUH'S BABY SHAMPOO	2003	120	3	CIS-1-12240-2003-CHEN	0	0x0000942300000000	2003-10-31 00:00:00	M/S. SALVOS ADVTS. & MKTG. P. LTD	12	0	0	CIS-1-12240-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325323	58	' JONSSON'S BABY SHANPOO+ MONSTURISING SOAP'	2003	120	3	CIS-1-12241-2003-CHEN	0	0x0000942300000000	2003-10-31 00:00:00	M/S. SALVES ADVTG & MARKETING P. LTD.	12	0	0	CIS-1-12241-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325324	45	YUVA SHAKTI	2003	120	3	CIS-1-12242-2003-CHEN	0	0x0000942700000000	2003-11-04 00:00:00	SALVOS ADVERTISING MKG. (BIR)	12	0	0	CIS-1-12242-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325325	58	OTTRAN	2003	120	3	CIS-1-12243-2003-CHEN	0	0x0000942900000000	2003-11-06 00:00:00	KANTILAL BHANSALI	12	0	0	CIS-1-12243-2003-CHEN	0	0	0	N	M/S POPULER FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325326	44	' MORTAIN JINGLO  RED PACJ	2003	120	3	CIS-1-12244-2003-CHEN	0	0x0000942900000000	2003-11-06 00:00:00	INTERACTIVE TERLEVESION	12	0	0	CIS-1-12244-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325327	45	MEDIMIX AYURVEDIC SOAP	2003	120	3	CIS-1-12245-2003-CHEN	0	0x0000942900000000	2003-11-06 00:00:00	A.V. ENTERPRISES	12	0	0	CIS-1-12245-2003-CHEN	0	0	0	N	A.V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325328	59	GEMINI TEA	2003	120	3	CIS-1-12246-2003-CHEN	0	0x0000942900000000	2003-11-06 00:00:00	A.V. ENTERPRISES	12	0	0	CIS/1/12246/03	0	0	0	N	A.V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325329	61	TOWN OF INDIA TENSION	2003	120	3	CIS-1-12247-2003-CHEN	0	0x0000942900000000	2003-11-06 00:00:00	TIMES OF INDA	12	0	0	CIS-1-12247-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325330	58	TRAILER OF KURUMDU	2003	120	3	CIS-1-12248-2003-CHEN	0	0x0000942A00000000	2003-11-07 00:00:00	AKKINI INDIRA ANAND	12	0	0	CIS-1-12248-2003-CHEN	0	0	0	N	INDIRA INNVATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325331	59	TRAILER OF GUDACHARI NO 1	2003	120	3	CIS-1-12249-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	D PRATAP RAJU	12	0	0	CIS-1-12249-2003-CHEN	0	0	0	N	D PRATAP RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325332	44	GILLETTE VEWCTOR PLUS	2003	120	3	CIS-1-12250-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	0	0	CIS-1-12250-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325333	58	GILLETTE VECTOR PLUS	2003	120	3	CIS-1-12251-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	0	0	CIS-1-12251-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325334	59	HUTCH RING TONES	2003	120	3	CIS-1-12252-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	SHASHANK CHATURVEDI	12	0	0	CIS-1-12252-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325335	58	HUTCH RING TONES	2003	120	3	CIS-1-12253-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	SHASHANK CHATURVEDI	12	0	0	CIS-1-12253-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325336	61	CHEVROLET OPTRA EUPHORIA	2003	120	3	CIS-1-12254-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	ENTERPRISE NEXUS COMMUNICATIONS PVT.LTD.	12	0	0	CIS-1-12254-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325337	59	GILLETE VECTOR PLUS	2003	120	3	CIS-1-12255-2003-CHEN	0	0x0000942F00000000	2003-11-12 00:00:00	OGLIVY & MATHER	12	0	0	CIS-1-12255-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325338	61	'' MUTCH SWING ''	2003	120	3	CIS-1-12256-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	NIRVANA FILMS	12	0	0	CIS-1-12256-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325339	61	HJTGE SHING + CLASSROOM	2003	120	3	CIS-1-12257-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	NIRVANA FILMS	12	0	0	CIS-1-12257-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325340	61	HUTCH STODIO CLASSROOM	2005	120	3	CIS-1-12258-2003-CHEN	0	0x0000971100000000	2005-11-19 00:00:00	NIRVANA FILMS	12	0	0	CIS-1-12258-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325341	44	JASUS HEPEETEH SPOT	2003	120	3	CIS-1-12259-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	M/S AFA  JAGUI WONDI SPOT	12	0	0	CIS-1-12259-2003-CHEN	0	0	0	N	M/S AFA  JAGUI WONDI SPOT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325342	52	' JAGRI ETRO SIRL + BODY IMAGE	2003	120	3	CIS-1-12260-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	JESRI WOM M/S TRAINING	12	0	0	CIS-1-12260-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325343	44	RICH'S ROUKLS DREAM	2003	120	3	CIS-1-12261-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	RAJ SUNDER FILMS	12	0	0	CIS-1-12261-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325344	61	UNITMCH MIRVAMA	2003	120	3	CIS-1-12262-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	SHITECHI SIGHATURE TOWERS	12	0	0	CIS-1-12262-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325345	59	NOT READABLE	2003	120	3	CIS-1-12263-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	NOT READABLE	12	0	0	CIS/1/12263/03	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325346	61	NOT READABLE	2003	121	3	CIS-1-12264-2003-CHEN	0	0x0000943600000000	2003-11-19 00:00:00	M/S GMM ADVERTISING PVT. LTD.,	12	0	0	CIS-1-12264-2003-CHEN	0	0	0	N	M/S OFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325347	59	SRI KALKI BHAGVAN	2003	120	3	CIS-1-12265-2003-CHEN	0	0x0000942500000000	2003-11-02 00:00:00	M/S SAIBA CREATIONS	13	0	0	CIS-1-12265-2003-CHEN	0	0	0	N	M/S SAIBA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325348	58	COLLEGE COLLECTION	2003	120	3	CIS-1-12266-2003-CHEN	0	0x0000943800000000	2003-11-21 00:00:00	S SATISH PANDIA	12	0	0	CLS/1/12266/03/CHEN	0	0	0	N	S SATISH PANDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325349	49	MALAYALA MANORAMA	2003	120	3	CIS-1-12267-2003-CHEN	0	0x0000943800000000	2003-11-21 00:00:00	M/S SPAVLA ADVERTASING PVT.LTD	12	0	0	CIS-1-12267-2003-CHEN	0	0	0	N	M/S SPAVLA ADVERTASING PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325350	58	NOT READABLE	2007	120	3	CIS-1-12268-2003-CHEN	0	0x000099ED00000000	2007-11-21 00:00:00	NOT READABLE	12	0	0	CIS/1/12268/2003	0	0	0	N	M/S OSAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325351	61	TR. OF TWIN PRINCES	2003	120	3	CIS-1-12269-2003-CHEN	0	0x0000942700000000	2003-11-04 00:00:00	D GIRI PRASAD	12	0	0	CIS/1/12269/2003	0	0	0	N	D GIRI PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325352	61	NOT READABLE	2003	120	3	CIS-1-12270-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S. ESPN SOFTWARE INDIA PVT. LTD.	12	0	0	CIS/1/12270/2003	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325353	0	NOT READABLE	2003	120	3	CIS-1-12270-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	NOT READABLE	12	0	0	CIS-1-12270-2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325354	61	NOT READABLE	2003	120	3	CIS-1-12271-2003-CHEN	0	0x0000942800000000	2003-11-05 00:00:00	M/S. ESPN SOFTWARE INDIA PVT. LTD.	12	0	0	CIS/1/1271/03	0	0	0	N	M/S. EFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325355	61	HUNGH ROMING	2003	120	3	CIS-1-12272-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S.  SHRSHANK CHATURVEDI.	12	0	0	CIS-1-12272-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325356	61	ORANGE RGAMIG	2003	120	3	CIS-1-12273-2003-CHEN	0	0x0000942800000000	2003-11-05 00:00:00	M/S SHASHANK CHATURVEDI	12	0	0	CIS-1-12273-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325357	58	HUTCH MMS	2003	120	3	CIS-1-12274-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	0	0	CIS-1-12274-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325358	59	HUNCH SEA	2003	120	3	CIS-1-12275-2003-CHEN	0	0x0000943200000000	2003-11-15 00:00:00	M/S SHASHANK CHATURVEDI	12	0	0	CIS-1-12275-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325359	58	HUTCH SMS	2003	120	3	CIS-1-12276-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S SHASHANK CHATURVEDI	12	0	0	CIS-1-12276-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325360	59	HUTCH SMS	2003	120	3	CIS-1-12277-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S. SHASHENK CHOTRIVEDI	12	0	0	CIS-1-12277-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325361	44	STAN GOLD JUTHA CHUCHA SPECIAL	2003	120	3	CIS-1-12278-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S. STAR (IN DIS) PVT.LTS.	12	0	0	CIS-1-12278-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325362	61	HBI BLOCK BUSTER DECEMBER SATURDAY	2003	120	3	CIS-1-12279-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S.CINEINDIA PVT.LTD.	12	0	Social	CIS/1/12279/03	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325363	49	KALYAN JEWELLERY	2003	120	3	CIS-1-12280-2003-CHEN	0	0x0000943C00000000	2003-11-25 00:00:00	M/S PHOTON FACTORY	12	0	0	CIS-1-12280-2003-CHEN	0	0	0	N	M/S PHOTON FACTORY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325364	58	RAJAN & CD	2003	120	3	CIS-1-12281-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	S SATISH PANDIAN	12	0	0	CIS-1-12281-2003-CHEN	0	0	0	N	S SATISH PANDIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325365	61	STAR GOLD DECEMBER PROMO	2003	120	3	CIS-1-12282-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	STAR (INDIA) PVT. LTD.	12	0	0	CIS-1-12282-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325366	59	LTA SOAP	2003	120	3	CIS-1-12283-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	COLLEGE COMMUNICATION	12	0	0	CIS-1-12283-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325367	44	SONLIKA THAACTORS	2003	120	3	CIS-1-12284-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	M/S. INTERNATIONAL TRACTORS LIMITED	12	0	0	CIS-1-12284-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325368	49	AYISHA TEXTILES	2003	120	3	CIS-1-12285-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	S R PRODUCTIONS	12	0	0	CIS-1-12285-2003-CHEN	0	0	0	N	B PANDIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325369	58	A.V.THK	2003	120	3	CIS-1-12286-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	SHRI K.S. AJITHIKUMAR	12	0	0	CIS-1-12286-2003-CHEN	0	0	0	N	SHRI C.V. PRIYANKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325370	45	SOLARIZER WATER HEATER	2003	120	3	CIS-1-12287-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	M/S A.V. ENTERPRISES	12	0	0	CIS-1-12287-2003-CHEN	0	0	0	N	M/S A.V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325371	59	FAMAEEL	2003	120	3	CIS-1-12288-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	M/S. A. V. ENTERPRISES	12	0	0	CIS/1/12288/2003	0	0	0	N	M/S. A. V. ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325372	44	ZEE SUNDAY HO TO AISA	2003	120	3	CIS-1-12289-2003-CHEN	0	0x0000944E00000000	2003-12-13 00:00:00	M/S DIMPLE CINE ADVERTISING	12	0	0	CIS-1-12289-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325373	44	PARASHUTE ADVANCE STARZ HOCKEY	2007	120	6	CIS-1-1229-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	MARICKEY INDUSTRIES, MUMBAI	12	0	0	CIS/1/1229/2007	0	0	0	N	MARICKEY INDUSTRIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325374	61	' P N B FESTIVAL BONANZA'	2003	120	3	CIS-1-12290-2003-CHEN	0	0x0000944C00000000	2003-12-11 00:00:00	M/S. SALVOS ADCERTISING MGTG.P. LTD.	12	0	0	CIS-1-12290-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325375	58	' PLEMBER VOLTAGE STABILIKER '	2003	120	3	CIS-1-12291-2003-CHEN	0	0x0000945300000000	2003-12-18 00:00:00	M/S. SOULPTORS	12	0	0	CIS-1-12291-2003-CHEN	0	0	0	N	M/S. SOULPTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325376	61	' GERPAE '	2003	120	3	CIS-1-12292-2003-CHEN	0	0x0000944D00000000	2003-12-12 00:00:00	M/S. INACRS	12	0	0	CIS-1-12292-2003-CHEN	0	0	0	N	,R. M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325377	58	SRI KANNIGA PARAESWARI STORE	2003	120	3	CIS-1-12293-2003-CHEN	0	0x0000944E00000000	2003-12-13 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-12293-2003-CHEN	0	0	0	N	SHRI G. SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325378	42	MP JEWELLERS - GEMS	2003	120	3	CIS-1-12294-2003-CHEN	0	0x0000945200000000	2003-12-17 00:00:00	SHRI J. WALTER THOMSON	12	0	0	CIS-1-12294-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325379	61	' MARUTI ZEN'	2003	120	3	CIS-1-12295-2003-CHEN	0	0x0000945200000000	2003-12-17 00:00:00	M/S. VIRBUAL ROALITY	12	0	0	CIS-1-12295-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325380	61	MARUTI SUZUKI ZEN	2003	120	3	CIS-1-12296-2003-CHEN	0	0x0000945200000000	2003-12-17 00:00:00	M/S VIRTUAL REALITY	12	0	0	CIS-1-12296-2003-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325381	58	' TATA SONATA'	2003	120	3	CIS-1-12297-2003-CHEN	0	0x0000945300000000	2003-12-18 00:00:00	M/S. STAR COMMUNICATION	12	0	0	CIS-1-12297-2003-CHEN	0	0	0	N	M/S. STAR COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325382	49	PREMIER VOLTAGE STABILIZER	2003	120	3	CIS-1-12298-2003-CHEN	0	0x0000945300000000	2003-12-18 00:00:00	M/S SOULPTORS	12	0	0	CIS-1-12298-2003-CHEN	0	0	0	N	M/S SOULPTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325383	61	ID SHOES'	2003	120	3	CIS-1-12299-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. MDB POOTWEEER PRIVATO LTD.	12	0	0	CIS-1-12299-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325384	44	BOOM FLOWER	2005	120	3	CIS-1-123-05-CHEN	0	0x0000968200000000	2005-06-29 00:00:00	SHRI T. VIJAY ANAND	12	0	0	CIS/1/123/05-CHEN 	0	0	0	N	M-S. VEE VEE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325385	49	FAT FREE	2006	120	3	CIS-1-123-06-CHEN	0	0x0000981300000000	2006-08-04 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-123-06-CHEN	0	0	0	N	M/S. AMMA MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325386	44	PRIYA NICE - TEA	1996	120	6	CIS-1-123-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	UPAHAR COMMNICATION , MUMBAI	12	0	0	CIS/1/123/96	0	0	0	N	UPAHAR COMMNICATION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325387	49	DEEPIKA	2004	120	3	CIS-1-123-2004-CHEN	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI V. P. SREEHARI	12	0	0	CIS/1/123/04	0	0	0	N	BEAM COMMNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325388	49	DEEPIKA	2004	120	3	CIS-1-123-2004-CHEN	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI V.P. SREEHARI	12	0	0	CIS-1-123-2004-CHEN	0	0	0	N	BOOM COMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325389	49	'DHEE DHI SHANOO'	2006	120	3	CIS-1-123-2007-CHEN	0	0x000097F500000000	2006-07-05 00:00:00	M/S PAUL MATHEW	12	0	0	CIS/1/123/2006-CHEN	0	0	0	N	M/S PAUL MATHEW	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325390	58	TRAILER OF 'VALLAMAT THAARAAYO;	2008	120	3	CIS-1-123-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	SMNT. NALINI SUNDARRAMAN	12	0	Social	CIS-1-123-2008-CHEN	0	0	0	N	M/S  GIRIGUJA FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325391	61	LV PRASAD EYE CANCER SONUSOOD SHILPA PINKY	2009	120	3	CIS-1-123-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	0	0	CIS-1-123-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325392	61	' NATIONAL RUILDERS'	2010	120	3	CIS-1-123-2010-CHEN	0	0x00009D9000000000	2010-06-09 00:00:00	M/S TANUBALAK PRODUCTIONS	12	0	0	CIS-1-123-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325393	59	CHINMAI SHOPPING HALL	2011	120	3	CIS-1-123-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S.TWC FILMS (P) LTD.	12	0	Social	CIS/1/123/2011	0	0	0	N	M/S.SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325394	59	'SAREE NIKETHAN'	2011	120	8	CIS-1-123-2011-HYD	0	0x00009F8700000000	2011-10-25 00:00:00	SHRI S.L.M. RAJESH (M/S. SLN ADVERTING)	12	0	0	CIS/1/123/2011-HYD	0	0	0	N	SHRI S.L.M. RAJESH (M/S. SLN ADVERTING)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325395	61	S B HOMES - EXTRAORDINARY	2012	120	3	CIS-1-123-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	RED, INDIA	12	0	0	CIS/1/123/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325396	61	CENSUS-2011	2012	120	6	CIS-1-123-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	FILMS DIVSION , MUMBAI	12	0	0	CIS/76/2012-MUM	0	0	0	N	FILMS DIVSION , MUMBAI	73	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325397	44	AAHAR AATA	1997	120	6	CIS-1-123-97-MUM	0	0x00008AF800000000	1997-05-28 00:00:00	H. H. JALWANI ADVERTISMENT FILMS, MUMBAI	12	0	0	CIS/1/123/97	0	0	0	N	H. H. JALWANI ADVERTISMENT FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325398	61	SAMSUNG HOLLYAOOD 2004 PROMD	2003	120	3	CIS-1-12300-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. SAMSUNG  KDEXSHICS INDIA ELECTONICS LTD.	12	0	0	CIS-1-12300-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325399	59	THE CHENNAI SILKS ADD 2005	2005	120	3	CIS-1-124-05-CHEN	0	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BABIYAA	12	0	0	CIS-1-124-05-CHEN	0	0	0	N	M/S. JJ MEDIA PARK, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325400	49	MCR CHURIDAR & DHOTI	2006	120	3	CIS-1-124-06-CHEN	0	0x0000981300000000	2006-08-04 00:00:00	M/S KANRICH PRODUCTIONS	12	0	0	CIS-1-124-06-CHEN	0	0	0	N	M/S KANRICH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325401	49	GOLD JEWELLERY	2004	120	3	CIS-1-124-2004-CHEN	0	0x0000951100000000	2004-06-25 00:00:00	SHRI UDHAYANATHAN	12	0	0	CIS-1-124-2004-CHEN	0	0	0	N	SHRI UDHAYANATHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325402	45	FISCHER STROLLERS	2007	120	3	CIS-1-124-2007-CHEN	0	0x0000996200000000	2007-07-05 00:00:00	M/S STAR N STYLE AD FILM MEDIA	12	0	0	CIS-1-124-2007-CHEN	0	0	0	N	M/S STAR N STYLE AD FILM MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325403	58	IMAGR	2008	120	3	CIS-1-124-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S ALLEGRO	12	0	0	CIS-1-124-2008-CHEN	0	0	0	N	M/S ALLEGRO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325404	59	LV PRASAD EYE CANCER ANR PRABAS	2009	120	3	CIS-1-124-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	0	0	CIS-1-124-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325405	58	'KALAINGAR KAPPTITU	2010	120	3	CIS-1-124-2010-CHEN	0	0x00009D9000000000	2010-06-09 00:00:00	M/S N & D COMMUNICATION	12	0	0	CIS/1/124/2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325406	49	NOT READABLE	2011	120	3	CIS-1-124-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S TWC FILMS (P) LTD	12	0	0	CIS-1-124-2011-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325407	59	'O MY FRIEND'	2011	120	8	CIS-1-124-2011-HYD	0	0x00009F9800000000	2011-11-11 00:00:00	SHRI V VENKATARAMANA REDDY RAJU M/S SRI KVENKETESWARA CREATIONS	12	0	0	CIS/1/124.2011-HYD	0	0	0	N	SHRI V VENKATARAMANA REDDY RAJU M/S SRI KVENKETESWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325408	61	SOUTHINDIA SHOPPING MALL	2012	120	3	CIS-1-124-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	RED, CHENNAI	12	0	0	CIS-1-124-2012-CHEN	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325409	61	IM I AM  MICRO	2012	120	6	CIS-1-124-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	SHUMONA GOEL AND SHAI HEREIA, MUMBAI	12	0	0	CIS/78/2012-MUM	0	0	0	N	SHUMONA GOEL AND SHAI HEREDIA ,MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325410	61	APTECH CAREER GUIDENCE DRIVE	1997	120	6	CIS-1-124-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	WADIA AND WADIA FILMS. MUMBAI	12	0	0	CIS-1-124-97-MUM	0	0	0	N	WADIA AND WADIA FILMS. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325411	49	THE CHENNAI SILKS ADD 2005	2005	120	3	CIS-1-125-05-CHEN	0	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BAHIYAA	12	0	0	CIS-1-125-05-CHEN	0	0	0	N	M/S. JJ MEDIA PARK, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325412	58	'BALLY CLASS & CERAMICS DRAEM BATHROOM'	2006	120	3	CIS-1-125-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S JJ;S MEDIA PARK	12	0	0	CIS-1-125-06-CHEN	0	0	0	N	M/S JJ;S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325413	58	TRAILER OF RAMAKRISHNA	2004	120	3	CIS-1-125-2004-CHEN	0	0x0000951D00000000	2004-07-07 00:00:00	SRI SHIV SEKTHI MOVIE MAKERS	12	0	0	CIS/1/125/2004	0	0	0	N	SRI SHIV SEKTHI MOVIE MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325414	49	'FISCHER STROLLERS'	2005	120	3	CIS-1-125-2007-CHEN	0	0x0000968800000000	2005-07-05 00:00:00	M/S STAR STYLE AD FILMS MEDIA	12	0	0	CIS/1/125/2006-CHEN	0	0	0	N	M/S STAR STYLE AD FILMS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325415	58	SASNI MASNING AND SOAP	2008	120	3	CIS-1-125-2008-CHEN	0	0x00009AA700000000	2008-05-25 00:00:00	M/S BEST  IMAGE	12	0	0	CIS-1-125-2008-CHEN	0	0	0	N	M/S BEST  IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325416	49	VODAFONE TARA RUN PUM+BAAR BAAR DEKHO	2008	120	6	CIS-1-125-2008-MUM	0	0x00009A4700000000	2008-02-19 00:00:00	PRIME FOCUS LTD. MUMBAI	12	0	0	CIS/13/08	0	0	0	N	PRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325417	59	LV PRASAD EYE CANCER AMALA SILPA PINY	2009	120	3	CIS-1-125-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S EFX	12	0	0	CIS-1-125-2009-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325418	49	TRUST HYPER MARKET	2007	120	3	CIS-1-125-2010-CHEN	0	0x0000994D00000000	2007-06-14 00:00:00	M/S HEDZ ADS	12	0	0	CIS-1-125-2010-CHEN	0	0	0	N	M/S HEDZ ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325419	58	PSR SILKS	2011	120	3	CIS-1-125-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S 360 DEGREE STUDIO	12	0	0	CIS/1/125/2011	0	0	0	N	M/S 360 DEGREE STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325420	59	'' RAJEEV YUVA KIRANALU ''	2011	120	8	CIS-1-125-2011-HYD	0	0x00009F8F00000000	2011-11-02 00:00:00	SHRI B. VENKATESHAM I.A.S. MD. , APSFTV TDC LTD.	12	0	0	CIS/1/125/2011-HYD	0	0	0	N	SHRI B. VENKATESHAM I.A.S. MD. , APSFTV TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325421	49	JOSE CHIRIANKNDATH JEWEL PALACE	2012	120	3	CIS-1-125-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	M/S T V C FACTORY, CHANNAI	12	0	0	CIS-126-2012-CHEN	0	0	0	N	I. D. RAFI, CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325422	43	TRAILER OF CHUNDDI NA SATHWARE	2012	120	6	CIS-1-125-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	SHREE PAJVEE PRODUCTIONS MUMBI	12	0	0	DIS/T/84/2012-MUM	0	0	0	N	SHREE PAJVEE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325423	58	''ASIAN PAINT GATTU''	1997	120	6	CIS-1-125-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	CREAST COMMUNICATION LIMITED , MUMBAI	12	0	0	CIS-1-125-97-MUM	0	0	0	N	CREAST COMMUNICATION LIMITED , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325424	58	THE CHENNAI SILKS ADD 2005	2005	120	3	CIS-1-126-05-CHEN	0	0x0000968700000000	2005-07-04 00:00:00	SHRI PETER BABIYEA	12	0	0	CIS/1/126/05-CHEN 	0	0	0	N	M/S. JJ MEDIA PARK, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325425	49	BALLY GLASS & CERAMICS DREM BATHROOM	2006	120	3	CIS-1-126-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/126/2006	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325426	45	UB EXPORT	2004	120	3	CIS-1-126-2004-CHEN	0	0x0000951D00000000	2004-07-07 00:00:00	A V ENTERPRISES	12	0	0	CIS/1/126/04	0	0	0	N	A V ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325427	58	'' FORTUNE COCONUT OIL ''	2007	120	3	CIS-1-126-2007-CHEN	0	0x0000996200000000	2007-07-05 00:00:00	SHRI GOPI	12	0	0	CIS/1/126/2007-CHEN	0	0	0	N	SHRI GOPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325428	61	'STYLE ONE'	2008	120	3	CIS-1-126-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S VENUS ADS FILMS	12	0	0	CIS-1-126-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325429	49	' KRISPY CHICKEN'	2009	120	3	CIS-1-126-2009-CHEN	0	0x00009C3000000000	2009-06-22 00:00:00	R/S DINESH ADS	12	0	0	CIS-1-126-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325430	49	''WEDDING & MIND DIAMONDS''	2010	120	3	CIS-1-126-2010-CHEN	0	0x00009D9500000000	2010-06-14 00:00:00	M/S TRAVANCORE GOLD INDIA PVT. LTD.	12	0	0	CIS/1/126/2010-CHEN	0	0	0	N	M/S TRAVANCORE GOLD INDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325431	58	POTHYS 2011	2011	120	3	CIS-1-126-2011-CHEN	0	0x00009F1900000000	2011-07-07 00:00:00	M/S THE HUT FILMS	12	0	0	CIS/1/126/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325432	59	'MAHILA SHAKTHIKI KALAM VACHINDI'	2011	120	8	CIS-1-126-2011-HYD	0	0x00009F8F00000000	2011-11-02 00:00:00	SHRI B. VENKATESHAM,I.A.S M.D.., APSFTV & TDC LTD.	12	0	0	CIS/1/126/2011-HYD	0	0	0	N	SHRI B. VENKATESHAM,I.A.S M.D.., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325433	58	SREE GOLD DHALL 4C	2012	120	3	CIS-1-126-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD., CHENNAI	12	0	0	CIS/1/126/2012	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325434	44	MAIN JAROOR AAOONGI	2012	120	6	CIS-1-126-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	FILMS DIVISION ,MUMBAI	12	0	0	CIS/91/2012-MUM	0	0	0	N	AJAY SHARMA ,LEO VII & RISING SUN EILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325435	51	BABUL JARDA	1997	120	6	CIS-1-126-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	FILMWORK, MUMBAI	12	0	0	CIS/1/126/97	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325436	58	P.S.A. SILKS	2005	120	3	CIS-1-127-05-CHEN	0	0x0000968800000000	2005-07-05 00:00:00	M/S. GRAPHIC SIGNS, CHENNAI	12	0	0	CIS/1/127/05-CHEN 	0	0	0	N	M/S. GRAPHIC SIGNS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325437	59	' BALLY GLASS  & CERAMICS DREAM BATHROOM '	2006	120	3	CIS-1-127-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/127/06-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325438	58	FLORA DIGITAL COLOUR LAB	2004	120	3	CIS-1-127-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	SHRI S. SUHBISH	12	0	0	CIS-1-127-2004-CHEN	0	0	0	N	M/S. S.S.V. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325439	129	PIZZA HUT TREAT	2006	120	6	CIS-1-127-2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/1/127/2006	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325440	58	SHAJAHANS JEWELLERS	2007	120	3	CIS-1-127-2007-CHEN	0	0x0000996200000000	2007-07-05 00:00:00	SHRI SUNIL	12	0	0	CIS-1-127-2007-CHEN	0	0	0	N	M/S A.R.K. ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325441	58	' MALAN JEWELLERY '	2008	120	3	CIS-1-127-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S SAKTHI ADS	12	0	0	CIS/1/127/2008-CHEN	0	0	0	N	SHRI S. RAVICHANDRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325442	59	LV PRASAD EYE CANCER - PURI  KRISHNAIRMALA	2009	120	3	CIS-1-127-2009-CHEN	0	0x00009C3400000000	2009-06-26 00:00:00	M/S EFX	12	0	0	CIS-1-127-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325443	58	' MAHAVEERS AADI SALE'	2010	120	3	CIS-1-127-2010-CHEN	0	0x00009D9500000000	2010-06-14 00:00:00	M/S AC FILMS	12	0	0	CIS-1-127-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325444	49	AHALYA EYE FOUNDATION	2011	120	3	CIS-1-127-2011-CHEN	0	0x00009F1900000000	2011-07-07 00:00:00	M/S SONNET ADVERTISING	12	0	0	CIS/1/127/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325445	59	'IB-SUPER HIT MUSIC & CD'S '	2011	120	8	CIS-1-127-2011-HYD	0	0x00009F9600000000	2011-11-09 00:00:00	SHRI M. KOTESHWAR RAO M/S.  JAYACHANDRA ADVERTISING	12	0	0	CIS/1/127/2011-HYD	0	0	0	N	SHRI M. KOTESHWAR RAO M/S.  JAYACHANDRA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325446	44	HAINJ	2011	120	6	CIS-1-127-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/127/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325447	49	PAUL ALUKKAS JEWELLERY	2012	120	3	CIS-1-127-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	VISION MAKERS, CHENNAI	12	0	0	CIS/128/12-CHE	0	0	0	N	BEST IMAGE CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325448	44	TRAILER OF TERI MERI KAHANI	2012	120	6	CIS-1-127-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	KUNAL KOHLI PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	CIS/85/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTIONS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325449	44	NIRMA PREMIUM SOAP	1997	120	6	CIS-1-127-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	POURNIMA ADVERTISING AGENCY (PVT) LTD., AHMEDABAD	12	0	0	CIS/1/127/97	0	0	0	N	POURNIMA ADVERTISING AGENCY (PVT) LTD., AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325450	58	AZHAGARSAMY DRIVING SCHOOL	2005	120	3	CIS-1-128-05-CHEN	0	0x0000968800000000	2005-07-05 00:00:00	SHRI K. VELAYATHAM	12	0	0	CIS/1/128/05/CHEN	0	0	0	N	SHRI K. VELAYATHAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325451	45	'BALLY CLASS & CERAMICS DREAM BATHROOM'	2006	120	3	CIS-1-128-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MODIA PARK	12	0	0	CIS-1-128-06-CHEN	0	0	0	N	M/S JJ'S MODIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325452	59	R.S  BROTHERS	2007	120	3	CIS-1-128-2007-CHEN	0	0x0000996300000000	2007-07-06 00:00:00	M/S DREAM MARCHANTS	12	0	0	CIS/1/128/2007	0	0	0	N	SHRI INIYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325453	61	MONARAMA ON LINE .COM	2008	120	3	CIS-1-128-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-128-2008-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325454	58	MAHAVEERS	2009	120	3	CIS-1-128-2009-CHEN	0	0x00009C3800000000	2009-06-30 00:00:00	M/S CENTURY DIGITAL CREATION	12	0	0	CIS-1-128-2009-CHEN	0	0	0	N	SHRI SPP BHASKARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325455	58	'MAHAVEERS'	2010	120	3	CIS-1-128-2010-CHEN	0	0x00009D9500000000	2010-06-14 00:00:00	M/S AC FILMS	12	0	0	CIS/1/128/2010	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325456	58	NOT READABLE	2011	120	3	CIS-1-128-2011-CHEN	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRRUPATHI BROTHERS FILMS PVT. LTD.	12	0	0	CIS/1/128/2011	0	0	0	N	M/S THIRRUPATHI BROTHERS FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325457	59	'TVS MAX4R'	2011	120	8	CIS-1-128-2011-HYD	0	0x00009F9600000000	2011-11-09 00:00:00	SHRI P. RANI	12	0	0	CIS/1/126/2011-HYD	0	0	0	N	SHRI P. RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325458	45	NOT READALE	2011	120	6	CIS-1-128-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	GMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/128/2011	0	0	0	N	GMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325459	49	BRIDES OF INDIA	2012	120	3	CIS-1-128-2012-CHEN	0	0x0000A0C800000000	2012-09-10 00:00:00	IMC ADVERTISING PVT. LTD, CHENNAI	12	0	0	CIS-1-128-2012-CHEN	0	0	0	N	IMC ADVERTISING PVT. LTD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325460	43	TRAILER OF AAKHA JAG THI NIRMALI MARI SJANA	2012	120	6	CIS-1-128-2012-MUM	0	0x0000A05F00000000	2012-05-28 00:00:00	SHREE VAYUNANDAN PRODUCTION, AHMEDABAD	12	0	Social	CIS/T/87/2012-MUM	0	0	0	N	SHREE VAYUNANDAN PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325461	44	KOLGATE DENTAL CROM	1997	120	6	CIS-1-128-97-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	NIJO FILMS, MUMBAI	12	0	0	CIS/155/97	0	0	0	N	NIJO FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325462	58	''MANGAL & MANGAL JEWELLARY ''	2005	120	3	CIS-1-129-05-CHEN	0	0x0000968800000000	2005-07-05 00:00:00	M/S . SULDARIAH AADDA, CHENNAI	12	0	0	CIS/1/129/05-CHEN	0	0	0	N	M/S . SULDARIAH AADDA, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325463	58	SAKTHI MASALA	2006	120	3	CIS-1-129-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-129-06-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325464	44	NEWS MAGAZINE NO. 502 (CODWAJ- THE WARRIOR RACE)	2003	120	6	CIS-1-129-2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	FILM PRABHAG, BHARAT SRAKAR, MUMBAI	12	0	0	CIS/106/2003	0	0	0	N	FILM PRABHAG, BHARAT SRAKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325465	58	THE CHENNAI SILKS	2004	120	3	CIS-1-129-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	SHRI. J. D JERRY	12	0	0	CIS-1-129-2004-CHEN	0	0	0	N	J.J MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325466	58	THE CHENNAI SILKS (AADI SALE)	2007	120	3	CIS-1-129-2007-CHEN	0	0x0000996300000000	2007-07-06 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-129-2007-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325467	58	POOMEX	2008	120	3	CIS-1-129-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S POONEX CLOTHING COMPANY	12	0	0	CIS/1/129/2008	0	0	0	N	SHRI V. SASIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325468	49	MAHAVEERS	2009	120	3	CIS-1-129-2009-CHEN	0	0x00009C3800000000	2009-06-30 00:00:00	M/S CENTURY DIGITAL CREATION	12	0	0	CIS-1-129-2009-CHEN	0	0	0	N	M/S CENTURY DIGITAL CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325469	58	AMA MADALA	2010	120	3	CIS-1-129-2010-CHEN	0	0x00009D7800000000	2010-05-16 00:00:00	M/S GIANT MEDIA	12	0	0	CIS-1-129-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325470	58	TRAILER OF 'VARAKKU EN 18/9'	2011	120	3	CIS-1-129-2011-CHEN	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRUPATHI BROTHER FILM  MEDIA (P) LTD.	12	0	0	CIS/1/129/2011-CHEN	0	0	0	N	M/S THIRUPATHI BROTHER FILM  MEDIA (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325471	59	SOLD (SOLID LOVE STORY)	2011	120	8	CIS-1-129-2011-HYD	0	0x00009F9600000000	2011-11-09 00:00:00	DO	12	0	0	CIS/1/129/2011-HYD	0	0	0	N	SHRI CH. SRINIVASA RAO M/S. SVK CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325472	61	STAR MOVIES -1 USUA	2011	120	6	CIS-1-129-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	AVITEL POST STUDIPZ LTD.,MUMBAI	12	0	0	CIS/1/129/2011	0	0	0	N	AVITEL POST STUDIPZ LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325473	49	INATTUKARA NUTMEG PLANTATION AND NURSEY - ADD	2012	120	3	CIS-1-129-2012-CHEN	0	0x0000A0D300000000	2012-09-21 00:00:00	M/S ARUN MATHEW, KOTTAYAM	12	0	0	CIS-1-129-2012-CHEN	0	0	0	N	M/S ARUN MATHEW, KOTTAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325474	61	SOUL PICKLES	2012	120	6	CIS-1-129-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	ROMOLA ADVERTISING SERVICES PVT LTD, MUMBAI	12	0	0	CIS/1/101/2012-MUM	0	0	0	N	ROMOLA ADVERTISING SERVICES PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325475	59	WIPRO BABY SOFT	1997	120	6	CIS-1-129-97-MUM	0	0x00008AFA00000000	1997-05-30 00:00:00	VARUN ADVERTISING AGENCY, MUMBAI	12	0	0	CIS/157/1997-MUM	0	0	0	N	VARUN ADVERTISING AGENCY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325476	42	TRAILER OF MADHUR MILAN	2000	120	2	CIS-1-13-00-CAL	0	0x00008F5300000000	2000-06-16 00:00:00	S. SAJJAD	12	0	0	CIS/1/13/2000	0	0	0	N	S. SAJJAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325477	42	SONG OF HINALAYAS KHONBU	2001	120	2	CIS-1-13-01-CAL	0	0x0000909500000000	2001-05-04 00:00:00	CULTURAL KESEARCH INSTITUTE.	12	0	0	CIS-1-13-01-CAL	0	0	0	N	CULTURAL KESEARCH INSTITUTE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325478	42	TRAILER OF BANGALI BABU	2002	120	2	CIS-1-13-02-KOL	0	0x000091FE00000000	2002-04-30 00:00:00	AJAY JINDAL & ANAND PODDAR.	12	0	0	CIS-1-13-02-KOL	0	0	0	N	AJAY JINDAL & ANAND PODDAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325479	42	VISAKA	2003	120	2	CIS-1-13-03-KOL	0	0x0000937200000000	2003-05-07 00:00:00	AD-MERCHANT INDIA PVT. LTD.	12	0	0	CIS/1/13/03	0	0	0	N	AD-MERCHANT INDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325480	42	89 MULTIPLEX (MUSIC ONLY )	2004	120	2	CIS-1-13-04-KOL	0	0x0000950E00000000	2004-06-22 00:00:00	SUNGRACE PRODUCTION	12	0	0	CIS-1-13-04-KOL	0	0	0	N	SUNGRACE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325481	58	TR OF DANCER	2005	120	3	CIS-1-13-05-CHEN	0	0x000095FF00000000	2005-02-18 00:00:00	SHRI YOGESH K.R.	12	0	0	CIS-1-13-05-CHEN	0	0	0	N	SHRI YOGESH K.R.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325482	42	TRAILER NO.2 OF DADA	2005	120	2	CIS-1-13-05-KOL	0	0x0000963C00000000	2005-04-20 00:00:00	M/S. SURINDER FILMS.	12	0	0	CIS-1-13-05-KOL	0	0	0	N	M/S. SURINDER FILMS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325483	42	TRAILER NO. 1 OFSHIKAR	2006	120	2	CIS-1-13-06-KOL	0	0x0000987800000000	2006-11-13 00:00:00	CINE FRIENDS 2003.	12	0	0	CIS-1-13-06-KOL	0	0	0	N	CINE FRIENDS 2003.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325484	42	TRELER OF BGNDHOO	2007	120	2	CIS-1-13-07-KOL	0	0x0000995300000000	2007-06-20 00:00:00	SOT. KUSUB DHANUKA	12	0	0	CIS-1-13-07-KOL	0	0	0	N	SOT. KUSUB DHANUKA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325485	42	TRAILER OF CHAOYA PAOYA	2008	120	2	CIS-1-13-08-KOL	0	0x00009B7700000000	2008-12-19 00:00:00	KRISHNA FILM DISTRIBUTOR (W.B.)	12	0	0	CIS/1/13/2008	0	0	0	N	KRISHNA FILM DISTRIBUTOR (W.B.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325486	42	NNONI	2010	120	2	CIS-1-13-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S ABSINTHE	12	0	0	CIS/1/13/10	0	0	0	N	M/S ABSINTHE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325487	49	TERISSUR GOLD'	2006	120	3	CIS-1-13-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	K/S CHAVARA PRODUCTIONS	12	0	0	CIS-1-13-2006-CHEN	0	0	0	N	K/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325488	58	'ADAYAR BAKERY'	2007	120	3	CIS-1-13-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S YOUTH INCA	12	0	0	CIS/1/13/2007	0	0	0	N	M/S YOUTH INCA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325489	58	'KUMARAN STORES'	2008	120	3	CIS-1-13-2008-CHEN	0	0x00009A1700000000	2008-01-02 00:00:00	M/S VENUS AD FILMS	12	0	0	CIS-1-13-2008-CHEN	0	0	0	N	M/S VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325490	58	GOLD WINNER - KIDS 2009	2009	120	3	CIS-1-13-2009-CHEN	0	0x00009B9200000000	2009-01-15 00:00:00	SHRI N. ARUNA, M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS-1-13-2009-CHEN	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325491	58	'BHIMA GOLD IO'`	2010	120	3	CIS-1-13-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	M/S GRAPHIE TELEMATION	12	0	0	CIS/1/13/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325492	58	'  KERALA JEWELLERS '- ( PART I & II)	2011	120	3	CIS-1-13-2011-CHEN	0	0x00009E7200000000	2011-01-21 00:00:00	M/S ELEVENTH IDEA COMMUNICATION	12	0	0	CIS-1-13-2011-CHEN	0	0	0	N	SHRI B.KANNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325493	58	CARDIA OLIVE OIL	2012	120	3	CIS-1-13-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S MEDIA ASSOCIATES REAL REGEANCY	12	0	0	CIS-1-13-2012-CHEN	0	0	0	N	M/S MEDIA ASSOCIATES REAL REGEANCY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325494	59	THAPPU CHEYYODDU	2012	120	8	CIS-1-13-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	PROJECT DIRECTOR, APSFTV, DM&HS CAMPUS	12	0	0	CIS-1-13-2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325495	44	SAMACHAR PATRIKA NO. 626 U.M.G.A.-2011	2012	120	6	CIS-1-13-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/981/2011-MUM	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325496	0	VAKRI CHOKKU	2013	120	3	CIS-1-13-2013-CHEN	0	0x0000A22A00000000	2013-08-30 00:00:00	M/S M.G. R. FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/13/2013	0	0	0	N	SHRI A. KRISHNANMOORTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325497	59	FURNITURE PARK	2013	120	8	CIS-1-13-2013-HYD	0	0x0000A16600000000	2013-02-15 00:00:00	P. RAVIKUMAR, HYDERABAD	12	0	0	CIS/11/2013-HYD	0	0	0	N	P. RAVIKUMAR, HYDERRABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325498	61	OUR BIRTH RIGHT	2014	120	6	CIS-1-13-2014-MUM	0	0x0000A30E00000000	2014-04-15 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/13/2014	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325499	44	HAJIPUR KA MELA	2015	120	6	CIS-1-13-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDO VISION MEDIA ,MUMBAI	12	0	Social	CIS/1/13/2015	0	0	0	N	INDO VISION MEDIA ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325500	61	FOLK FESTIVAL OF BENGAL	1996	120	2	CIS-1-13-96-CAL	0	0x0000893800000000	1996-03-06 00:00:00	M/S PARTHA PRATIM CHOWDHRY PRODUCTINS	12	0	0	CIS/1/13/96	0	0	0	N	M/S PARTHA PRATIM CHOWDHRY PRODUCTINS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325501	42	TRAILER OF 'BOKUL PRIYA'	1997	120	2	CIS-1-13-97-CAL	0	0x00008B0100000000	1997-06-06 00:00:00	SRI SUKUMAR BHADRA.	12	0	0	CIS-1-13-97-CAL	0	0	0	N	SRI SUKUMAR BHADRA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325502	44	GODREJ CINTHOL FRESH	1997	120	6	CIS-1-13-97-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	M/S MAAJA FILMS,MUMBAI	12	0	Social	CIS/1/13/97	0	0	0	N	M/S MAAJA FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325503	42	TRAILER OF MAYER DIBBI	1998	120	2	CIS-1-13-98-CAL	0	0x00008C5800000000	1998-05-15 00:00:00	SHOURYA	12	0	0	CIS-1-13-98-CAL	0	0	0	N	SHOURYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325504	44	PRIYA NICE-T	1999	120	2	CIS-1-13-99-CAL	0	0x00008D7D00000000	1999-03-04 00:00:00	AD-MERCHANT	12	0	0	CIS/1/13/99	0	0	0	N	SATYAJIT SAHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325505	58	'S.P.P. SILKS ERODE '	1999	120	3	CIS-1-130-05-CHEN	0	0x00008DF900000000	1999-07-06 00:00:00	M/S A.M. COMMUNICATIONS, CHENNAI	12	0	0	CIS-1-130-05-CHEN	0	0	0	N	M/S A.M. COMMUNICATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325506	59	SAKTHI MASALA	2006	120	3	CIS-1-130-06-CHEN	0	0x0000981700000000	2006-08-08 00:00:00	M/S. JJ'S MEDIA PARK	12	0	0	CIS-1-130-06-CHEN	0	0	0	N	M/S. JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325507	59	THE CHENNAI SILKS	2004	120	3	CIS-1-130-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	SHRI J. D. JERRY	12	0	0	CIS/1/130/04	0	0	0	N	M/S. J. J'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325508	58	GISITIOL OIL'	2007	120	3	CIS-1-130-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	M/S SRI RAGHVENDRA VISION	12	0	0	CIS-1-130-2007-CHEN	0	0	0	N	M/S SRI RAGHVENDRA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325509	61	'JOY ALLUKAS '	2008	120	3	CIS-1-130-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S IMAGE AD'S FILMS & ANIMATION PVT. LDT .	12	0	0	CIS/1/130/2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325510	58	MALAI MALAI	2009	120	3	CIS-1-130-2009-CHEN	0	0x00009C3800000000	2009-06-30 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	0	Social	CIS/1/130/2009	0	0	0	N	M/S FEATHER TOUCH ENTERTAINMENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325511	58	' SARATHAS- 18'	2010	120	3	CIS-1-130-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S NIB & LONE	12	0	0	CIS-1-130-2010-CHEN	0	0	0	N	M/S BEST IMSGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325512	49	KMCT	2011	120	3	CIS-1-130-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S THOUGHTE N ACTION	12	0	0	CIS/1/130/2011-CHEN	0	0	0	N	M/S SEVEN CREATION COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325513	59	BASAVA TARAKAM INDO AMERICAN CANCER HOSPITAL AND RESEARCH INSTITUTE	2011	120	8	CIS-1-130-2011-HYD	0	0x00009FA000000000	2011-11-19 00:00:00	DO	12	0	0	CIS/1/130/2011-HYD	0	0	0	N	SHRI K.P. SIMNI CEO, BASEVA TARAKAM INDO AMERICAN CANCER HOSPITAL & RESEARCH INSTT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325514	61	VISYALANKAR	2011	120	6	CIS-1-130-2011-MUM	0	0x00009E8F00000000	2011-02-19 00:00:00	RASBORA, MUMBAI	12	0	0	CIS/1/130/2011	0	0	0	N	RASBORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325515	58	KOVAI MAANAGARAATCHIYIN''''''KOSU OZHIPPU THITTAM''''''''	2012	120	3	CIS-1-130-2012-CHEN	0	0x0000A0D900000000	2012-09-27 00:00:00	M/S FANA DIGITAL FILM INDUSTRIAL SCHOOL, COIMBATIRE	12	0	0	CIS-136-2012-CHEN	0	0	0	Y	M/S FANA DIGITAL FILM INDUSTRIAL SCHOOL, COIMBATIRE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325516	44	SOUL PICKLES	2012	120	6	CIS-1-130-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD., INDIA	12	0	0	CIS/102/2012-MUM	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325517	61	COCA-COLA	1997	120	6	CIS-1-130-97-MUM	0	0x00008AFE00000000	1997-06-03 00:00:00	MC CANN- ERIKSON INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/130/97	0	0	0	N	MC CANN- ERIKSON INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325518	58	GET TOGETHER	2005	120	3	CIS-1-131-05-CHEN	0	0x0000968B00000000	2005-07-08 00:00:00	SHRI S. JANAKIRAMAN	12	0	0	CIS-1-131-05-CHEN	0	0	0	N	M/S. ELEGANT PUBLICITIES, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325519	49	'SRI GANAPATHI SILKS'	2005	120	3	CIS-1-131-06-CHEN	0	0x000096AD00000000	2005-08-11 00:00:00	M/S SEVEN CREST COMMUNICATION (P) LTD.	12	0	0	CIS/1/131/2006-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325520	58	GANAPATHY SILKS - AADI SALE	2007	120	3	CIS-1-131-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	M/S VENUS AD FILMS	12	0	0	CIS-1-131-2007-CHEN	0	0	0	N	M/S VENUS AD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325521	58	'SAMSUNG MOBILE '	2008	120	3	CIS-1-131-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI A.SRINIVASAN	12	0	0	CIS/1/131/2008-CHEN	0	0	0	N	SHRI V. SASIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325522	49	EDIMANNICKAL FASHION JEWELLERY	2009	120	3	CIS-1-131-2009-CHEN	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S. IMAGES AD FILMS & ANIMATION PVT. LTD.	12	0	0	CIS-1-131-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325523	58	TRAILER OF ANANTHA PURATHU VEEDU	2010	120	3	CIS-1-131-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S S PICTURES	12	0	0	CIS-1-131-2010-CHEN	0	0	0	N	M/S S PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325524	58	TRAILER OF ''RA RA'	2011	120	3	CIS-1-131-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S JEASHAN STUDIOS	12	0	0	CIS/1/131/2011-CHEN	0	0	0	N	M/S JEASHAN STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325525	59	'GHMC KARTHAVYAM'	2011	120	8	CIS-1-131-2011-HYD	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI A. CHALAPATHI ARO, M/S.	12	0	0	CIS/1/131/2011-HYD	0	0	0	N	SHRI A. CHALAPATHI ARO, M/S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325526	61	VIDYAL ANKAR- 1	2011	120	6	CIS-1-131-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	RASTORE MUMBAI	12	0	0	CIS/1/131/2011	0	0	0	N	RASTORE MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325527	49	FAMILY PLASTIC	2012	120	3	CIS-1-131-2012-CHEN	0	0x0000A0D900000000	2012-09-27 00:00:00	RED CARROT TV COMMERCIALS , INDIA	12	0	0	CIS/131/2012-CHE 	0	0	0	N	RED CARROT TV COMMERCIALS , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325528	61	DITM COLLEGE OF ENGINEERING & MANAGEMENT	2012	120	6	CIS-1-131-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	AVITEL POST STUDIOZ LTD, MUMBAI	12	0	0	CIS/100/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325529	44	MANIKCHAND	1997	120	6	CIS-1-131-97-MUM	0	0x00008B0000000000	1997-06-05 00:00:00	PURNIMA AD. AGENCE PVT. LTD. ,MUMBAI	12	0	0	CIS/1/131/97	0	0	0	N	PURNIMA AD. AGENCE PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325530	58	TRAILER OF 'FEBRUARY 14'	2005	120	3	CIS-1-132-05-CHEN	0	0x0000968F00000000	2005-07-12 00:00:00	M/S. SEVEN CREST CREATIONS	12	0	0	CIS/1/132/05-CHEN 	0	0	0	N	M/S. SEVEN CREST CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325531	49	' KURIENS OPTICIANS '	2006	120	3	CIS-1-132-06-CHEN	0	0x0000981A00000000	2006-08-11 00:00:00	M/S PAUL & MATHOW	12	0	0	CIS/1/132/06-CHEN	0	0	0	N	M/S PAUL & MATHOW	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325532	58	RANJANAA'S SILK	2004	120	3	CIS-1-132-2004-CHEN	0	0x0000951F00000000	2004-07-09 00:00:00	SHRI K. RAMU	12	0	0	CIS/1/132/04	0	0	0	N	SHRI C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325533	45	TRAILER OF VEERAPPU	2007	120	3	CIS-1-132-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	M/S HOME MEDIA PVT. LTD.	12	0	0	CIS-1-132-2007-CHEN	0	0	0	N	M/S HOME MEDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325534	58	'VBJ PAMILY WEDDING'	2008	120	3	CIS-1-132-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI JITHENDER VURMIDI	12	0	0	CIS-1-132-2008-CHEN	0	0	0	N	SHRI A. SURESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325535	58	TRAILER OF 'VAAMANAN'	2009	120	3	CIS-1-132-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	M/S. DREAMS VALLEY CORPORATION	12	0	0	CIS-1-132-2009-CHEN	0	0	0	N	M/S. DREAMS VALLEY CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325536	58	'ISTEEL'	2010	120	3	CIS-1-132-2010-CHEN	0	0x00009D9800000000	2010-06-17 00:00:00	M/S VIKI INDUSTRIES PVT.LTD.	12	0	0	CIS-1-132-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMNICATION PVT. LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325537	58	MALABAR GOLD	2011	120	3	CIS-1-132-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	0	0	CIS/1/132/2011-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325538	61	'GBB-IT INFRASTRUCTURE SOLUTIONS'	2011	120	8	CIS-1-132-2011-HYD	0	0x00009FA200000000	2011-11-21 00:00:00	SHRI SUBBARAM GOUD	12	0	0	CIS/1/132/2011-HYD	0	0	0	N	SHRI SUBBARAM GOUD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325539	58	JOYALUKKAS CPT	2012	120	3	CIS-1-132-2012-CHEN	0	0x0000A0DA00000000	2012-09-28 00:00:00	M/S IMAGES AD FILM AND ANIMATION P. LTD, CHENNAI	12	0	0	CIS/1/132/2012	0	0	0	Y	I.D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325540	85	NEWS MAGAZINE NO. 633 - REPUBLIC DAY-2012	2012	120	6	CIS-1-132-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/132/2012	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325541	44	MANVATA	1997	120	6	CIS-1-132-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/132/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325542	58	'POTHY'S ADI '	2005	120	3	CIS-1-133-05-CHEN	0	0x0000968700000000	2005-07-04 00:00:00	M/S.T.W.C.F1LMS, CHENNEI	12	0	0	CIS-1-133-05-CHEN	0	0	0	N	M/S.T.W.C.F1LMS, CHENNEI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325543	49	SWARNALAYA PASHION JEWELLERY'	2006	120	3	CIS-1-133-06-CHEN	0	0x0000981A00000000	2006-08-11 00:00:00	M/S SWARNALAYA FASHION JEWELLERY	12	0	0	CIS-1-133-06-CHEN	0	0	0	N	M/S SWARNALAYA FASHION JEWELLERY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325544	49	KUNNATHU KALATHIL JEWLLERS	2004	120	3	CIS-1-133-2004-CHEN	0	0x0000952B00000000	2004-07-21 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/133/04	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325545	58	' SRI KUMARAN THANGAMALIGAI '	2007	120	3	CIS-1-133-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/133/2007-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325546	58	''SARAH JEWELLERS '	2008	120	3	CIS-1-133-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S GREY CHART	12	0	0	CIS-1-133-2008-CHEN	0	0	0	N	M/S GREY CHART	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325547	59	GOLD WINNER - KIDS 2009	2009	120	3	CIS-1-133-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	SHRI M. ARUN	12	0	0	CIS-1-133-2009-CHEN	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325548	59	MALABAR GOLD	2011	120	3	CIS-1-133-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. ,LTD.	12	0	0	CIS/1/133/2011-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. ,LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325549	59	'MANA BADHYATHA'	2011	120	8	CIS-1-133-2011-HYD	0	0x00009FA200000000	2011-11-21 00:00:00	`DO	12	0	0	CIS/1/133/2011-HYD	0	0	0	N	SHRI CH ARRI M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325550	43	TRAILER OF BABA RAMSHA PEER	2012	120	6	CIS-1-133-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	SATISH TANDON PRODON PRODUCTIONS & ORIENT TRADELINK IMITED ,INDIA	12	0	0	CIS/T/88/2012-MUM	0	0	0	N	SATISH TANDON PRODON PRODUCTIONS & ORIENT TRADELINK IMITED ,MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325551	61	CHANNEL - V	1997	120	6	CIS-1-133-97-MUM	0	0x00008B0500000000	1997-06-10 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/166/97	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325552	58	NEW LAKSHMI JEWELLERY	2005	120	3	CIS-1-134-05-CHEN	0	0x0000969600000000	2005-07-19 00:00:00	M/S. Y ADS, CHENNAI	12	0	0	CIS/1/134/05-CHEN 	0	0	0	N	M/S. Y ADS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325553	58	TRAILER OF 'VETTAIYAADU VILAIYAADU'	2006	120	3	CIS-1-134-06-CHEN	0	0x0000981D00000000	2006-08-14 00:00:00	SHRI MANICAM NARAYANAM	12	0	0	CIS-1-134-06-CHEN	0	0	0	N	M/S. SEVENTH CHANNEL COMMUNICATIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325554	58	REACH	2004	120	3	CIS-1-134-2004-CHEN	0	0x0000952B00000000	2004-07-21 00:00:00	DR. NALINI KRISHNAN	12	0	0	CIS-1-134-2004-CHEN	0	0	0	N	DR. NALINI KRISHNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325555	61	'GREEN TRNSIT'	2017	120	3	CIS-1-134-2007-CHEN	0	0x0000A76100000000	2017-04-26 00:00:00	M/S SEVEN GREAT COMMINICATION PVT. LTD.	12	0	0	CIS-1-134-2007-CHEN	0	0	0	N	M/S SEVEN GREAT COMMINICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325556	58	GANAPATHY SILKS	2008	120	3	CIS-1-134-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-134-2008-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325557	49	MALABAR GOLD	2011	120	3	CIS-1-134-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S IMC ADVERTISING PVT. ,LTD.	12	0	0	CIS/1/134/2011-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. ,LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325558	59	RDVT. FILM '' T R E N D O ''	2011	120	8	CIS-1-134-2011-HYD	0	0x00009FAA00000000	2011-11-29 00:00:00	SHRI NICHOLUS B.  M/S. NICS MEDIA	12	0	0	CIS/1/134/2011-HYD	0	0	0	N	SHRI NICHOLUS B.  M/S. NICS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325559	45	JOYALUKKAS CPT	2012	120	3	CIS-1-134-2012-CHEN	0	0x0000A0DA00000000	2012-09-28 00:00:00	M/S IMAGES AD FILM AND ANIMATION PVT. LTD., CHENNAI	12	0	0	CIS-1-134-2012-CHEN	0	0	0	Y	I.D.RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325560	49	M K FABRICS	2012	120	6	CIS-1-134-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	RED CARROT TV COMMERCIALS, THANE	12	0	0	CIS/1/134/2012	0	0	0	N	RED CARROT TV COMMERCIALS, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325561	82	PEPSI OUTFOXED	1997	120	6	CIS-1-134-97-MUM	0	0x00008B0500000000	1997-06-10 00:00:00	OFF SPRING, MUMBAI	12	0	0	CIS/162TO164/97	0	0	0	Y	OFF SPRING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325562	61	TOYOTA FATHER AND SON	2003	120	3	CIS-1-13401-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. TOYOTA KIRLOSKAR LTD.	12	0	0	CIS-1-13401-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325563	61	'TOYOTA 1 LAKH CUSTOMERS'	2003	120	3	CIS-1-13402-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. TOYOTA KIRLOSKAR LTD	12	0	0	CIS-1-13402-2003-CHEN	0	0	0	N	M/.S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325564	61	'TOYOTA BIRTHDAI'	2003	120	3	CIS-1-13403-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. TYOTA KITLOSKAR LTD.	12	0	0	CIS-1-13403-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325565	58	CHENNAI SILKS - ELLA VALAMUM	2003	120	3	CIS-1-13404-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	SHRI J.D. JERRY	12	0	0	CIS-1-13404-2003-CHEN	0	0	0	N	SHRI C. SENTHIL KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325566	61	' COLGATE PALMOLIVE SIMPLY WHITE- TIME OUT	2003	120	3	CIS-1-13405-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. SALVOS ADVTG & MKTG ( BIR ) P. LTD.	12	0	0	CIS/1/13405/2003/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325567	61	'COLGATE PALM,OLIVE SIMPLY WHITE BATH'	2003	120	3	CIS-1-13406-2003-CHEN	0	0x0000945900000000	2003-12-24 00:00:00	M/S. SALVOS ADVTG & MARKETING (BLR) P.LTD.	12	0	0	CIS-1-13406-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325568	61	ORAANNCEE SWING+STUDIO	2002	120	3	CIS-1-13407-2003-CHEN	0	0x000092EE00000000	2002-12-26 00:00:00	NIRVANA FILMS	12	0	0	CIS/1/13407/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325569	61	ORANGE STUDIO + CLASS ROOM	2003	120	3	CIS-1-13408-2003-CHEN	0	0x0000945B00000000	2003-12-26 00:00:00	M/S. NIRVANA FILMS	12	0	0	CIS-1-13408-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325570	58	VAANTH & CO	2003	120	3	CIS-1-13409-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI MUNEER AHEMAD	12	0	0	CIS-1-13409-2003-CHEN	0	0	0	N	SHRI MUNEER AHEMAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325571	61	'ORAMGE SWING+ CLASSROOM'	2003	120	3	CIS-1-13410-2003-CHEN	0	0x0000945B00000000	2003-12-26 00:00:00	M/S. NIPAVANA FILMS	12	0	0	CIS-1-13410-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325572	44	THE CRENMANL SILKS-ELLAA VALAMUM	2003	120	3	CIS-1-13411-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D. JERRY	12	0	0	CIS/1/13411/03/CHEN	0	0	0	N	SHRI C. SENTHILL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325573	59	THE CHENNAI SILKS - ELLAA VALAMUM	2003	120	3	CIS-1-13412-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D. JERRY	13	0	0	CIS-1-13412-2003-CHEN	0	0	0	N	SHRI G. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325574	49	THE CHENNAI SILKS-ELLA VALAMUM	2003	120	3	CIS-1-13413-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI J.D. JERRY	13	0	0	CIS-1-13413-2003-CHEN	0	0	0	N	SHRI C. SANTHILKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325575	44	SRI KALKI BHAGAJAN '	2003	120	3	CIS-1-13414-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI ANAND	12	0	0	CIS-1-13414-2003-CHEN	0	0	0	N	SHRI ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325576	59	SBI LIFE INSURANCE	2003	120	3	CIS-1-13415-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. OGILVY & MATHER ADVTG. P. LTD.	13	0	0	CIS-1-13415-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325577	44	HP GAS KABADIWALA	2003	120	3	CIS-1-13416-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD.	12	0	0	CIS/1/13416/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325578	42	HP GAS KABADIWALA	2003	120	3	CIS-1-13417-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. OGILVY & MATHER P. LTD.	13	0	0	CIS-1-13417-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325579	43	HP GAS KABADIWALA	2003	120	3	CIS-1-13418-2003-CHEN	0	0x0000944200000000	2003-12-01 00:00:00	M/S. OGILLVY & MATHER P. LTD.	13	0	0	CIS-1-13418-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325580	45	'HP GAS KABADISNA'	2003	120	3	CIS-1-13419-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. RAFI J WALTER THOMERN	12	0	0	CIS-1-13419-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325581	49	HP GAS KABADDIWALA	2003	120	3	CIS-1-13420-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S J. STAR THOMOSON	13	0	0	CIS/1/13420/03/CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325582	51	HP GAS KABADIWALA	2003	120	3	CIS-1-13421-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI J. WALTERTHOMPSON	13	0	0	CIS/1/13421/2003/CHEN	0	0	0	N	M/S .EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325583	58	' HP GAS  KABADIWALA '	2003	120	3	CIS-1-13422-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S .J. WATIER THOMOSON	13	0	0	CIS/1/13422/2003/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325584	59	HP GAS KABADIWALA	2003	120	3	CIS-1-13423-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	SHRI J. WALTER THOMPAON	13	0	0	CIS-1-13423-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325585	44	SBI LIFE INSURANCE	2003	120	3	CIS-1-13424-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. OGILVY & MATHER P.LTD.	12	0	0	CIS-1-13424-2003-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325586	49	'SBI LIFE INSURANCE'	2003	120	3	CIS-1-13425-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. OGILVY & MATHER P. LTD.	13	0	0	CIS-1-13425-2003-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325587	63	SBI LIFE INSURANCE	2003	120	3	CIS-1-13426-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S OGILVY & MATHER P. LTD.	12	0	0	CIS/1/134/03/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325588	61	HBO-JAN	2003	120	3	CIS-1-13427-2003-CHEN	0	0x0000937D00000000	2003-05-18 00:00:00	M/S. CINEMEDIA P. LTD.	12	0	0	CIS-1-13427-2003-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325589	61	'STAR MOVIES -JAN 3004'	2003	120	3	CIS-1-13428-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S STAR INDIA P.LTD.	12	0	0	CIS-1-13428-2003-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325590	58	TR. OF VIRUMAANDI '	2003	120	3	CIS-1-13429-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS/1/13429/2003/CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325591	58	' TRUBORE P/C PIPES '	2005	120	3	CIS-1-135-05-CHEN	0	0x0000969700000000	2005-07-20 00:00:00	SHRI HEICIAI PRODUCTION , CHENNAI .	12	0	0	CIS/1/135/05/CHEN	0	0	0	N	SHRI HEICIAI PRODUCTION , CHENNAI .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325592	58	SRI RADHA SILK HOUSE	2004	120	3	CIS-1-135-2004-CHEN	0	0x0000952B00000000	2004-07-21 00:00:00	M/S ARK	12	0	0	CIS/1/135/2004	0	0	0	N	SHRI SUNI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325593	49	' NIPE'	2007	120	3	CIS-1-135-2007-CHEN	0	0x0000996D00000000	2007-07-16 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS-1-135-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325594	59	JC BROTHERS (NEW)	2008	120	3	CIS-1-135-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S BEST IMAGE	12	0	0	CIS/1/135/2008	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325595	45	malabar gold	2011	120	3	CIS-1-135-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	`M/S IMC ADVERTISING PVT. ,LTD.	12	0	0	CIS/1/135/2011-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. ,LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325596	61	'A TALE OF 2 STORIES	2011	120	8	CIS-1-135-2011-HYD	0	0x00009FC600000000	2011-12-27 00:00:00	SHRI K. RAVINDRA  RAO AUTHORIZED SIGNATORY M/S. RAMOJI ACADEMY OF FILM AND TELEUISION(A DIV.OF  UAHAKRION MOVIES LTD.)	12	0	0	CIS/1/135/2011-HYD	0	0	0	N	SHRI K. RAVINDRA  RAO AUTHORIZED SIGNATORY M/S. RAMOJI ACADEMY OF FILM AND TELEUISION(A DIV.OF  UAHAKRION MOVIES LTD.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325597	44	WEALTH OF THE NATION	2012	120	6	CIS-1-135-2012-MUM	0	0x0000A06900000000	2012-06-07 00:00:00	FILMS DIVISION.INDIA	12	0	0	CIS/1/135/2012-MUM	0	0	0	N	FILMS DIVISION.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325598	59	PHILIPS PEARL - CARROM	1997	120	6	CIS-1-135-97-MUM	0	0x00008B0500000000	1997-06-10 00:00:00	WHITE LIGHT MOVING PICTURES COMPANY P. LTD.,	12	0	0	CIS/1/135/97	0	0	0	N	WHITE LIGHT MOVING PICTURES COMPANY P. LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325599	59	' TURBORE PVC PIPES '	2005	120	3	CIS-1-136-05-CHEN	0	0x0000969700000000	2005-07-20 00:00:00	HAIDU PRODUCTIONS,CHENNAI	12	0	0	CIS-1-136-05-CHEN	0	0	0	N	HAIDU PRODUCTIONS,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325600	61	S.B. GLOBAL	2006	120	3	CIS-1-136-06-CHEN	0	0x0000982500000000	2006-08-22 00:00:00	M/S GREY MATTER FILM CO.	12	0	0	CIS-1-136-06-CHEN	0	0	0	N	SHRI K. SRIKANTH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325601	59	NOT READABLE	2004	120	3	CIS-1-136-2004-CHEN	0	0x0000952B00000000	2004-07-21 00:00:00	NOT READABLE	12	0	0	CIS-1-136-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325602	58	''KUMARAN SILKS ''	2007	120	3	CIS-1-136-2007-CHEN	0	0x0000996C00000000	2007-07-15 00:00:00	M/S IVY LAAGUE PRODUCTIONS	12	0	0	CIS/1/136/2007-CHEN	0	0	0	N	SHRI SATISH GANAPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325603	49	' SARWAISWARYA '	2008	120	3	CIS-1-136-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S HEDZ AD MOVIE MAKERS	12	0	0	CIS/1/136/2008-CHEN	0	0	0	N	M/S HEDZ AD MOVIE MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325604	58	LALITHA PEXTILES	2011	120	3	CIS-1-136-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S FRIENDS MEDIA	12	0	0	CIS/1/136/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325605	59	NEE AAROGYAM	2011	120	8	CIS-1-136-2011-HYD	0	0x00009FC600000000	2011-12-27 00:00:00	DO	12	0	0	CIS/1/136/2011-HYD	0	0	0	N	SHRI M. KAMALNADH, M/S. SUNRISE SERVICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325606	58	ABLOOMN - ADD	2012	120	3	CIS-1-136-2012-CHEN	0	0x0000A0E700000000	2012-10-11 00:00:00	M/S ABLOOMN, MADURAI	12	0	0	CIS/1/136/2012	0	0	0	N	M/S ABLOOMN, MADURAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325607	44	MOTHER AND CHILD	2012	120	6	CIS-1-136-2012-MUM	0	0x0000A06900000000	2012-06-07 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/136/2012	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325608	44	EK AUR BETI	1997	120	6	CIS-1-136-97-MUM	0	0x00008B0F00000000	1997-06-20 00:00:00	JAGDISH BANERJI, MUMBAI	12	0	0	CIS/1/136/97	0	0	0	N	JAGDISH BANERJI, MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325609	58	SRI KUMARAN	2005	120	3	CIS-1-137-05-CHEN	0	0x0000969700000000	2005-07-20 00:00:00	SHRI D.S.R. SUBASH	12	0	0	CIS-1-137-05-CHEN	0	0	0	N	CUTE G, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325610	61	ENGLISH CLUB	2006	120	3	CIS-1-137-06-CHEN	0	0x0000982500000000	2006-08-22 00:00:00	M/S. GRAY MATTER FILM CO.	12	0	0	CIS-1-137-06-CHEN	0	0	0	N	SHRI K. SHRIKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325611	44	FOREVER	2002	120	6	CIS-1-137-2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	NOT READABLE	12	0	0	CIS/123/02	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325612	58	NOT READABLE	2004	120	3	CIS-1-137-2004-CHEN	0	0x0000953100000000	2004-07-27 00:00:00	M/S. YOUTH INCA	12	0	0	CIS/1/137/04	0	0	0	N	SHRI R. ANDREW	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325613	49	'' CHEMMANUR JEWELLERY ''	2007	120	3	CIS-1-137-2007-CHEN	0	0x0000996E00000000	2007-07-17 00:00:00	M/S 'X'TRME 'D'TAILS	12	0	0	CIS/1/137/2007-CHEN	0	0	0	N	M/S 'X'TRME 'D'TAILS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325614	58	'THE CHENNAI SILK- NAADY 2008'	2008	120	3	CIS-1-137-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-137-2008-CHEN	0	0	0	N	SHRI INIYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325615	58	TRAILER OF 'DOO'	2011	120	3	CIS-1-137-2011-CHEN	0	0x00009F2800000000	2011-07-22 00:00:00	M/S AG ENTERTAINMENTS	12	0	0	CIS/1/137/2011-CHEN	0	0	0	N	M/S AG ENTERTAINMENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325616	51	TARACHE BET	2013	120	6	CIS-1-137-2011-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	M.BALAJI TELEFILMS,LTD.MUM	12	0	0	CIS-T-33-11-MUM	0	0	0	N	M.BALAJI TELEFILMS,LTD.MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325617	58	PRINCE JEWELLERY DIAMONDS	2012	120	3	CIS-1-137-2012-CHEN	0	0x0000A0E700000000	2012-10-11 00:00:00	RED,CHENNAI	12	0	0	CIS/138/2012-CHE	0	0	0	N	RED,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325618	61	TITAN ZOOP MADAGASCAR	2012	120	6	CIS-1-137-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	12	0	0	CIS/104/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325619	44	ADITYA	1997	120	6	CIS-1-137-97-MUM	0	0x00008B0F00000000	1997-06-20 00:00:00	POLIGRAM INDIA LTD, MUMBAI	12	0	0	CIS/1/137/97	0	0	0	N	POLIGRAM INDIA LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325620	44	TR. OF 'RAMJI LONDONWALEY'	2005	120	3	CIS-1-138-05-CHEN	0	0x0000969800000000	2005-07-21 00:00:00	M/S MARS ENTERTAINMENTS GROUP	12	0	0	CIS/1/138/05-CHEN 	0	0	0	N	M/S MARS ENTERTAINMENTS GROUP	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325621	49	'BHAVANA TEXTILES'	2006	120	3	CIS-1-138-06-CHEN	0	0x0000982500000000	2006-08-22 00:00:00	M/S'Y' NOT PRODUCTIONS	12	0	0	CIS/1/138/2006-CHEN	0	0	0	N	M/S'Y' NOT PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325622	58	LALITHA JEWELLERY TIARA	2004	120	3	CIS-1-138-2004-CHEN	0	0x0000953100000000	2004-07-27 00:00:00	SHRI S. PREMNATH	12	0	0	CIS/1/138/04	0	0	0	N	M/S. AURA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325623	58	':ALUKKA JEWELLARY - MALURAI'	2017	120	3	CIS-1-138-2007-CHEN	0	0x0000A76100000000	2017-04-26 00:00:00	M/S DIGITAL EIGHT	12	0	0	CIS/1/138/2007-CHEN	0	0	0	N	M/S DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325624	58	'MAHAVEERS'	2008	120	3	CIS-1-138-2008-CHEN	0	0x00009AD400000000	2008-07-09 00:00:00	M/S AURA	12	0	0	CIS/1/138/2008	0	0	0	N	M/S AURA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325625	44	LOTUS INSTITUTE OF MANEGMENT	2009	120	6	CIS-1-138-2009-MUM	0	0x00009BCA00000000	2009-03-12 00:00:00	SAPANA FILMS CINE EYS, MERATH (UP)	12	0	0	CIS/1/138/2009	0	0	0	N	SAPANA FILMS CINE EYS, MERATH (UP)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325626	82	FRANCES ALUKKAS 2011	2011	120	3	CIS-1-138-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S SANTOION SYSTEMS	12	0	0	CIS/1/138/2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325627	45	PRINCE JEWELLERY DIAMONDS	2012	120	3	CIS-1-138-2012-CHEN	0	0x0000A0E700000000	2012-10-11 00:00:00	RED, CHENNAI	12	0	0	CIS/1/138/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325628	61	NEWS MAGAZINE NO.632 PRESIDENT PRATIBHA DEVISINGH PATIL'S VISIT TO SWITZERLAND-2011	2012	120	6	CIS-1-138-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/138/2012	0	0	0	N	FILMS DIVISION, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325629	44	RAM RATAN DHAN PAYO	1997	120	6	CIS-1-138-97-MUM	0	0x00008B0F00000000	1997-06-20 00:00:00	POLYGRAM INDIA LTD.,MUMBAI	12	0	Social	CIS/1/138/97	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325630	58	'' ANNA RICE ''	2005	120	3	CIS-1-139-05-CHEN	0	0x0000969800000000	2005-07-21 00:00:00	SHRI A. VASUPATHI.	12	0	0	CIS/1/139/05-CHEN	0	0	0	N	M/S SITA CREATION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325631	58	' VVD GOLD'	2006	120	3	CIS-1-139-06-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	M/S BESDLE COMMUNICATION	12	0	0	CIS-1-139-06-CHEN	0	0	0	N	M/S BESDLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325632	61	LALIHTA JEWELERI TIARA	2004	120	3	CIS-1-139-2004-CHEN	0	0x0000953100000000	2004-07-27 00:00:00	SHRI.S.PREMNATH	12	0	Social	CIS/1/139/04	0	0	0	N	M/S.AURA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325633	58	'ALUKKAS JEWELERS-TRICHY'	2006	120	3	CIS-1-139-2007-CHEN	0	0x0000982100000000	2006-08-18 00:00:00	M/S DIGITAL EIGHT	12	0	0	CIS/1/139/2006-CHEN	0	0	0	N	M/S DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325634	49	BIO FRESH	2008	120	3	CIS-1-139-2008-CHEN	0	0x00009AD400000000	2008-07-09 00:00:00	M/S FERTILA ISLE	12	0	0	CIS-1-139-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325635	58	PREETHI HOSPITAL	2011	120	3	CIS-1-139-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S FOOUS PRODUCTIONSD	12	0	0	CIS/1/139/2011-CHEN	0	0	0	N	M/S FOOUS PRODUCTIONSD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325636	49	PRINCE JEWELLERY DIAMONDS	2012	120	3	CIS-1-139-2012-CHEN	0	0x0000A0E700000000	2012-10-11 00:00:00	RED.CHNNAI	12	0	Social	CIS/1/139/2012	0	0	0	N	RED.CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325637	61	NEWS MAGAZINE NO. 632 A PREISDENT PRATIBHA DEVISINGH PATIL 'S VISIT TO AUSTRIA 2011	2012	120	6	CIS-1-139-2012-MUM	0	0x0000A05000000000	2012-05-13 00:00:00	FILMS DIVISION , MUMBAI	12	0	0	CIS/107/2012-MUM	0	0	0	N	FILMS DIVISION , MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325638	44	NEWS PAPER NO. 320 - MOUT KI CHINGARI	1997	120	6	CIS-1-139-97-MUM	0	0x00008B1200000000	1997-06-23 00:00:00	FILM DIVISION ,INDIAN GOV. ,MUMBAI	12	0	0	CIS/1/139/97	0	0	0	N	FILM DIVISION ,INDIAN GOV. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325639	42	TRAILER OF SATBHAI	2000	120	2	CIS-1-14-00-CAL	0	0x00008F5300000000	2000-06-16 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/14/00	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325640	42	TRAILER OF PRATIBAD	2001	120	2	CIS-1-14-01-CAL	0	0x000090A300000000	2001-05-18 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIS-1-14-01-CAL	0	0	0	N	SHREE VENKATESH FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325641	42	TRAILER OF INQUILAB	2002	120	2	CIS-1-14-02-KOL	0	0x000091E800000000	2002-04-08 00:00:00	ABHISHEK DAGA	12	0	0	CIS-1-14-02-KOL	0	0	0	N	ABHISHEK DAGA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325642	42	TRAILER OF PARAMPAR	2003	120	2	CIS-1-14-03-KOL	0	0x0000937200000000	2003-05-07 00:00:00	GITA PRODUCTIONS (1996)	12	0	0	CIS/1/14/03	0	0	0	N	SMT. SUMITRA DAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325643	42	TRAILER OF ' DADU NO.1'	2004	120	2	CIS-1-14-04-KOL	0	0x0000950E00000000	2004-06-22 00:00:00	NARESH KR. JAIN .	12	0	0	CIS-1-14-04-KOL	0	0	0	N	NARESH KR. JAIN .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325644	59	SABER FINE POINT PLUS PEN	2005	120	3	CIS-1-14-05-CHEN	0	0x000095FF00000000	2005-02-18 00:00:00	M/S. ONLINE COMMUNICATION	12	0	0	CIS-1-14-05-CHEN	0	0	0	N	M/S. ONLINE COMMUNICATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325645	42	TRAILER OF TOBU BHALOBASHI	2005	120	2	CIS-1-14-05-KOL	0	0x0000963C00000000	2005-04-20 00:00:00	PINION ENTERTAINMENT	12	0	0	CIS-1-14-05-KOL	0	0	0	N	PINION ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325646	42	TRAILER OF HUNGAMA	2006	120	2	CIS-1-14-06-KOL	0	0x0000988000000000	2006-11-21 00:00:00	SMT. MUKUL SARKAR.	12	0	0	CIS-1-14-06-KOL	0	0	0	N	SMT. MUKUL SARKAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325647	42	TRAILER OF 'PAGAL PREM'	2007	120	2	CIS-1-14-07-KOL	0	0x0000997700000000	2007-07-26 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-14-07-KOL	0	0	0	N	K.S. RAMACHANDRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325648	42	NNONI SILVER 1	2010	120	2	CIS-1-14-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S . ABSINTHE	12	0	0	CIS-1-14-10-KOL	0	0	0	N	M/S . ABSINTHE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325649	58	TRAILER OF MADRASI	2006	120	3	CIS-1-14-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S SPACE TEAM ENTERTAINMENT	12	0	0	CIS-1-14-2006-CHEN	0	0	0	N	M/S SPACE TEAM ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325650	58	WESTERN UNION FOREX	2006	120	6	CIS-1-14-2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/14/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325651	58	TRAILER OF SABARI	2007	120	3	CIS-1-14-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	SHRI SALEM KA CHENDRASEKARAN	12	0	0	CIS-1-14-2007-CHEN	0	0	0	N	M/S SRI SARAVANAA CREAATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325652	49	SMARTAK	2008	120	3	CIS-1-14-2008-CHEN	0	0x00009A2B00000000	2008-01-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-14-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325653	59	TRAILER OF 'MEMU DEVUDNI'	2009	120	3	CIS-1-14-2009-CHEN	0	0x00009B9900000000	2009-01-22 00:00:00	M/S VASANS VISUALS VENTURES	12	0	0	CIS-1-14-2009-CHEN	0	0	0	N	M/S VASANS VISUALS VENTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325654	44	TRAILER NO. 3 OF 'BILLU BARBAR'	2009	120	6	CIS-1-14-2009-MUM	0	0x00009B8C00000000	2009-01-09 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/T-5/09	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325655	58	'RMKV ARIDAL SEVEN GRIPHARAVESHAR '	2010	120	3	CIS-1-14-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-14-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325656	58	PRINCE JEWELLERY	2011	120	3	CIS-1-14-2011-CHEN	0	0x00009E7800000000	2011-01-27 00:00:00	M/S. RED	12	0	0	CIS/1/14/2011	0	0	0	N	M/S. RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325657	82	5 MAADI SRI KUMARANI SILKS	2012	120	3	CIS-1-14-2012-CHEN	0	0x00009FE600000000	2012-01-28 00:00:00	M/S RAO FILM COMMUNICATIONS PVT. LTD.	12	0	0	CIS/1/14/2012-CHEN	0	0	0	N	M/S RAO FILM COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325658	59	SURAKSHITA RAKTHAM SURAKSHITA JEEVITHAM	2012	120	8	CIS-1-14-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	PROJECT DIRECTOR, APSACS, DM & HD CAMPUS	12	0	0	CIS-1-14-2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI , I.A.S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325659	61	NEWS MAGAZINE NO. 623 (PRIME MINISTER VISIT TO AFGOANIGTAN)	2012	120	6	CIS-1-14-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	12	0	0	CIS/1/14/2012	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325660	58	'MARUDHAMENGAE'	1917	120	3	CIS-1-14-2013-CHEN	0	0x0000193200000000	1917-08-30 00:00:00	M/S M. G. R. FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/14/2013	0	0	0	N	SHRI S. YOGANANDHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325661	59	RAJU BHAVAN - KAKINADA	2013	120	8	CIS-1-14-2013-HYD	0	0x0000A17A00000000	2013-03-07 00:00:00	SHRI B. GANGADHAR, M/S. DRAVA ADS	12	0	0	CIS/12/2013-HYD	0	0	0	N	SHRI B. GANGADHAR, M/S. DRAVA ADS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325662	44	BADRINATH BHU BAIKUNTH	2014	120	6	CIS-1-14-2014-MUM	0	0x0000A33900000000	2014-05-28 00:00:00	INDOVISION MEDIA/AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/11/2014-MUM	0	0	0	N	INDOVISION MEDIA/AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325663	44	DARJEELING THE QUEEN OF HILS	2015	120	6	CIS-1-14-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/14/2015	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325664	44	DARJEELING THE QUEEN OF HILS	2015	120	6	CIS-1-14-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI , MUMBAI	12	0	0	CIS/10/2015-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325665	42	BHIT (THE FOUNDATION )	1996	120	2	CIS-1-14-96-CAL	0	0x000089AA00000000	1996-06-28 00:00:00	M/S. K.R. G. PICTURES	12	0	0	CIS/1/14/96	0	0	0	N	M/S. K.R. G. PICTURES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325666	53	PANDIT MOHATAYA	1997	120	2	CIS-1-14-97-CAL	0	0x00008B0100000000	1997-06-06 00:00:00	FILMS DIVISION	12	0	0	CIS-1-14-97-CAL	0	0	0	N	NISHITH  BANERJEE.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325667	61	NEWS MAGAZINE NO.312' CYCLONE OVER ANDHRA PADESH, 1990	1997	120	6	CIS-1-14-97-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	FILMS UIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS-1-14-97-MUM	0	0	0	N	FILMS UIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325668	42	CHASMA MARKA AMLOZIN CHURNA	1998	120	2	CIS-1-14-98-CAL	0	0x00008C6500000000	1998-05-28 00:00:00	MANJU PUBLICITY AGENCY.	12	0	0	CIS/1/14/98	0	0	0	N	MANJU PUBLICITY AGENCY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325669	44	BHAGWATI KRAKERS	1999	120	2	CIS-1-14-99-CAL	0	0x00008D7D00000000	1999-03-04 00:00:00	AD-MERCHANT	12	0	0	CIS/1/14/99	0	0	0	N	SATYAJIT SAHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325670	58	THINA MALAR	2005	120	3	CIS-1-140-05-CHEN	0	0x0000969900000000	2005-07-22 00:00:00	SEVEN CREST COMMUNICATIONS, P. LTD.	12	0	0	CIS-1-140-05-CHEN	0	0	0	N	SEVEN CREST COMMUNICATIONS, P. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325671	59	'VVD GOLD'	2006	120	3	CIS-1-140-06-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	M/S BEEDLE COMMUNICATION	12	0	0	CIS-1-140-06-CHEN	0	0	0	N	M/S BEEDLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325672	59	LALITHA JEWELLERY TIARA	2004	120	3	CIS-1-140-2004-CHEN	0	0x0000953100000000	2004-07-27 00:00:00	SHRI S. PREMNATH	12	0	Others	CIS-1-140-2004-CHEN	0	0	0	N	M/S AURA PRODUCTIONS	47	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325673	49	KORAL	2007	120	3	CIS-1-140-2007-CHEN	0	0x0000997000000000	2007-07-19 00:00:00	M/S BC VISION PRODUCTIONA	12	0	0	CIS-1-140-2007-CHEN	0	0	0	Y	M/S BC VISION PRODUCTIONA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325674	58	'SARAVANAA GOLD PALACE' (ADDI)	2008	120	3	CIS-1-140-2008-CHEN	0	0x00009AD400000000	2008-07-09 00:00:00	M/S MARLIA ADS	12	0	0	CIS-1-140-2008-CHEN	0	0	0	N	SHRI A. PAANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325675	61	TVS APACHE	2011	120	3	CIS-1-140-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S STUDIO VISION	12	0	0	CIS/1/140/2011-CHEN	0	0	0	N	M/S STUDIO VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325676	58	UNGALAAL NAAN (SUDANTHIRA DINA THIRUNAAL 2012)	2012	120	3	CIS-1-140-2012-CHEN	0	0x0000A0EB00000000	2012-10-15 00:00:00	J. KUMARA GURUBARAN, I.A.S., CHENNAI	12	0	0	CIS/141/2012-CHE	0	0	0	N	G. MOHAN, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325677	58	UNGALAAL NAAN (SUDANTHIRA DINA THIRUNAAL 2012)	2012	120	3	CIS-1-140-2012-CHEN	0	0x0000A0EB00000000	2012-10-15 00:00:00	J.KUMARA GURUBARAN, I.A.S., CHENNAI	12	0	0	CIS/1/140/2012	0	0	0	N	G. MOHAN, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325678	61	NEWS MAGAZINE NO.628 G-20 SUMMIT AT CANNES FRANCE-2011	2012	120	6	CIS-1-140-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	FILMA DIVISION, MUMBAI	12	0	0	CIS/105/2012-MUM	0	0	0	N	FILMA DIVISION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325679	44	HARIYANA SAMACHAR PATRIKA NO. 32	1997	120	6	CIS-1-140-97-MUM	0	0x00008B1200000000	1997-06-23 00:00:00	JANSMPRKA VIBAGA, HARIYANA,CHNDIGAD	12	0	Social	CIS/1/140/97	0	0	0	N	JANSMPRKA VIBAGA, HARIYANA,CHNDIGAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325680	58	' CAMERA CITY'	2005	120	3	CIS-1-141-05-CHEN	0	0x0000969900000000	2005-07-22 00:00:00	MR. K. RAJESH	12	0	0	CIS/1/141/05/CHEN	0	0	0	N	M/S . FOCUS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325681	49	CHETTUPUZHA ALICE JEWELLERY BANGLORE	2006	120	3	CIS-1-141-06-CHEN	0	0x0000982D00000000	2006-08-30 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-141-06-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325682	49	SANGEETHA JUTE BAG	2004	120	3	CIS-1-141-2004-CHEN	0	0x0000953200000000	2004-07-28 00:00:00	SHRI DEEPU ANTHIKAD	12	0	0	CIS/1/141/04	0	0	0	N	SHRI DEEPU ANTHIKAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325683	58	ELITE OPTICAL	2007	120	3	CIS-1-141-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	M/S DAVID OGILY	12	0	0	CIS-1-141-2007-CHEN	0	0	0	N	SHRI S. SATIS PANDIAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325684	58	' ANANDA VIKATAN '	2008	120	3	CIS-1-141-2008-CHEN	0	0x00009AD900000000	2008-07-14 00:00:00	M/S VASAN PUBLICATIONS PVT. LTD.	12	0	0	CIS/1/141/2008-CHEN	0	0	0	N	M/S VASAN PUBLICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325685	58	TRAILER OF 'MARUTHVELU'	2011	120	3	CIS-1-141-2011-CHEN	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S SIVA THANGAM FILM	12	0	0	CIS/1/141/2011-CHEN	0	0	0	N	M/S SIVA THANGAM FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325686	61	SOUTH INDIAN BANK(JUNIOR)	2012	120	3	CIS-1-141-2012-CHEN	0	0x0000A0EE00000000	2012-10-18 00:00:00	THOUGHTS IN ACTION , CHENNAI	12	0	0	CIS/1/141/2012	0	0	0	N	BEST IMAGE ,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325687	85	GANDHI TEERTH JALGOAN	2012	120	6	CIS-1-141-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	FILMS DIVISION.,MUMBAI	12	0	0	CIS/1/141/2012-MUM	0	0	0	N	FILMS DIVISION.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325688	61	COOL OFF WITH CANADA	1997	120	6	CIS-1-141-97-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS-1-141-97-MUM	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325689	59	VEJ	2005	120	3	CIS-1-142-05-CHEN	0	0x0000969E00000000	2005-07-27 00:00:00	SHRI K.S. SONUKUMAR	12	0	0	CIS/1/142/05-CHEN 	0	0	0	N	THE BLUE BANANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325690	58	R. BALA SUBRAMANIYAM JEWELLERY	2006	120	3	CIS-1-142-06-CHEN	0	0x0000982D00000000	2006-08-30 00:00:00	M/S SHAKTHI ADS	12	0	0	CIS-1-142-06-CHEN	0	0	0	N	M/S SHAKTHI ADS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325691	58	NOT READABLE	2004	120	3	CIS-1-142-2004-CHEN	0	0x0000953800000000	2004-08-03 00:00:00	DIRECTOR OF INFORMATION  & PUBLIC RELATIONS	12	0	Social	CIS/1/142/2004	0	0	0	N	CHIEF PRODUCER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325692	49	OXY WASH	2007	120	3	CIS-1-142-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	0	0	CIS-1-142-2007-CHEN	0	0	0	N	SHRI E. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325693	58	'SHARON PLAWOOD'	2008	120	3	CIS-1-142-2008-CHEN	0	0x00009AD900000000	2008-07-14 00:00:00	M/S SEVEN CREST COMMINATIONS PVT .LTD	12	0	0	CIS-1-142-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMINATIONS PVT .LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325694	58	CHAKARAM	2011	120	3	CIS-1-142-2011-CHEN	0	0x00009F2D00000000	2011-07-27 00:00:00	SHRI PANDIAN SUDHAKAR	12	0	0	CIS/1/142/2011-CHEN	0	0	0	N	M/S CHANDRA TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325695	61	'' TOYOTA ETIOS ''	2011	120	6	CIS-1-142-2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	AVITEL POST STUDIOZ LTD., MUMBAI	12	0	0	CIS/1/142/2011	0	0	0	N	AVITEL POST STUDIOZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325696	61	SOUTH INDIA BANK (OLD WOMAN)	2012	120	3	CIS-1-142-2012-CHEN	0	0x0000A0EE00000000	2012-10-18 00:00:00	THOUGHTS IN ACTION, CHENNAI	12	0	0	CIS/1/142/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325697	44	TRAILER OF : YE JO MOHABBAT HAI	2012	120	6	CIS-1-142-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	ASHIM SAMANTA / M/S ARADHANA FILMS, MUMBAI	12	0	Social	CIS/1/142/2012	0	0	0	N	ASHIM SAMANTA / M/S ARADHANA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325698	61	NAVNIT MOTORS	1997	120	6	CIS-1-142-97-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/174/97	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325699	58	VEJ	2005	120	3	CIS-1-143-05-CHEN	0	0x0000969E00000000	2005-07-27 00:00:00	SHRI K.S. SONUKUMAR	12	0	0	CIS/1/143/05-CHEN 	0	0	0	N	M/S. THE BLUE BANANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325700	58	''SANGEETHA BELLS'	2006	120	3	CIS-1-143-06-CHEN	0	0x0000982D00000000	2006-08-30 00:00:00	M/S BCS PRODUCTION	12	0	0	CIS/1/143/2006-CHEN	0	0	0	N	M/S BCS PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325701	49	NOT READABLE	2004	120	3	CIS-1-143-2004-CHEN	0	0x0000953900000000	2004-08-04 00:00:00	SHRI K. RANI	12	0	0	CIS-1-143-2004-CHEN	0	0	0	N	REOJA NDIT CENTER	94	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325702	58	TRAILER OF 'THEE NAGAR'	2007	120	3	CIS-1-143-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	SHRI R.M. SARAN	12	0	0	CIS-1-143-2007-CHEN	0	0	0	N	M/S S.R. STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325703	58	'SHARON PLYWOODS'	2008	120	3	CIS-1-143-2008-CHEN	0	0x00009AD900000000	2008-07-14 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	0	0	CIS-1-143-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325704	49	MONETARY KURIEB	2011	120	3	CIS-1-143-2011-CHEN	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S AMBILLI MOVIES	12	0	0	CIS/1/143/2011-CHEN	0	0	0	N	M/S AMBILLI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325705	44	PARLE G +20, 20 +MARIE+ KACHA+ PARK	2011	120	6	CIS-1-143-2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	EFX MAGIC IN MOTIN MUMBAI	12	0	0	CIS/1/143/2011	0	0	0	N	EFX MAGIC IN MOTIN MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325706	58	AROKYA MILK	2012	120	3	CIS-1-143-2012-CHEN	0	0x0000A0EF00000000	2012-10-19 00:00:00	RED, CHENNAI	12	0	0	CIS/1/143/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325707	61	RAISONI GROUP CORPORATE VIDEO	2012	120	6	CIS-1-143-2012-MUM	0	0x0000A07400000000	2012-06-18 00:00:00	RAISONI GROUP OF INSTITUTION, NAGPUR	12	0	0	CIS/1/143/2012	0	0	0	N	RAISONI GROUP OF INSTITUTION, NAGPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325708	64	HUM NA JAIBO SASUR GHAR	1997	120	6	CIS-1-143-97-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	NISHA MANISHA ARTS MUMBAI	12	0	0	CIS/1/143/97	0	0	0	N	NISHA MANISHA ARTS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325709	49	'' CHUNGATH PRINCE JEWELLARY''	2005	120	3	CIS-1-144-05-CHEN	0	0x0000969E00000000	2005-07-27 00:00:00	CHAVARA PRODUCTION , CHENNAI	12	0	0	CIS/1/144/05-CHEN	0	0	0	N	CHAVARA PRODUCTION , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325710	58	OKJ JEWELLERY	2006	120	3	CIS-1-144-06-CHEN	0	0x0000982D00000000	2006-08-30 00:00:00	M/S. BCS PRODUCTIONS	12	0	0	CIS-1-144-06-CHEN	0	0	0	N	M/S. BCS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325711	49	MALAYALEM MANORAMA	2004	120	3	CIS-1-144-2004-CHEN	0	0x0000953E00000000	2004-08-09 00:00:00	M/S . SIGNET	12	0	0	CIS/1/144/2004	0	0	0	N	M/S . SIGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325712	61	KARLS BURG	2007	120	3	CIS-1-144-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	M/S QUEST PUBLICITIES	12	0	0	CIS-1-144-2007-CHEN	0	0	0	N	M/S QUEST PUBLICITIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325713	49	COREL GROUP	2008	120	3	CIS-1-144-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S CREATIVES	12	0	0	CIS-1-144-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325714	61	BELLA CASA	2008	120	6	CIS-1-144-2008-MUM	0	0x00009A5000000000	2008-02-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS-1-144-2008-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325715	58	TRAILER OF 'VARUDANGAL-20'	2011	120	3	CIS-1-144-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	SHRI K.K. KRENNEDY	12	0	0	CIS/1/144/2011-CHEN	0	0	0	N	M/S K.P. PRIYANKA PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325716	61	NEW ACCORD HONDA	2011	120	6	CIS-1-144-2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	Social	CIS/1/144/2011	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325717	59	TATA GOLD PLUS SAMPOORNA -ADVERTAISESMENT-1	2012	120	3	CIS-1-144-2012-CHEN	0	0x0000A0F500000000	2012-10-25 00:00:00	MONTAGE MEDIA PRODUCTION, COIMBATORE	12	0	0	CIS/1/144/2012	0	0	0	N	MONTAGE MEDIA PRODUCTION, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325718	44	PAANI	2012	120	6	CIS-1-144-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	FILMS DIVISION GOVT . OF INDIAN MUMBAI	12	0	0	CIS/111/2012-MUM	0	0	0	N	BRAJ BHUSAN , CHITRASHRAM MOTION PICTURE & VIDEO FILMS PRODUCERS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325719	49	GIRJA SAREES	1997	120	6	CIS-1-144-97-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	INCAM EFFX, MUMBAI	12	0	0	CIS/1/144/97	0	0	0	N	INCAM EFFX, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325720	58	PEPSI	2005	120	3	CIS-1-145-05-CHEN	0	0x000096A000000000	2005-07-29 00:00:00	M/S. PHOTON FACTORY	12	0	0	CIS-1-145-05-CHEN	0	0	0	N	M/S. PHOTON FACTORY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325721	58	' MOHIT SILKS'	2006	120	3	CIS-1-145-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-145-06-CHEN	0	0	0	Y	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325722	59	NALLI SILKS	2004	120	3	CIS-1-145-2004-CHEN	0	0x0000953E00000000	2004-08-09 00:00:00	SHRI MK. A. PARTHASARATHY	12	0	0	CIS/1/145/2004	0	0	0	N	SHRI C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325723	61	' THE HIDDEN WEALTH '	2004	120	6	CIS-1-145-2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILMS DIVISION , GOVT , OF INDIA , MUMBAI	12	0	0	CIS/145/2004-MUM	0	0	0	N	FILMS DIVISION , GOVT , OF INDIA , MUMBAI	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325724	49	'UNM'	2007	120	3	CIS-1-145-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	M/S CHALLANGE AD	12	0	0	CIS-1-145-2007-CHEN	0	0	0	N	M/S CHALLANGE AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325725	49	'THARAKANS ROYAL JEWELLERY'	2008	120	3	CIS-1-145-2008-CHEN	0	0x00009ADC00000000	2008-07-17 00:00:00	SHRI BENNIE SARADHI	12	0	0	CIS-1-145-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325726	58	TRAILER OF 'MALAUKATTU'	2011	120	3	CIS-1-145-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S THE FILM COMPANY	12	0	0	CIS/1/145/2011-CHEN	0	0	0	N	M/S THE FILM COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325727	61	ACUEVVE	2011	120	6	CIS-1-145-2011-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	FILMARIYA, MUMBAI	12	0	0	CIS/1/145/2011	0	0	0	N	FILMARIYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325728	59	TATA GOLD PLUS STREET / ADVERTISEMENT - 2	2012	120	3	CIS-1-145-2012-CHEN	0	0x0000A0F500000000	2012-10-25 00:00:00	MONTAGE MEDIA PRODUCTION, COIMBTORE	12	0	0	CIS/1/145/2012	0	0	0	N	MONTAGE MEDIA PRODUCTION, COIMBTORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325729	44	ZARA SOCHIYE	2012	120	6	CIS-1-145-2012-MUM	0	0x0000A08A00000000	2012-07-10 00:00:00	FILMS DIVISION ,MUMBAI	12	0	0	CIS/1/145/2012	0	0	0	N	SHRI RAJESH SINGH CHAUHAN/GOODWORK COMMUNICATIONS PVT. LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325730	61	KILLER JEANS 9KILLER JUNIOR DARE TO DREAM) E	1997	120	6	CIS-1-145-97-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	SRIVASAN, LYER'S, MUMBAI	12	0	0	CIS-1-145-97-MUM	0	0	0	N	SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325731	45	NIFE	2005	120	3	CIS-1-146-05-CHEN	0	0x000096A000000000	2005-07-29 00:00:00	SRI I.D. RAFI	12	0	0	CIS/1/146/05-CHEN 	0	0	0	N	SRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325732	58	' ARRS PATTUKU KAIRASI'	2006	120	3	CIS-1-146-06-CHEN	0	0x0000983200000000	2006-09-04 00:00:00	M/S SUMAN ADS	12	0	0	CIS/1/146/06-CHEN	0	0	0	N	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325733	44	PYAR TO HONA HI THA	1998	120	6	CIS-1-146-1998-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	BABA FILMS, MUMBAI	12	0	0	CIS/T/67/98	0	0	0	N	BABA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325734	58	AIRTEL GAMES & MUSIC & MOVIE & CRICTETAR	2004	120	3	CIS-1-146-2004-CHEN	0	0x0000953F00000000	2004-08-10 00:00:00	M/S.BHARATI CELLULAR LTD.,	12	0	Social	CIS/1/146/04	0	0	0	N	SHRI.S.PRABHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325735	58	TRAILER OF 'MARUDHAMLAI'	2006	120	3	CIS-1-146-2007-CHEN	0	0x0000980800000000	2006-07-24 00:00:00	SHRI V. EAVICHANDRAN	12	0	0	CIS/1/146/2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325736	61	B. N. A.-3	2007	120	6	CIS-1-146-2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/146/2007	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325737	58	CHANDMAN BROTERS	2008	120	3	CIS-1-146-2008-CHEN	0	0x00009B1A00000000	2008-09-17 00:00:00	M/S DREAN MERAHENT	12	0	0	CIS-1-146-2008-CHEN	0	0	0	N	SHRI ,A,PANJAU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325738	58	RAM SILKS AADI 2011	2011	120	3	CIS-1-146-2011-CHEN	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S AC FILMS	12	0	0	CIS/1/146/2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325739	59	STARLET KIDS JEWELLERY	2012	120	3	CIS-1-146-2012-CHEN	0	0x0000A0F500000000	2012-10-25 00:00:00	M/S. IMC ADVERTISING (P) LTD., CHENNAI	12	0	0	CIS/145/2012-CHE	0	0	0	N	M/S. IMC ADVERTISING (P) LTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325740	82	JUNE	2012	120	6	CIS-1-146-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	NUHURTS ARTS, MUMBAI	12	0	0	CIS/112/2012-MUM	0	0	0	N	NUHURTS ARTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325741	105	LA TIM LIFE STYLE AND RESORTS LTD:	1997	120	6	CIS-1-146-97-MUM	0	0x00008B1300000000	1997-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	CIS-1-146-97-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325742	61	HYUNDAI MOTORS NEW HOUSE	2005	120	3	CIS-1-147-05-CHEN	0	0x000096A500000000	2005-08-03 00:00:00	M/S. EFX	12	0	0	CIS-1-147-05-CHEN	0	0	0	N	M/S. CINEMEDIA PVT. LIMITED, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325743	58	'ARRS BILKS'	2006	120	3	CIS-1-147-06-CHEN	0	0x0000983200000000	2006-09-04 00:00:00	M/S SUMEN ADS	12	0	0	CIS/1/147/2006-CHEN	0	0	0	N	M/S SUMEN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325744	58	SRI VINAYAGA & SUVISHKA	2004	120	3	CIS-1-147-2004-CHEN	0	0x0000954600000000	2004-08-17 00:00:00	SHRI RAMU K.	12	0	Others	CIS-1-147-2004-CHEN	0	0	0	N	SHRI C. SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325745	58	' ALUKKAS JEWELLERY'	2007	120	3	CIS-1-147-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S DIGITAL EIGHT	12	0	0	CIS-1-147-2007-CHEN	0	0	0	N	M/S DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325746	58	'BE CURE ULTRASLIM SANITARY NAPKIN'	2008	120	3	CIS-1-147-2008-CHEN	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-147-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325747	58	GRT BANGLE HELA 2011	2011	120	3	CIS-1-147-2011-CHEN	0	0x00009F2F00000000	2011-07-29 00:00:00	M/S ADD IMAGE	12	0	0	CIS/1/147/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325748	59	MALABAR GOLD - QUALITY	2012	120	3	CIS-1-147-2012-CHEN	0	0x0000A0FA00000000	2012-10-30 00:00:00	M/S. IMC ADVERTISING (P) PTD., CHENNAI	12	0	0	CIS/1/147/2012	0	0	0	N	M/S. IMC ADVERTISING (P) PTD., CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325749	63	TRAILER OF FILM DEVRA	2012	120	6	CIS-1-147-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	SATISH TANDON PRODUCTIONS & ORIENT TRADELINK LIMITED, MUMBAI	13	0	0	CIS/T/95/2012-MUM	0	0	0	Y	SATISH TANDON PRODUCTIONS & ORIENT TRADELINK LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325750	44	DO AANKHE BARAH HAATH KA SAGINTMAY TRAILER	1997	120	6	CIS-1-147-97-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	GAURI ARTS,MUMBAI	12	0	Social	CIS/1/147/97	0	0	0	N	GAURI ARTS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325751	61	MUMBAI MIRROR FAMILY OF FOUR	2005	120	3	CIS-1-148-05-CHEN	0	0x000096A600000000	2005-08-04 00:00:00	M/S .TIMES OF INDIA .	12	0	0	CIS/1/148/05/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325752	58	JFA FURNITURE	2006	120	3	CIS-1-148-06-CHEN	0	0x0000983200000000	2006-09-04 00:00:00	M/S DREAMS VISION	12	0	0	CIS-1-148-06-CHEN	0	0	0	N	M/S DREAMS VISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325753	58	TR. OF 'AAI'	2004	120	3	CIS-1-148-2004-CHEN	0	0x0000954600000000	2004-08-17 00:00:00	M/S. THIRUVALLUVAR KALAIKOODAM	12	0	0	CIS/1/148/2004	0	0	0	N	M/S. THIRUVALLUVAR KALAIKOODAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325754	44	PRKRUTI MANUSHYA AUR SANGATI	2004	120	6	CIS-1-148-2004-MUM (3)	0	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHG BHARAT SARKAR MUMBAI	12	0	0	CIS/1/148/2004	0	0	0	N	FILM PRABHG BHARAT SARKAR MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325755	44	PRAKRUTI, MANUSHYA AUR SANGATI	2004	120	6	CIS-1-148-2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/146/04	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325756	49	''ALIKKAS JEWELLARY ''	2007	120	3	CIS-1-148-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S DIGITAL EIGHT	13	0	0	CIS/1/148/2007-CHEN	0	0	0	N	M/S DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325757	49	' CUARD PUMP '	2008	120	3	CIS-1-148-2008-CHEN	0	0x00009AE600000000	2008-07-27 00:00:00	M/S CHAVARA PRODUCTIONS	12	0	0	CIS-1-148-2008-CHEN	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325758	49	BLEMHRS WEDDING CASTLE	2001	121	3	CIS-1-148-2011-CHEN	0	0x000090F100000000	2001-08-04 00:00:00	M/S TANU BALUK PRODUCTION	12	0	0	CIS-1-148-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325759	59	JOS ALUKKAS - ADVERTISEMENT	2012	120	3	CIS-1-148-2012-CHEN	0	0x0000A0FA00000000	2012-10-30 00:00:00	JEEJO PP. M/S JOTS PUKKA'''S PRODUCTIONS CHANNEL	12	0	0	CIS/149/2012-CHE	0	0	0	N	JEEJO PP. M/S JOS ALUKKA'''S PRODUCTIONS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325760	61	JAANE KYA TUNE KAHI	2012	120	6	CIS-1-148-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	D. J. NARAIN, DIRECTOR, FTII ,PUNE	12	0	0	CIS/1/148/2012	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII ,PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325761	61	HUM UJYALA LAYE NEWS MAGAZINE NO. 324 -DEFYING DARKNESS	1997	120	6	CIS-1-148-97-MUM	0	0x00008B1600000000	1997-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/177/97-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325762	58	SRI VALLI VILAS GOLD MART	2005	120	3	CIS-1-149-05-CHEN	0	0x000096A500000000	2005-08-03 00:00:00	M/S. JJ'S MEDIA PARK	12	0	0	CIS-1-149-05-CHEN	0	0	0	N	M/S. JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325763	58	' SRI KUMARAN STORES'	2006	120	3	CIS-1-149-06-CHEN	0	0x0000983200000000	2006-09-04 00:00:00	M/S SEVEN CREST COMMUNICATION (P) LTD.	12	0	0	CIS-1-149-06-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325764	58	AMBUTAMJAN LRACON	2004	120	3	CIS-1-149-2004-CHEN	0	0x0000954800000000	2004-08-19 00:00:00	M/S DRONES VIAION	12	0	0	CIS-1-149-2004-CHEN	0	0	0	N	M/S DRONES VIAION	34	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325765	45	ALUKKAS JEWELLERY	2007	120	3	CIS-1-149-2007-CHEN	0	0x0000997700000000	2007-07-26 00:00:00	M/S DIGITAL EIGHT	13	0	0	CIS-1-149-2007-CHEN	0	0	0	N	M/S DIGITAL EIGHT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325766	49	SFS HOMES	2008	120	3	CIS-1-149-2008-CHEN	0	0x00009ADC00000000	2008-07-17 00:00:00	M/S CHAVARA PRODUCTIONS	12	0	0	CIS-1-149-2008-CHEN	0	0	0	N	M/S CHAVARA PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325767	58	SARATHA'S	2011	120	3	CIS-1-149-2011-CHEN	0	0x00009F3900000000	2011-08-08 00:00:00	M/S RAHA PRODUCTION HOUSE	12	0	0	CIS/1/149/2011-CHEN	0	0	0	N	SHRI G. SUJITH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325768	58	VATHIKUCHI- TRAILOR	2004	120	3	CIS-1-149-2012-CHEN	0	0x0000959600000000	2004-11-05 00:00:00	M/S A.R. MURUGADOSS PRODUCTION CHENNAI	12	0	0	CIS-1-149-2012-CHEN	0	0	0	Y	M/S A.R. MURUGADOSS PRODUCTION CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325769	44	SHABDA	2012	120	6	CIS-1-149-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	D.J.NARAIN ,DIRECTOR ,FILM,PUNE	12	0	0	CIS/97/2012-MUM	0	0	0	N	D.J.NARAIN ,DIRECTOR ,FILM,PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325770	44	YES BOSS KA MUSICAL TRAILER	1997	120	6	CIS-1-149-97-MUM	0	0x00008B1900000000	1997-06-30 00:00:00	UNITED SEVEN COMBINES, MUMBAI	12	0	0	CIS/T-49/97	0	0	0	N	UNITED SEVEN COMBINES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325771	42	MAHANANDA	2000	120	2	CIS-1-15-00-CAL	0	0x00008F5300000000	2000-06-16 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	0	CIS/1/15/00	0	0	0	N	MANIK DAS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325772	44	DAUGHTERS OF THIS CENTURY KADAMBAINI	2001	120	2	CIS-1-15-01-CAL	0	0x000090B000000000	2001-05-31 00:00:00	R.K. RUNGTA	12	0	0	CIS-1-15-01-CAL	0	0	0	N	R.K. RUNGTA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325773	42	TRAILER OF PHOOL ARR PATHOR	2002	120	2	CIS-1-15-02-KOL	0	0x000091E800000000	2002-04-08 00:00:00	SALIM	12	0	0	CIS-1-15-02-KOL	0	0	0	N	SALIM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325774	42	TRAILER OF BOUMAR BANDASH	2003	120	2	CIS-1-15-03-KOL	0	0x0000937F00000000	2003-05-20 00:00:00	BIJAY FILMS	12	0	0	CIS-1-15-03-KOL	0	0	0	N	BIJAY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325775	42	TRAILER OF 'NON JAKE CHAI'	2004	120	2	CIS-1-15-04-KOL	0	0x0000951500000000	2004-06-29 00:00:00	MONALISHA FILMS	12	0	0	CIS-1-15-04-KOL	0	0	0	N	MONALISHA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325776	42	KIRTAN OF BENGAL	2005	120	2	CIS-1-15-05-KOL	0	0x0000964100000000	2005-04-25 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	CIS-1-15-05-KOL	0	0	0	N	MS. ANURADHA MOOKERJEE, DIRECTOR, E.Z.C.C.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325777	42	TRAILER NO. 3 GHATAK	2006	120	2	CIS-1-15-06-KOL	0	0x0000989500000000	2006-12-12 00:00:00	M/S SURINDER FILMS	12	0	0	CIS-1-15-06-KOL	0	0	0	N	M/S SURINDER FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325778	42	TRAILER OF 'PITRISRRUMI'	2007	120	2	CIS-1-15-07-KOL	0	0x0000997800000000	2007-07-27 00:00:00	ROSE VALLEY FILMS LTD.,	12	0	0	CIS-1-15-07-KOL	0	0	0	N	ROSE VALLEY FILMS LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325779	42	NNOMI SILVER 2	2010	120	2	CIS-1-15-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S. ABSINTHE	12	0	0	CIS-1-15-10-KOL	0	0	0	N	M/S. ABSINTHE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325780	59	'PREETHI SUPER GRIND '	2005	120	3	CIS-1-15-2005-CHEN	0	0x000095FF00000000	2005-02-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGY P. LTD .	12	0	0	CIS/1/15/05-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY P. LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325781	59	TRAILER OF 'EVEROREEM ROWDY '	2005	120	8	CIS-1-15-2005-HYD	0	0x0000960C00000000	2005-03-03 00:00:00	SMT T. LAKSHMI & G. PADMA	12	0	0	CIS/1/15/2005-HYD	0	0	0	Y	SMT T. LAKSHMI & G. PADMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325782	58	'KERALA JEWELERS'	2006	120	3	CIS-1-15-2006-CHEN	0	0x0000974600000000	2006-01-11 00:00:00	SHRI PRASANNA	12	0	0	CIS/1/15/2006-CHEN	0	0	0	N	M/S MATCH STICK CREATIVE WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325783	44	''RADIO MIRCHI''	2006	120	6	CIS-1-15-2006-MUM (3)	0	0x0000974500000000	2006-01-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/15/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325784	58	THE CHENNAI SILKS VIVAAHA	2007	120	3	CIS-1-15-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S THE TWC	12	0	0	CIS/1/15/2007-CHEN	0	0	0	N	M/S THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325785	49	MUTHOOT MERCANTILE LIMITED	2008	120	3	CIS-1-15-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	0	0	CIS/1/15/2008-CHEN	0	0	0	N	SHRI K. S. LAKSHMANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325786	58	'RAMCO	2009	120	3	CIS-1-15-2009-CHEN	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S PRR AD FILM MAKERS	12	0	0	CIS-1-15-2009-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325787	49	RMKV-BRIDAL SEVER MENANDI	2010	120	3	CIS-1-15-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S K. VISWANATHA  PILLAI AND SONS	12	0	0	CIS/1/15/2010	0	0	0	N	M/S SEVEN CREST COMMINICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325788	44	QUICK DRY	2011	120	3	CIS-1-15-2011-CHEN	0	0x00009E7800000000	2011-01-27 00:00:00	M/S ZERO HOUR INNOVATIVES	12	0	0	CIS/1/15/2011	0	0	0	N	M/S ZERO HOUR INNOVATIVES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325789	58	GRT GOLDEN SEED-COUPLE	2012	120	3	CIS-1-15-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S AD MEDIA	12	0	0	CIS-1-15-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325790	59	INTINTA SANTOSHAM	2012	120	8	CIS-1-15-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	SHRI C. PARTHA SARATHI, L.A.S., PROJECT DIRECTOR,HYDERABAD	12	0	0	CIS-1-15-2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, L.A.S., PROJECT DIRECTOR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325791	61	CHASNEL V ROKIA INDIA FEST	2012	120	6	CIS-1-15-2012-MUM	0	0x00009FCE00000000	2012-01-04 00:00:00	PIXION ,MUMBAI	12	0	0	CIS/12/2012-MUM	0	0	0	N	PIXION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325792	58	NOT READABLE	2013	120	3	CIS-1-15-2013-CHEN	0	0x0000A23500000000	2013-09-10 00:00:00	M/S M.G.R FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-15-2013-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325793	61	' MNR  SCOTTSDALE GROUP OF SCHOOLS '	2013	120	8	CIS-1-15-2013-HYD	0	0x0000A19600000000	2013-04-04 00:00:00	SHRI S. D. VARAPRASAD RAO M/S . EXCEL ADS	12	0	0	CIS-1-15-2013-HYD	0	0	0	N	SHRI S. D. VARAPRASAD RAO M/S . EXCEL ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325794	44	DEO PRAYAG GANGA KA JANM	2014	120	6	CIS-1-15-2014-MUM	0	0x0000A33700000000	2014-05-26 00:00:00	INDOVISION MEDIA / AMITABH TRAIPATHI, MUMBAI	12	0	0	CIS/1/15/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRAIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325795	44	INDIA GATE	2015	120	6	CIS-1-15-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/15/2015	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325796	42	DUTA WASHING POWDER	1996	120	2	CIS-1-15-96-CAL	0	0x000089AA00000000	1996-06-28 00:00:00	INFOCOM	12	0	0	CIS/1/15/96	0	0	0	N	INFOCOM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325797	42	HOUSE OF TEXTILE CONSUMERS	1997	120	2	CIS-1-15-97-CAL	0	0x00008B0B00000000	1997-06-16 00:00:00	GAYTIMES ADVERTISING SERVICES.	12	0	0	CIS/1/15/1997	0	0	0	N	GAYTIMES ADVERTISING SERVICES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325798	61	JADE BLUE	1997	120	6	CIS-1-15-97-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	THINK DESIGN ENTERPRISES PVT. LTD., AHMEDABAD	12	0	0	CIS-1-15-97-MUM	0	0	0	N	THINK DESIGN ENTERPRISES PVT. LTD., AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325799	42	TRAILER OF RAJA RANI BADSHAH	1998	120	2	CIS-1-15-98-CAL	0	0x00008C7B00000000	1998-06-19 00:00:00	LAXMI CHITRAM (CAL.) INDIA & FRIENDS FILM, BANGLADESH	12	0	0	CIS/1/15/98	0	0	0	N	LAXMI CHITRAM (CAL.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325800	42	TRAILER OF SANTAN JAKHAN SATRU	1999	120	2	CIS-1-15-99-CAL	0	0x00008D9900000000	1999-04-01 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/15/99	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325801	49	JOSCO FASHION JEWELLERS	2005	120	3	CIS-1-150-05-CHEN	0	0x000096A700000000	2005-08-05 00:00:00	DEEPU ANTHIKAD & SHIBU ANTHILAND	12	0	0	CIS/1/150/05-CHEN 	0	0	0	N	M/S. IMAGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325802	58	ALLUKAS JEWELLERY	2006	120	3	CIS-1-150-06-CHEN	0	0x0000983400000000	2006-09-06 00:00:00	M/S. DIGITAL - B	12	0	0	CIS-1-150-06-CHEN	0	0	0	N	M/S. DIGITAL - B	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325803	58	SRI RADHA SILK HOUSE	2004	120	3	CIS-1-150-2004-CHEN	0	0x0000954800000000	2004-08-19 00:00:00	M/S ARK	12	0	0	CIS/1/150/04	0	0	0	N	SHRI S. SUNIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325804	58	TRAILER OF ' KANNAMOOCHI YENADA '	2007	120	3	CIS-1-150-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S RADAAN MEDIA WORKS (I) LTD.	12	0	0	CIS/1/150/2007-CHEN	0	0	0	N	M/S RADAAN MEDIA WORKS (I) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325805	58	TRAILER OF ' JEYAM KONDAN '	2008	120	3	CIS-1-150-2008-CHEN	0	0x00009AE200000000	2008-07-23 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	CIS/1/150/2008-CHEN	0	0	0	N	M/S SATHYA JYOTHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325806	58	TRAILER OF 'VANDHAAN VENDRAAN'	2011	120	3	CIS-1-150-2011-CHEN	0	0x00009F3900000000	2011-08-08 00:00:00	SHRI K.S. SRINIVASAN	12	0	0	CIS/1/150/2011-CHEN	0	0	0	N	M/S VASANS VISUALS VENTURES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325807	61	FILM THE HINDU	2012	120	3	CIS-1-150-2012-CHEN	0	0x0000A04E00000000	2012-05-11 00:00:00	RED CHENNAI	12	0	0	CIS-1-150-2012-CHEN	0	0	0	N	RED CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325808	44	NAAD	2012	120	6	CIS-1-150-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	D.J.NARAIN,DIRECTOR,FTII,PUNE	12	0	Social	CIS/1/150/2012-MUM	0	0	0	N	D.J.NARAIN,DIRECTOR,FTII,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325809	61	LET'S MAKE THINGS BETTER - PHILLIPS T. V.	1997	120	6	CIS-1-150-97-MUM	0	0x00008B1B00000000	1997-07-02 00:00:00	HI- KLASS COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/150/97	0	0	0	N	HI- KLASS COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325810	49	M.K. SILKS	2006	120	3	CIS-1-151-06-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S. KENRICH PRODUCTIONS	12	0	0	CIS-1-151-06-CHEN	0	0	0	N	M/S. KENRICH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325811	45	AMRUTANJAN DRAGON	2004	120	3	CIS-1-151-2004-CHEN	0	0x0000954800000000	2004-08-19 00:00:00	M/S. DREAMS VISION	12	0	0	CIS-1-151-2004-CHEN	0	0	0	N	M/S. DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325812	61	' MIR REALETORES'	2007	120	3	CIS-1-151-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S RAY FILMS	12	0	0	CIS-1-151-2007-CHEN	0	0	0	N	M/S RAY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325813	49	'SKYLINE PICNIC & PIZZA '	2008	120	3	CIS-1-151-2008-CHEN	0	0x00009AE200000000	2008-07-23 00:00:00	M/S KENRICH PRODUCTIONS PVT.LTD.	12	0	0	CIS-1-151-2008-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325814	58	TRAILER OF 'KANKATHA'	2011	120	3	CIS-1-151-2011-CHEN	0	0x00009F3900000000	2011-08-08 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	CIS/1/151/2011-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325815	58	SRI VEERAS CREATIONS-ADVERTISMENT	2012	120	3	CIS-1-151-2012-CHEN	0	0x0000A10000000000	2012-11-05 00:00:00	M/S P K P ADD FIMLS, CHENNAI	12	0	0	CIS/1/151/2012	0	0	0	N	M/S P K P ADD FIMLS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325816	61	LIPPAN KAAM	2012	120	6	CIS-1-151-2012-MUM	0	0x0000A0A100000000	2012-08-02 00:00:00	INDOVISION MEDIA ,MUMBAI	12	0	Social	CIS/1/151/2012-MUM	0	0	0	N	INDOVISION MEDIA ,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325817	44	NATRAJ AATA MEKAR	1997	120	6	CIS-1-151-97-MUM	0	0x00008B1B00000000	1997-07-02 00:00:00	ICON MEDIA, AHAMADABAD	12	0	0	CIS/1/151/97	0	0	0	N	ICON MEDIA, AHAMADABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325818	58	AIRTEL BARBAR SHOP + PANWALA	2005	120	3	CIS-1-152-05-CHEN	0	0x000096AC00000000	2005-08-10 00:00:00	M/S. REDIFFUSION	12	0	0	CIS-1-152-05-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325819	59	CMR SHOPPING MALL	2006	120	3	CIS-1-152-06-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S SAROJ AD CREATIVE PVT. LTD.	12	0	0	CIS-1-152-06-CHEN	0	0	0	N	M/S SAROJ AD CREATIVE PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325820	58	S.K.C BILKS	2004	120	3	CIS-1-152-2004-CHEN	0	0x0000956700000000	2004-09-19 00:00:00	NOT READABLE	12	0	0	CIS-1-152-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325821	61	CADD CENTRE	2007	120	3	CIS-1-152-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S F1 STUDIOS	12	0	0	CIS-1-152-2007-CHEN	0	0	0	N	M/S F1 STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325822	49	SKYLINE CLUB	2008	120	3	CIS-1-152-2008-CHEN	0	0x00009AE200000000	2008-07-23 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-152-2008-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325823	58	TRAILER OF 'YUVAN YUVATHI'	2011	120	3	CIS-1-152-2011-CHEN	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S RAM PICTURES PVT. LTD.	12	0	0	CIS/1/152/2011-CHEN	0	0	0	N	M/S RAM PICTURES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325824	58	ORU KAIYEZHUTHU MAAREEYA THU THALIYEZHUTHU	2012	120	3	CIS-1-152-2012-CHEN	0	0x0000A10100000000	2012-11-06 00:00:00	THRIU J.KUMARA,GURUBARAN I.A.S.CHENNAI	12	0	Social	CIS/1/152/2012	0	0	0	N	G.MOHAN,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325825	61	BANDHANI	2012	120	6	CIS-1-152-2012-MUM	0	0x0000A0A100000000	2012-08-02 00:00:00	INDOVISION MEDIA ,MUMBAI	12	0	0	CIS/115/2012-MUM	0	0	0	N	INDOVISION MEDIA ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325826	44	SEJAL SADI	1997	120	6	CIS-1-152-97-MUM	0	0x00008B1D00000000	1997-07-04 00:00:00	STELION ADVERTISING , MUMBAI	12	0	0	CIS/1/152/97	0	0	0	N	STELION ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325827	59	''AIRTEL BARBAR SHOP +PAN WALA  ''	2005	120	3	CIS-1-153-05-CHEN	0	0x000096AC00000000	2005-08-10 00:00:00	M/S REDIFUSSION .	12	0	0	CIS/1/153/05-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325828	58	'AVR KUMBAKONAM' SILVER SHOP	2006	120	3	CIS-1-153-06-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S BEADLE COMMUNICATION	12	0	0	CIS/1/153/2006-CHEN	0	0	0	N	M/S BEADLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325829	58	NOT READABLE	2004	120	3	CIS-1-153-2004-CHEN	0	0x0000954200000000	2004-08-13 00:00:00	SHRI R. MADHESH	12	0	0	CIS/1/153/04	0	0	0	N	M/S MOVIES MAGIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325830	58	CHALLENGE WASHING POWDER	2007	120	3	CIS-1-153-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MITRAN FILMS	12	0	0	CIS-1-153-2007-CHEN	0	0	0	N	M/S MITRAN FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325831	49	HILITE RUILDERS	2008	120	3	CIS-1-153-2008-CHEN	0	0x00009AE400000000	2008-07-25 00:00:00	M/S HI LITE BUILDERS PVT LTD.	12	0	0	CIS/1/153/2008	0	0	0	N	S SELVARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325832	44	VODAFONE	2009	120	6	CIS-1-153-2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	PRIME FOCUS PLUS, MUMBAI	12	0	0	CIS/1/153/2009	0	0	0	N	PRIME FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325833	58	TRAILER OF 'PULIVESTHAM'	2011	120	3	CIS-1-153-2011-CHEN	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S AARKAY WORLDS	12	0	0	CIS/1/153/2011-CHEN	0	0	0	N	M/S AARKAY WORLDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325834	58	JOS ALUKKAS - ADVERTISEMENT	2012	120	3	CIS-1-153-2012-CHEN	0	0x0000A10100000000	2012-11-06 00:00:00	JEEJO PP, M/S JOS ALUKKA'''''''S PRODUCTIONS, CHENNAI	12	0	0	CIS/1/153/2012	0	0	0	N	JEEJO PP, M/S JOS ALUKKA'''''''S PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325835	44	AD OF AISHWARYA SAREE	2012	120	6	CIS-1-153-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	AD GURU WORLD , MUMBAI	12	0	Social	CIS/1/153/2012-MUM	0	0	0	N	AD GURU WORLD , MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325836	61	STARDUST-THE PRIDE OF INDIA	1997	120	6	CIS-1-153-97-MUM	0	0x00008B1D00000000	1997-07-04 00:00:00	MAGNA PUBLISHING COMPANY LIMITED,MUMBAI	12	0	0	CIS/186/97-MUM	0	0	0	N	MAGNA PUBLISHING COMPANY LIMITED,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325837	58	GOLD WINNER OIL	2005	120	3	CIS-1-154-05-CHEN	0	0x000096AC00000000	2005-08-10 00:00:00	M/S. T W C FILMS	12	0	0	CIS/1/154/05-CHEN 	0	0	0	N	P SINDHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325838	58	'LEO COFFEE'	2006	120	3	CIS-1-154-06-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S SEVEN SREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/154/2006-CHEN	0	0	0	N	M/S SEVEN SREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325840	54	TRAILER OF ADDI TAPPA	2005	120	6	CIS-1-154-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	JEET ATHARU , UNITED VISION (INDIA) , MUMBAI	12	0	0	CIS/1/154/2004	0	0	0	N	JEET ATHARU , UNITED VISION (INDIA) , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325841	61	PIZZA HUT WORLD FOOD FEAST	2007	120	3	CIS-1-154-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MIND SHARE	12	0	0	CIS-1-154-2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325842	58	GOLDEN MOTHER	2008	120	3	CIS-1-154-2008-CHEN	0	0x00009AE400000000	2008-07-25 00:00:00	M/S. SIVAKOLUNDUPILLAI & CO.	12	0	0	CIS-1-154-2008-CHEN	0	0	0	N	M/S. SIVAKOLUNDUPILLAI & CO.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325843	49	FASHION KOLLAM	2011	120	3	CIS-1-154-2011-CHEN	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S BEST IMAGE	12	0	0	CIS/1//-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325844	44	A DAY IN THE LIFE OF INDIA	2011	120	6	CIS-1-154-2011-MUM	0	0x00009E9C00000000	2011-03-04 00:00:00	FICTION ,MUMBAI	12	0	Social	CIS/1/154/2011	0	0	0	Y	FICTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325845	45	JOS ALUKKAS - ADVERTISING	2012	120	3	CIS-1-154-2012-CHEN	0	0x0000A10100000000	2012-11-06 00:00:00	JEEJU P.P., M/S JOS ALUKKAS PRODUCTIONS, CHENNAI	12	0	0	CIS/1/154/2012	0	0	0	N	JEEJU P.P., M/S JOS ALUKKAS PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325846	44	HARE KRISHNA JEWELLER	2012	120	6	CIS-1-154-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	AD GURU WORLD,MUMBAI	12	0	0	CIS/1/154/2012	0	0	0	N	AD GURU WORLD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325847	61	STEPS TO DIVINITY	1997	120	6	CIS-1-154-97-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	M.C. RAVI VARMA RAJA.	12	0	0	CIS/184/1997-MUM	0	0	0	N	M.C. RAVI VARMA RAJA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325848	59	GOLD WINNER OIL	2005	120	3	CIS-1-155-05-CHEN	0	0x000096AC00000000	2005-08-10 00:00:00	M/S . T.W.C. FILMS	12	0	0	CIS/1/155/05/CHEN	0	0	0	N	P SINDHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325849	44	' SAHELI '	2006	120	3	CIS-1-155-06-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/155/06-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325850	58	'SRI KUMARAN THANGA MALIGAI 2004'	2004	120	3	CIS-1-155-2004-CHEN	0	0x0000955000000000	2004-08-27 00:00:00	SHRI D. PETAR	12	0	0	CIS/1/155/2004	0	0	0	N	SHRI D. PETAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325851	61	ANDAMANS1	2006	120	6	CIS-1-155-2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	DIMPLES CINE ADVERTISING, (MUM)	12	0	0	CIS/1/155/2006	0	0	0	N	DIMPLES CINE ADVERTISING, (MUM)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325852	58	TRAILER OF 'UDAMBU YEPADI IRUKKU'	2007	120	3	CIS-1-155-2007-CHEN	0	0x0000997F00000000	2007-08-03 00:00:00	M/S ANDAL ARTS	12	0	0	CIS-1-155-2007-CHEN	0	0	0	N	M/S ANDAL ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325853	58	SAROJA	2008	120	3	CIS-1-155-2008-CHEN	0	0x00009AE500000000	2008-07-26 00:00:00	SHRI T. SIVA	12	0	0	CIS-1-155-2008-CHEN	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325854	58	TRAILER OF 'KALAVADIYA POCHU'THUGAL	2011	120	3	CIS-1-155-2011-CHEN	0	0x00009F4100000000	2011-08-16 00:00:00	M/S  AVGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIS/1/155/2011-CHEN	0	0	0	N	M/S  AVGARAN INTERNATIONAL FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325855	61	NOT READABLE	2011	120	6	CIS-1-155-2011-MUM	0	0x00009E9C00000000	2011-03-04 00:00:00	DIGITAL MAGIC PRODUCTIONS,MUMBAI	12	0	0	CIS/141/11	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325856	49	JOS ALUKKAS- ADVERTISEMENT	2012	120	3	CIS-1-155-2012-CHEN	0	0x0000A10100000000	2012-11-06 00:00:00	JEEJU P. P. , M/S JOS ALUKKAS PRODUCTIONS, CHENNAI	12	0	0	CIS/1/155/2012	0	0	0	N	JEEJU P. P. , M/S JOS ALUKKAS PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325857	44	MEHRA INSURANCE CONSULTANCY	2012	120	6	CIS-1-155-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	AD GURU WORLD, MUMBAI	12	0	0	CIS/116/2012-MUM	0	0	0	N	AD GURU WORLD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325858	42	BANGLAR BOLL	1997	120	6	CIS-1-155-97-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	FILMS DIVISIONS, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/185/1997-MUM	0	0	0	N	FILMS DIVISIONS, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325859	58	ESTENA	2005	120	3	CIS-1-156-05-CHEN	0	0x000096AE00000000	2005-08-12 00:00:00	SHRI GNANAMANI	12	0	0	CIS-1-156-05-CHEN	0	0	0	N	M/S. ESSAR ENGINEERING FOOD PRODUCTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325860	58	SRI ELLI SUMANGALI JEWELLERY	2006	120	3	CIS-1-156-06-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S. Y ADS	12	0	0	CIS-1-156-06-CHEN	0	0	0	N	M/S. Y ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325861	58	JAINSONS SHOW ROOM	2004	120	3	CIS-1-156-2004-CHEN	0	0x0000955700000000	2004-09-03 00:00:00	M/S FOCUS MEDIA	12	0	0	CIS/1/156/2004	0	0	0	N	M/S JAINSONS CORPORATIOIN LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325862	58	KANNLOA PARAMESHWARI	2006	120	3	CIS-1-156-2007-CHEN	0	0x0000981200000000	2006-08-03 00:00:00	M/S THE TWC FILMS	12	0	0	CIS/1/156/2006-CHEN	0	0	0	N	M/S THE TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325863	58	PYRAMID SAIMIRA LOGO	2008	120	3	CIS-1-156-2008-CHEN	0	0x00009AE900000000	2008-07-30 00:00:00	M/S PYRAMID SAIMIRA PRODUCTIONS LTD.	12	0	0	CIS-1-156-2008-CHEN	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTIONS LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325864	49	TOP IN TOON	2011	120	3	CIS-1-156-2011-CHEN	0	0x00009F0400000000	2011-06-16 00:00:00	M/S PAMPALLY DRODUCTIONS	12	0	Social	CIS-1-156-2011-CHEN	0	0	0	N	SHRI SENDEEP PAAPALLY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325865	61	BIG CDS PRIME	2011	120	6	CIS-1-156-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/156/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325866	49	AKSHAYA GOLD	2012	120	3	CIS-1-156-2012-CHEN	0	0x0000A10200000000	2012-11-07 00:00:00	M/SM/S WATER CREATIVE STUDIOS, CHENNAI	12	0	0	CIS/1/156/2012	0	0	0	N	M/S WATER CREATIVE STUDIOS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325867	61	PANASONIC VIERA - NO. 1	2012	120	6	CIS-1-156-2012-MUM	0	0x0000A0C600000000	2012-09-08 00:00:00	ZARA FILMS, MUMBAI	12	0	Fantacy	CIS/1/156/2012	0	0	0	N	ZARA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325868	61	MOTHER DAIRY ISE CREAM	1997	120	6	CIS-1-156-97-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	PALETTE COMMUNICATIONS PVT. LTD. MUMBAI	12	0	0	CIS/188/1997-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325869	59	'VETA'	2005	120	3	CIS-1-157-05-CHEN	0	0x000096B300000000	2005-08-17 00:00:00	M/S VETA	12	0	0	CIS-1-157-05-CHEN	0	0	0	N	M/S VETA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325870	58	ORU MANAVANIN KATHAI	2006	120	3	CIS-1-157-06-CHEN	0	0x0000984000000000	2006-09-18 00:00:00	SHRI N. ABDUL KATHAR	12	0	0	CIS-1-157-06-CHEN	0	0	0	N	M/S A.P.N. PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325871	45	YETA	2004	120	3	CIS-1-157-2004-CHEN	0	0x0000955C00000000	2004-09-08 00:00:00	M/S AMOHA EDUCATION P. LTD	12	0	0	CIS-1-157-2004-CHEN	0	0	0	N	M/S AMOHA EDUCATION P. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325872	58	BHIMA JEWELLERY	2007	120	3	CIS-1-157-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	0	0	CIS-1-157-2007-CHEN	0	0	0	N	SHRI JABBAR KALLARAOKAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325873	58	' JANS ONS SHIRTS TROUS ERS '	2008	120	3	CIS-1-157-2008-CHEN	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S TWC FILMS	12	0	0	CIS/1/157/2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325874	58	' PUDHIYA THALAMURAI '	2011	120	3	CIS-1-157-2011-CHEN	0	0x00009F4800000000	2011-08-23 00:00:00	M/S PHOENIX FILMS	12	0	0	CIS/1/157/2011	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325875	61	VODAFONE	2011	120	6	CIS-1-157-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/157/2011	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325876	58	NEENGAATHA ENNAM - TRAILER	2012	120	3	CIS-1-157-2012-CHEN	0	0x0000A10300000000	2012-11-08 00:00:00	M/S. SANJANA CINE ARTS, CHENNAI	12	0	0	CIS/T/22/2012-CHE 	0	0	0	N	M/S. SANJANA CINE ARTS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325877	61	PANASONIC VIERA : NO. 2	2012	120	6	CIS-1-157-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	ZARA FILMS, MUMBAI	12	0	0	CIS/1/157/2012	0	0	0	N	ZARA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325878	44	TATA TEA ASALI TAZAGI	1997	120	6	CIS-1-157-97-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	NEOV FILMS MUMBAI	12	0	0	CIS/1/157/97	0	0	0	N	NEOV FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325879	58	MAKKAL MALAM	2005	120	3	CIS-1-158-05-CHEN	0	0x0000967700000000	2005-06-18 00:00:00	TANIL NADU DIVISION	12	0	0	CIS-1-158-05-CHEN	0	0	0	N	CHIEF PRODUCER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325880	58	TRL OF 'ES'	2004	120	3	CIS-1-158-06-CHEN	0	0x0000956800000000	2004-09-20 00:00:00	SHRI R.B. CHOUDERY	12	0	0	CIS/1/150/2006	0	0	0	N	M/S SUPER GOOD FILMS PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325881	58	' S.M. SILKS'	2004	120	3	CIS-1-158-2004-CHEN	0	0x0000955700000000	2004-09-03 00:00:00	M/S. SAROJ AD CROATORE P. LTD.	12	0	0	CIS-1-158-2004-CHEN	0	0	0	N	M/S. SAROJ AD CROATORE P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325882	58	ORGANO FERTILIZER	2007	120	3	CIS-1-158-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	SHRI ASHOK KUMAR	12	0	0	CIS-1-158-2007-CHEN	0	0	0	N	M/S ZEN ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325883	49	' FASHION GOLD MAHAL '	2008	120	3	CIS-1-158-2008-CHEN	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S S.R. PRODUCTIONS	12	0	0	CIS/1/158/2008-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325884	58	MARG PROPERTIES BRINDAVAN	2011	120	3	CIS-1-158-2011-CHEN	0	0x00009F4800000000	2011-08-23 00:00:00	M/S ADS ZONE	12	0	0	CIS/1/158/2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325885	44	KUNWAR SINGH	2011	120	6	CIS-1-158-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	J K NIRMAL, FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/158/2011	0	0	0	N	J K NIRMAL, FILMS PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325886	58	GOLD WINNER VANASPATHI	2012	120	3	CIS-1-158-2012-CHEN	0	0x0000A10300000000	2012-11-08 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD. CHENNAI	12	0	0	CIS/1/158/2012	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD. CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325887	61	HERE FOR GOOD - DAY IN A LIFE	2012	120	6	CIS-1-158-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	INOX LEISURE LTD, MUMBAI	12	0	0	CIS/123/2012-MUM	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325888	44	JODIDAAR KA TRAILER	1997	120	6	CIS-1-158-97-MUM	0	0x00008B2300000000	1997-07-10 00:00:00	GAURI ART, MUMBAI	12	0	0	CIS/T-52/97	0	0	0	Y	GAURI ART, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325889	58	SARA THANGA MALLIGAI	2005	120	3	CIS-1-159-05-CHEN	0	0x000096B400000000	2005-08-18 00:00:00	D.S.R. SUBASH	12	0	0	CIS/1/159/05-CHEN 	0	0	0	N	D.S.R. SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325890	59	' ASHWINI COMERCIAL'	2006	120	3	CIS-1-159-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S MAVERIEK PRODUCTIONS	12	0	0	CIS-1-159-06-CHEN	0	0	0	N	M/S MAVERIEK PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325891	58	VETA	2004	120	3	CIS-1-159-2004-CHEN	0	0x0000955D00000000	2004-09-09 00:00:00	M/S AMOHA EDUCATIONS (P) LTD.	12	0	0	CIS/1/59/04	0	0	0	N	M/S RAY CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325892	44	QUIT AND LIVE -VIVEK OBEROY	2004	120	6	CIS-1-159-2004-MUM	0	0x000094BC00000000	2004-04-01 00:00:00	KUNSAR PATIONS ASSOCIATION MUMBAI	12	0	0	CIS/1/159/2004	0	0	0	N	KUNSAR PATIONS ASSOCIATION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325893	49	' HAPPY FRUITS DRINKAS'	2007	120	3	CIS-1-159-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S IDESWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-159-2007-CHEN	0	0	0	N	M/S IDESWOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325894	59	' SWARNABOOMI'	2008	120	3	CIS-1-159-2008-CHEN	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S DREAM MARCHANT	12	0	0	CIS-1-159-2008-CHEN	0	0	0	N	SHRI APPANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325895	44	SAMACHAR PATRIKA SANKHAY 563A. PRADHANMANTRI DR. MANMOHAN SINGH KO UGANDA YATRA	2008	120	6	CIS-1-159-2008-MUM	0	0x00009A5500000000	2008-03-04 00:00:00	FILM DIVISION, PEDAR ROD, MUMBAI	12	0	0	CIS/115/08	0	0	0	N	FILM DIVISION, PEDAR ROD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325896	61	BHAGWATI JEWELLERS	2009	120	6	CIS-1-159-2009-MUM	0	0x00009BD700000000	2009-03-25 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.,DELHI	12	0	Social	CIS/1/159/2009	0	0	0	N	SALVES ADVERTISING & MARKETING PVT.LTD.,DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325897	82	JOY ALUROKAS	2011	120	3	CIS-1-159-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S IMAGE AD. FILM & ANIMATION PVT. LTD	12	0	0	CIS/1/159/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325898	61	COKE BRRR	2011	120	6	CIS-1-159-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	BMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/159/2011	0	0	0	N	BMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325899	59	NAKILI- TRAILER	2012	120	3	CIS-1-159-2012-CHEN	0	0x0000A11000000000	2012-11-21 00:00:00	A. CHINNA BABU,  A. SAMPAT KUMAR, M/S TOLLY WOOD CREATIONS HYDERABAD	12	0	0	CIS/1/159/2012	0	0	0	N	A. CHINNA BABU,  A. SAMPAT KUMAR, M/S TOLLY WOOD CREATIONS HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325900	44	PARINITI	2012	120	6	CIS-1-159-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	INDOVISION MEDIA ., MUMBAI	12	0	0	CIS/1/159/2012-MUM	0	0	0	N	INDOVISION MEDIA ., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325901	44	GOPAL JARDA	1997	120	6	CIS-1-159-97-MUM	0	0x00008B2300000000	1997-07-10 00:00:00	MAZA MEDIAMS,MUMBAI	12	0	0	CIS/180/017	0	0	0	N	MAZA MEDIAMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325903	44	DAUGHTERS OF THIS CENTURY- CHAMPIA	2001	120	2	CIS-1-16-01-CAL	0	0x000090B000000000	2001-05-31 00:00:00	R.K. RUNGTA	12	0	0	CIS-1-16-01-CAL	0	0	0	N	R.K. RUNGTA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325904	42	TRAILER OF PREMSHAKTI	2002	120	2	CIS-1-16-02-KOL	0	0x000091E800000000	2002-04-08 00:00:00	MOHANJI PRASAD, TARAKNATH GUPTA & UMESH KUMAR.	12	0	0	CIS-1-16-02-KOL	0	0	0	N	MOHANJI PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325905	42	TRAILER OF SABUJ SATHI	2003	120	2	CIS-1-16-03-KOL	0	0x0000939A00000000	2003-06-16 00:00:00	DEVENDRA KOCHAR	12	0	0	CIL/1/16/03	0	0	0	N	DEVENDRA KOCHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325906	231	TRAILER OF RAM LAXAMAN	2004	120	2	CIS-1-16-04-KOL	0	0x0000951C00000000	2004-07-06 00:00:00	BARAYAN CH.  GHOSH JAGADISH PANDEY, NIKHIL RAJAN PAUL & MS. JHUMA NAJUNDER	12	0	0	CIS-1-16-04-KOL	0	0	0	N	BARAYAN CH.  GHOSH JAGADISH PANDEY, NIKHIL RAJAN PAUL & MS. JHUMA NAJUNDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325907	42	TRELER OF DADAR AADESH	2005	120	2	CIS-1-16-05-KOL	0	0x0000964A00000000	2005-05-04 00:00:00	PAN PRODUCTIONS.	12	0	0	CIS-1-16-05-KOL	0	0	0	N	PAN PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325908	53	KULAI CHAULA (A FEW GRAINS OF RICE)	2007	120	2	CIS-1-16-07-KOL	0	0x0000998600000000	2007-08-10 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-1-16-07-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325909	42	GIFTY LADY	2010	120	2	CIS-1-16-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S. ABSINTHE	12	0	0	CIS-1-16-10-KOL	0	0	0	N	M/S. ABSINTHE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325910	49	'KLF NIRM ALA COCOUNT OIL'	1997	120	3	CIS-1-16-2005-CHEN	0	0x00008A9B00000000	1997-02-24 00:00:00	M/S. DEEPU ANTHIKAD & SHIBU ANTHIKAD	12	0	0	CIS-1-16-2005-CHEN	0	0	0	N	M/S. IMAGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325911	58	SARE PARADISE	2005	120	6	CIS-1-16-2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/9/05	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325912	61	' SUNNY DIANONDS'	2006	120	3	CIS-1-16-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	SH. I. D. RAFI	12	0	0	CIS-1-16-2006-CHEN	0	0	0	N	SH. I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325913	59	THE CHENNAI SILKS VIVAAHA	2007	120	3	CIS-1-16-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S.  THE TWC	12	0	0	CIS/1/16/2007	0	0	0	N	M/S.  THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325914	49	CHUNGATH PRINCE & FASHION JEWELLERY	2008	120	3	CIS-1-16-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S. HOWLING FOX	12	0	0	CIS-1-16-2008-CHEN	0	0	0	N	SHRI PRAVEEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325915	49	GOTHEESWARAM BEACH GARDENS	2009	120	3	CIS-1-16-2009-CHEN	0	0x00009BA100000000	2009-01-30 00:00:00	M/S GOOD FILM UNIT	12	0	0	CIS-1-16-2009-CHEN	0	0	0	N	SHRI P. S. MANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325916	82	'RMKV- MIDIA MALANGU'	2010	120	3	CIS-1-16-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S PM.K. VISWANATHA PILLAI & SENE	12	0	0	CIS/1/16/2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325917	45	PRINCE JEWELLERY (KANNADA & MALALAM)	2011	120	3	CIS-1-16-2011-CHEN	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S RED	12	0	Others	CIS-1-16-2011-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325918	58	GRT GOLDEN SEED-DAUGHTER	2012	120	3	CIS-1-16-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S AD MEDIA	12	0	0	CIS-1-16-2012-CHEN	0	0	0	N	M/S BEST IMAGE	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325919	59	RAJIV YUVAKIRANALU VUDYOGALU	2012	120	8	CIS-1-16-2012-HYD	0	0x0000A00600000000	2012-02-29 00:00:00	SHRI B. VENKATESHAM, I.A.S., MANAGING DIRECTOR, A.P.S.F.TV. & T.D.C. LTD.	12	0	0	CIS-1-16-2012-HYD	0	0	0	N	SHRI B. VENKATESHAM, I.A.S., MANAGING DIRECTOR, A.P.S.F.TV. & T.D.C. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325920	43	N. S. E. : ATHORISED BROKER	2012	120	6	CIS-1-16-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GRAPHITY MULTIMEDIA PVT. LTD., MUMBAI	12	0	Social	CIS/7/2012-MUM	0	0	0	N	GRAPHITY MULTIMEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325921	58	PARAMAARTHAM	2013	120	3	CIS-1-16-2013-CHEN	0	0x0000A22A00000000	2013-08-30 00:00:00	M/S M. G. R. FILM & TELEVISION INSTITUE	12	0	0	CIS/1/16/2013	0	0	0	N	SHRI I. JOHNY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325922	59	' NAJ JEWELLERY '	2013	120	8	CIS-1-16-2013-HYD	0	0x0000A1A900000000	2013-04-23 00:00:00	SHRI D. YAMUNAA KISHORE , M/S. DREAM MERCHENTS	12	0	0	CIS/14/2013-HYD	0	0	0	N	SHRI D. YAMUNAA KISHORE , M/S. DREAM MERCHENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325923	44	HARIDWAR DEVLOK PRAVESH DWAR	2014	120	6	CIS-1-16-2014-MUM	0	0x0000A33700000000	2014-05-26 00:00:00	INDOVISION MEDIA AMITABH TRIPATHI  INDIA	12	0	0	CIS/9/14-MUM	0	0	0	N	INDOVISION MEDIA AMITABH TRIPATHI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325924	44	HAMARA KHATHA	2015	120	6	CIS-1-16-2015-MUM	0	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	CIS/1/16/2015	0	0	0	N	NOT READABLE	0	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325925	42	COOKME	1996	120	2	CIS-1-16-96-CAL	0	0x000089B500000000	1996-07-09 00:00:00	AJIT GANGULY	12	0	0	CIS/1/16/96	0	0	0	N	AJIT GANGULY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325926	44	KISAN BIRI -NO 51	1997	120	2	CIS-1-16-97-CAL	0	0x00008B1400000000	1997-06-25 00:00:00	SHRI ASIT SINHA	12	0	0	CIS/1/16/96	0	0	0	N	SHRI ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325927	61	EVEREADY 'MUSIC'	1997	120	6	CIS-1-16-97-MUM	0	0x00008A7A00000000	1997-01-22 00:00:00	CREST COMMUNICATION LIMITED, MUMBAI	12	0	0	CIS/1/16/97	0	0	0	N	CREST COMMUNICATION LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325928	42	TRAILER OF SWAMIR ADESH	1998	120	2	CIS-1-16-98-CAL	0	0x00008C8100000000	1998-06-25 00:00:00	BABA TARAKNATH DISTRIBUTORS	12	0	0	CIS/1/16/1998	0	0	0	N	BABA TARAKNATH DISTRIBUTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325929	42	TRAILER OF GARIBER RAJA ROB IN HOOD	1999	120	2	CIS-1-16-99-CAL	0	0x00008DA400000000	1999-04-12 00:00:00	SHREE VENKATESH FILMS, INDIA. & S.D. PRODUCTION BANGLADES.	12	0	0	CIS/1/16/99	0	0	0	N	SHREE VENKATESH FILMS, INDIA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325930	58	SABA READYMADES & SAREES	2005	120	3	CIS-1-160-05-CHEN	0	0x000096B400000000	2005-08-18 00:00:00	SHRI D S R SUBASH	12	0	0	CIS/1/160/05/CHEN	0	0	0	N	SHRI D S R SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325931	58	'GOKULAM DATES'	2005	120	3	CIS-1-160-06-CHEN	0	0x000096D600000000	2005-09-21 00:00:00	M/S LAND MARVAEL ANIMATION STUDIOS	12	0	0	CIS/1/161/2006-CHEN	0	0	0	N	M/S LAND MARVAEL ANIMATION STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325932	58	TR. OF BOSE	2004	120	3	CIS-1-160-2004-CHEN	0	0x0000955E00000000	2004-09-10 00:00:00	SHRI J H MURALI	12	0	Others	CIS-1-160-2004-CHEN	0	0	0	N	SHRI MAHALAKSHMI COMBINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325933	58	HAPPY FRUTT DRINKS	2007	120	3	CIS-1-160-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD.	13	0	0	CIS-1-160-2007-CHEN	0	0	0	N	M/S IDEAWOLD 1 CELLULOID (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325934	58	'SRX VENKATESWARA MEDICAL COLLEGE & HOSPITAL '	2008	120	3	CIS-1-160-2008-CHEN	0	0x00009AEB00000000	2008-08-01 00:00:00	M/S PROCELAIM	12	0	0	CIS/1/160/2008-CHEN	0	0	0	N	SHRI A.PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325935	49	'SRESJITH TRADERS'	2011	120	3	CIS-1-160-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS NADVERTISING	12	0	0	CIS/1/160/2011-CHE	0	0	0	N	M/S GLORIOUS NADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325936	61	RED CARPET	2011	120	6	CIS-1-160-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	OMS PRODUCTION,MUMBAI	12	0	0	CIS/150/2011-MUM	0	0	0	N	OMS PRODUCTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325937	58	SPIC-ADVERTISEMENT	2012	120	3	CIS-1-160-2012-CHEN	0	0x0000A11E00000000	2012-12-05 00:00:00	M/S MEDIA MAGIC, CHENNAI	12	0	0	CIS/1/160/2012	0	0	0	Y	M/S MEDIA MAGIC, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325938	44	JEEVAN KI SAANJH	2012	120	6	CIS-1-160-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	INDOVISION MEDIA.INDIA	12	0	0	CIS/119/2012-MUM	0	0	0	N	INDOVISION MEDIA.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325939	44	GOLDI MASALE	1997	120	6	CIS-1-160-97-MUM	0	0x00008B2300000000	1997-07-10 00:00:00	MOHMAD ISAK	12	0	0	CIS/190/97	0	0	0	N	SAHIL COMMUNICATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325940	58	SARA JEWELLERY	2005	120	3	CIS-1-161-05-CHEN	0	0x000096B400000000	2005-08-18 00:00:00	SHRI D. S. R. SUBASH	12	0	0	CIS-1-161-05-CHEN	0	0	0	N	SHRI D. S. R. SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325941	59	R.S. BROTHERS	2006	120	3	CIS-1-161-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S. LEND MARVEL	12	0	0	CIS-1-161-06-CHEN	0	0	0	N	M/S. LEND MARVEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325942	58	TR. OF ARASAKICHI	2004	120	3	CIS-1-161-2004-CHEN	0	0x0000955E00000000	2004-09-10 00:00:00	M/S. COE (I) TV ENTERTAINMENT LTD., PRODN.	12	0	0	CIS/1/61/04	0	0	0	N	M/S. COE (I) TV ENTERTAINMENT LTD., PRODN.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325943	44	HAPPY FRUIT DRINKS	2007	120	3	CIS-1-161-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S.  IDEAWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-161-2007-CHEN	0	0	0	N	M/S.  IDEAWOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325944	58	GOLD WINNER	2008	120	3	CIS-1-161-2008-CHEN	0	0x00009AEE00000000	2008-08-04 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS-1-161-2008-CHEN	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325945	49	SEEKEND	2011	120	3	CIS-1-161-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S HODZ	12	0	0	CIS-1-161-2011-CHEN	0	0	0	N	M/S HODZ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325946	44	KOMAL HAI KAMZOR NABIN-SONG	2011	120	6	CIS-1-161-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	FILMS DIVISION, MUM	12	0	0	CIS-5-1-11-MUM	0	0	0	N	FILMS DIVISION, MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325947	49	ORALIUM ALUMINIUM ROOFING SHEET	2012	120	3	CIS-1-161-2012-CHEN	0	0x0000A13100000000	2012-12-24 00:00:00	M/S CLOUDS ADVERTISING, CHENNAI	12	0	0	CIS/1/161/2012	0	0	0	N	I. D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325948	51	SONYACHA AMBA	2012	120	6	CIS-1-161-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	D. J. NARAIN, DIRECTOR., PUNE	12	0	0	CIS-1-161-2012	0	0	0	N	D. J. NARAIN, DIRECTOR., PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325949	44	YES BOSS KA TRAILER	1997	120	6	CIS-1-161-97-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	UNITED SEVEN COMBINES, MUMBAI	12	0	0	CIS/T-54/97	0	0	0	N	UNITED SEVEN COMBINES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325950	49	'APOLO GOLD HOUSE'	2005	120	3	CIS-1-162-05-CHEN	0	0x000096BA00000000	2005-08-24 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-162-05-CHEN	0	0	0	N	M/S CYRO VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325951	49	' MOZART CHFDRAL FUENITURE'	2006	120	3	CIS-1-162-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S AR MARRIA PRESENTATIONS	12	0	0	CIS-1-162-06-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325952	49	'JOSCO FASHION JEWELLERS'	2004	120	3	CIS-1-162-2004-CHEN	0	0x0000956300000000	2004-09-15 00:00:00	SHRI DEEPU ANTHIKAD	12	0	0	CIS/1/162/2004	0	0	0	N	SHRI DEEPU ANTHIKAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325953	58	' VEEKEYSY FOOTHEAR- PAPILON'	2007	120	3	CIS-1-162-2007-CHEN	0	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-162-2007-CHEN	0	0	0	N	M/S IDEAWOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325954	58	'GOLD WINNER VANASPATHI '	2008	120	3	CIS-1-162-2008-CHEN	0	0x00009AEE00000000	2008-08-04 00:00:00	M/S KALAESUWARI REFINERY PVT. LDT .	12	0	0	CIS/1/162/2008-CHEN	0	0	0	N	M/S KALAESUWARI REFINERY PVT. LDT .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325955	49	MANAVATTY COLD COVERIGO DALACE	2011	120	3	CIS-1-162-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS ADVERTISING	12	0	0	CIS-1-162-2011-CHEN	0	0	0	N	M/S GLORIOUS ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325956	44	OUR FUTURE (MUSIC ONLY)	2011	120	6	CIS-1-162-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	FILMS DIVISION,MUMBAI	12	0	Social	CIS/1/162/2011	0	0	0	N	FILMS DIVISION,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325957	59	TATA GOLD PLUS - ADVERTISEMENT-1	2012	120	3	CIS-1-162-2012-CHEN	0	0x0000A13800000000	2012-12-31 00:00:00	MONTAGE MEDIA KPRODUCTION, COIMBATORE	12	0	0	CIS/1/162/2012	0	0	0	N	MONTAGE MEDIA KPRODUCTION, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325958	61	AFTERGLOW	2012	120	6	CIS-1-162-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/1/162/2012	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325959	61	PEPE JEANS	1997	120	6	CIS-1-162-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	DIMPLE CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/162/1997	0	0	0	N	DIMPLE CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325960	49	'AYYAPPA TEXTILES ''	2005	120	3	CIS-1-163-05-CHEN	0	0x000096BA00000000	2005-08-24 00:00:00	M/S CLASSIC TELEMATION	12	0	0	CIS-1-163-05-CHEN	0	0	0	N	SHRI JABBAR KALARAKKAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325961	58	' MOZART GLOBAL FURNITURE '	2006	120	3	CIS-1-163-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	12	0	0	CIS/1/163/06-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325962	49	SOUTHERN JEWELLERY	2004	120	3	CIS-1-163-2004-CHEN	0	0x0000956A00000000	2004-09-22 00:00:00	SHRI SAJJAN RAGHVAN	12	0	0	CIS/1/163/2004	0	0	0	N	M/S S R PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325963	44	''HINDWARE''	2005	120	6	CIS-1-163-2005-MUM	0	0x0000961700000000	2005-03-14 00:00:00	HINDUSTAN SANITARY WARE AND INDUSTRIES LTD., MUMBAI	12	0	0	CIS/1/163/2005	0	0	0	N	HINDUSTAN SANITARY WARE AND INDUSTRIES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325964	49	VEEKEYSY FOOTWEAR - SENORLITE	2007	120	3	CIS-1-163-2007-CHEN	0	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-163-2007-CHEN	0	0	0	N	M/S IDEAWOLD 1 CELLULOID (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325966	49	KURIAN'S OPTICALS	2011	120	3	CIS-1-163-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	M/S GLORIOUS NADVERTISING	12	0	0	CIS/1/163/2011-CHEN	0	0	0	N	M/S GLORIOUS NADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325967	44	ASIAN PANTS APEX ALTIMA - BRID	2011	120	6	CIS-1-163-2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	KHUSHI ADVERTAISING MUMBAI	12	0	0	CIS/1/163/2011	0	0	0	N	KHUSHI ADVERTAISING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325968	58	TATA GOLD PLUS- ADVERTAISEMENT-2	2012	120	3	CIS-1-163-2012-CHEN	0	0x0000A13800000000	2012-12-31 00:00:00	MONTAGE MEDIA PRODUCTION, COIMBATORE	12	0	0	CIS/1/163/2012	0	0	0	N	MONTAGE MEDIA PRODUCTION, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325969	44	RAKTDAAN	2012	120	6	CIS-1-163-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	FILMS DIVISION GOVT.OF INDIA.,MUMBAI	12	0	0	CIS/1/163/2012-MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325970	44	CROWN	1997	120	6	CIS-1-163-97-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	CROWN BISCUITS  COMPANY, MUMBAI	12	0	0	CIS/192/97	0	0	0	N	CROWN BISCUITS  COMPANY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325971	58	RAMRAJ DOTHIS	2005	120	3	CIS-1-164-05-CHEN	0	0x000096B900000000	2005-08-23 00:00:00	SHRI PONNUSAMI	12	0	0	CIS-1-164-05-CHEN	0	0	0	N	M/S. MEDIA VISION, CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325972	61	MOZART GLOBAL FURNITURE	2006	120	3	CIS-1-164-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	12	0	0	CIS-1-164-06-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325973	58	NOT READABLE	2004	120	3	CIS-1-164-2004-CHEN	0	0x0000956A00000000	2004-09-22 00:00:00	NOT READABLE	12	0	0	CIS-1-164-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325974	59	VEEKEYSE FOOTWARE - SENORLITE	2007	120	3	CIS-1-164-2007-CHEN	0	0x0000998600000000	2007-08-10 00:00:00	M/S.  IDEAWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-164-2007-CHEN	0	0	0	N	M/S.  IDEAWOLD 1 CELLULOID (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325975	58	'THE RAINBOW NEWS MEDIA - ENBLEM & TITLE	2008	120	3	CIS-1-164-2008-CHEN	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	0	0	CIS-1-164-2008-CHEN	0	0	0	N	M/S THE RAINBOW NEWS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325976	51	9 MAHINE 9 DIWAS KA TRAILER	2009	120	6	CIS-1-164-2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	SHREE TANAJI JADHAV RIDDHI SIDDHI IMEGENATION MUMBAI	12	0	0	CIS/1/164/09	0	0	0	N	SHREE TANAJI JADHAV RIDDHI SIDDHI IMEGENATION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325977	58	HALARNTHATHU AMMA AVARGALIN PORKAALA AATCHI	2011	120	3	CIS-1-164-2011-CHEN	0	0x00009F4A00000000	2011-08-25 00:00:00	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	12	0	0	CIS/1/164/2011-CHEN	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325978	61	HIT ILLITERACY FOR A 6-1	2011	120	6	CIS-1-164-2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	RELIANCE LIFE INSURANCE, MUMBAI	12	0	0	CIS/1/164/2011	0	0	0	N	RELIANCE LIFE INSURANCE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325979	58	CHECK	2012	120	6	CIS-1-164-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	AMITABH TRIPATHI,INDOVISION MEDIA,MUMBAI	12	0	0	CIS/1/164/2012-MUM	0	0	0	N	AMITABH TRIPATHI,INDOVISION MEDIA,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325980	44	LUV KUSH KA TRAILER	1997	120	6	CIS-1-164-97-MUM	0	0x00008B2900000000	1997-07-16 00:00:00	DEVYANK ARTS, MUMBAI	12	0	0	CIS-1-164-97-MUM	0	0	0	N	DEVYANK ARTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325981	58	TR.OF 'KHAJIHI'	2005	120	3	CIS-1-165-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHIR A. CHANDRASEKARAN	12	0	0	CIS-1-165-05-CHEN	0	0	0	N	SHIR SAREVANAA CREAATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325982	61	TIP TOP FURNITURE	2006	120	3	CIS-1-165-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIA PRESENTATIONS	13	0	0	CIS-1-165-06-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325983	58	MAKKAL MALAM KAKRJM AHASU	2004	120	3	CIS-1-165-2004-CHEN	0	0x0000955E00000000	2004-09-10 00:00:00	CHIEF PRODUCER TAMIL NEDU  FILMS DIVISION	12	0	0	CIS-1-165-2004-CHEN	0	0	0	N	CHIEF PRODUCER TAMIL NEDU  FILMS DIVISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325984	61	MUMBAI MIRROR	2006	120	6	CIS-1-165-2006-MUM (3)	0	0x0000977F00000000	2006-03-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/165/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325985	45	VEEKEYSY FOOTWEAR - PAPILON	2007	120	3	CIS-1-165-2007-CHEN	0	0x0000998600000000	2007-08-10 00:00:00	M/S IDEAWOLD 1 CELLULOID (P) LTD.	12	0	0	CIS-1-165-2007-CHEN	0	0	0	N	M/S IDEAWOLD 1 CELLULOID (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325986	58	MOTHER TERESA	2008	120	3	CIS-1-165-2008-CHEN	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	0	0	CIS/1/165/2008	0	0	0	N	M/S THE RAINBOW NEWS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325987	44	UP KAYAM	2009	120	6	CIS-1-165-2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/147/09	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325988	58	TRAILER OF 'KASETHAN KADAVUADA'	2011	120	3	CIS-1-165-2011-CHEN	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S JOMAL MOVIE CREATION	12	0	0	CIS/1/165/2011-CHEN	0	0	0	N	M/S JOMAL MOVIE CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325989	44	AIRTEL DO CO MO KAREENA	2011	120	6	CIS-1-165-2011-MUM	0	0x00009EA600000000	2011-03-14 00:00:00	CINE MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/165/2011	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325990	82	RAKT MILAP (BLOOD MATCHING )	2012	120	6	CIS-1-165-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	FILMS DIVISION,MUMBAI	12	0	0	CIS/126/2012-MUM	0	0	0	N	GAUTAM GROVER .MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325991	44	TRATA	1997	120	6	CIS-1-165-97-MUM	0	0x00008B2900000000	1997-07-16 00:00:00	FILM PRABHAG, INDIA GOVT., MUMBAI	12	0	0	CIS/1/165/1997	0	0	0	N	FILM PRABHAG, INDIA GOVT., MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325992	58	''BABER V6''	2005	120	3	CIS-1-166-05-CHEN	0	0x000096BB00000000	2005-08-25 00:00:00	M/S . ONLINE PRODUCTION	12	0	0	CIS/1/166/05-CHEN	0	0	0	N	M/S . ONLINE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325993	58	'TIP TOP FURNITURE'	2006	120	3	CIS-1-166-06-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S ANN MARRIN PRESENTATION	12	0	0	CIS/1/166/2006-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325994	43	TRAILER OF GHAR EK PANKHINO HALD	2000	120	6	CIS-1-166-2000-MUM	0	0x00008F4A00000000	2000-06-07 00:00:00	SIDDHI SAGAR FILMS, MUMBAI	12	0	0	CIS/1/166/2000	0	0	0	N	SIDDHI SAGAR FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325995	58	M.A.C. JEWELLERY	2004	120	3	CIS-1-166-2004-CHEN	0	0x0000957300000000	2004-10-01 00:00:00	K.S. SONUKUMAR	12	0	0	CIS/1/166/2004	0	0	0	N	C. SENTHIKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326276	61	MALARIA	2000	120	2	CIS-1-19-00-CAL	0	0x00008F7C00000000	2000-07-27 00:00:00	KAJAL CHAKRABARTI	12	0	0	CIS/1/19/2000-CAL	0	0	0	N	KAJAL CHAKRABARTI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325996	59	TRAILER OF 'RAGHAVAN'	2007	120	3	CIS-1-166-2007-CHEN	0	0x0000998900000000	2007-08-13 00:00:00	SHRI MANICKAM NARAYANAN	12	0	0	CIS-1-166-2007-CHEN	0	0	0	N	M/S. 7 th CHANNEL COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325997	58	'INDEPENDENCE DAY'	2008	120	3	CIS-1-166-2008-CHEN	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S. RAINBOW NEWS MEDIA	12	0	0	CIS-1-166-2008-CHEN	0	0	0	N	M/S. RAINBOW NEWS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325998	58	TRAILER OF KAZHUGHU	2011	120	3	CIS-1-166-2011-CHEN	0	0x00009F4A00000000	2011-08-25 00:00:00	M/S TALKING TIMES (P) LTD.	12	0	0	CIS-1-166-2011-CHEN	0	0	0	N	M/S TALKING TIMES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
325999	61	FALCON RICE	2011	120	6	CIS-1-166-2011-MUM	0	0x00009EA600000000	2011-03-14 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/166/2011	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326000	61	THE DIAMOND, THE PROMISE	2012	120	6	CIS-1-166-2012-MUM	0	0x0000A0EE00000000	2012-10-18 00:00:00	FOREVERMARK DIAMONDS PVT LTD., MUMBAI	12	0	0	CIS/1/166/2012	0	0	0	N	FOREVERMARK DIAMONDS PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326001	61	NEWS MAGAZINE NO. 320 (A) 37TH ALL INDIA POLICE DUTY MEET	2007	120	6	CIS-1-166-97-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/166/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326002	61	AYURVEDIC HEALTH CENTRE	2005	120	3	CIS-1-167-05-CHEN	0	0x000096B100000000	2005-08-15 00:00:00	D DESIKACHARULU	12	0	Thriller	CIS-1-167-05-CHEN	0	0	0	N	D DESIKACHARULU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326003	58	CHENNAI SILKS - ENGUM ETHILUM	2006	120	3	CIS-1-167-06-CHEN	0	0x0000984800000000	2006-09-26 00:00:00	M/S. CENTAUR FILM	12	0	0	CIS-1-167-06-CHEN	0	0	0	N	M/S. CENTAUR FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326004	58	N. A. C. DIAMONDS	2004	120	3	CIS-1-167-2004-CHEN	0	0x0000957300000000	2004-10-01 00:00:00	SHRI K.S. SONUKUMAR	12	0	0	CIS/1/167/04	0	0	0	N	SHRI C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326005	49	' ALLAPATTU JEWELLERY'	2007	120	3	CIS-1-167-2007-CHEN	0	0x0000998C00000000	2007-08-16 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS-1-167-2007-CHEN	0	0	0	N	SHRI V. SASIDHARAM NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326006	58	TAGORE	2008	120	3	CIS-1-167-2008-CHEN	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	0	0	CIS/1/167/2008	0	0	0	N	M/S THE RAINBOW NEWS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326007	59	' PEPSI AP TASTE CHALLENGE '	2009	120	6	CIS-1-167-2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	GROUP M ., MUMBAI	12	0	0	CIS/145/2009-MUM	0	0	0	N	GROUP M ., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326008	49	ADOOR KARIKKINEETH	2011	120	3	CIS-1-167-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S MIND SOOPA PRODUCTIONS	12	0	0	CIS-1-167-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326009	44	MAHIRE FISHRIES- FINAL DESTINTAION	2011	120	6	CIS-1-167-2011-MUM	0	0x00009EA700000000	2011-03-15 00:00:00	SHRI.AMITABH TRIPATHI-INDO VISION MEDIA,MUMBAI	12	0	Social	CIS/1/167/2011	0	0	0	N	SHRI.AMITABH TRIPATHI-INDO VISION MEDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326010	61	AJRAKH	2012	120	6	CIS-1-167-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/128/2012-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326011	61	NEWS MAGAZINE NO.321 (A) - WAR AGAINST DENGUE	1997	120	6	CIS-1-167-97-MUM	0	0x00008B2900000000	1997-07-16 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	12	0	0	CIS/195/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326012	53	BOOM FLOWER	2005	120	3	CIS-1-168-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHRI T. VIJAY ANAND	13	0	0	CIS/1/159/05-CHEN 	0	0	0	N	M/S. VEE VEE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326013	59	CHENNAI SILKS - ANTHATTA ANNINTA	2006	120	3	CIS-1-168-06-CHEN	0	0x0000984800000000	2006-09-26 00:00:00	M/S CENTEUR FILM	13	0	0	CIS-1-168-06-CHEN	0	0	0	N	M/S CENTEUR FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326014	58	PROFESSSIONAL COURIER	2004	120	3	CIS-1-168-2004-CHEN	0	0x0000957600000000	2004-10-04 00:00:00	SHRI A. VASUPATHY	12	0	0	CIS/1/168/2004	0	0	0	N	SHRI A. VASUPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326015	61	CLUE 7 SHOPPING MALL	2007	120	3	CIS-1-168-2007-CHEN	0	0x000099AB00000000	2007-09-16 00:00:00	M/S RDX INTERACTIVE	12	0	0	CIS-1-168-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326016	58	'MOTHER'S MILK'	2008	120	3	CIS-1-168-2008-CHEN	0	0x00009AEF00000000	2008-08-05 00:00:00	M/S THE RAINBOW NEWS MEDIA	12	0	Social	CIS-1-168-2008-CHEN	0	0	0	N	M/S THE RAINBOW NEWS MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326017	42	NIRGUN	2011	120	3	CIS-1-168-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM& TV ACADEMY	12	0	0	CIS/1/168/2011-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326018	44	TRAILER - ZOKOMON	2011	120	6	CIS-1-168-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	THE WALT DISNEY CO INDIA PVT LTD., MUMBAI	12	0	0	CIS/1/168/2011	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326019	61	LACQUERWARE	2012	120	6	CIS-1-168-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	NDO VISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/129/2012-MUM	0	0	0	N	NDO VISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326020	42	RHYTHM AGARBATTI	2009	120	6	CIS-1-168A-2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/139/09	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326021	58	'BOOM FLOWER'	2005	120	3	CIS-1-169-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHRI T. VIJAY ANAND	12	0	0	CIS-1-169-05-CHEN	0	0	0	N	M/S. VEE VEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326022	58	' SRI GANAPATHY SILKS'	2006	120	3	CIS-1-169-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S SEVEN CREST COMMUNICATION (PVT) LTD.	12	0	0	CIS-1-169-06-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION (PVT) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326023	58	RAMACHANDRAM TEXTILES	2004	120	3	CIS-1-169-2004-CHEN	0	0x0000957300000000	2004-10-01 00:00:00	M/S SUCCESS AD FILMS	12	0	0	CIS-1-169-2004-CHEN	0	0	0	N	M/S SUCCESS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326024	49	POPULAR AUTOMOBILES	2007	120	3	CIS-1-169-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	M/S. THE S FACTOR	12	0	0	CIS-1-169-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326025	58	TRAILER NO.2 OF 'POI SOLLA POROM'	2008	120	3	CIS-1-169-2008-CHEN	0	0x00009AF100000000	2008-08-07 00:00:00	M/S FOUR FRAMES PICTUTRES	12	0	0	CIS-1-169-2008-CHEN	0	0	0	N	M/S FOUR FRAMES PICTUTRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326026	59	YE THALLI  PAADENU JOLA	2011	120	3	CIS-1-169-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILMS &  TV ACADEMY	12	0	0	CIS/1/169/2011-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326027	61	'' SHAOLIN ''	2011	120	6	CIS-1-169-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/169/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326028	85	MONALISA	2012	120	6	CIS-1-169-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/169/2012	0	0	0	N	NABIN CHANDRA SINGH M, IMPHAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326029	44	SHEL 2TEE	1997	120	6	CIS-1-169-97-MUM	0	0x00008B2F00000000	1997-07-22 00:00:00	ME. QUEEN B, MUMBAI	12	0	0	CIS/196/1997	0	0	0	N	ME. QUEEN B, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326030	42	TRAILER OF TRISHUL	2000	120	2	CIS-1-17-00-CAL	0	0x00008F5300000000	2000-06-16 00:00:00	RANJAN BHATTACHARYA.	12	0	0	CIS/1/17/00	0	0	0	N	RANJAN BHATTACHARYA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326031	44	DAOGHTERS OF THIS CENTUYRY	2001	120	2	CIS-1-17-01-CAL	0	0x000090B000000000	2001-05-31 00:00:00	K. K. RUNGTA	12	0	Social	CIS-1-17-01-CAL	0	0	0	N	K. K. RUNGATA	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326032	42	''TRAILER OF STREER NARYADA''	2002	120	2	CIS-1-17-02-KOL	0	0x000091F700000000	2002-04-23 00:00:00	ASITAVA PATRA .	12	0	0	CIS-1-17-02-KOL	0	0	0	N	ASITAVA PATRA .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326033	42	TRAILER OF ANDHA PREM	2003	120	2	CIS-1-17-03-KOL	0	0x0000939A00000000	2003-06-16 00:00:00	M/S. SHIV FILMS.	12	0	0	CIS-1-17-03-KOL	0	0	0	N	MR. JAKIR HOSSAIN.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326034	61	HIT, CLAUDIUS, HIT	2004	120	2	CIS-1-17-04-KOL	0	0x0000952A00000000	2004-07-20 00:00:00	PIYALY PRODUCTIONS.	12	0	0	CIS-1-17-04-KOL	0	0	0	N	PIYALY PRODUCTIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326035	42	TRAILER OF MAYER RAJA	2005	120	2	CIS-1-17-05-KOL	0	0x0000964F00000000	2005-05-09 00:00:00	RAJ AS MASS MEDIA PVT.LTD	12	0	0	CIS-1-17-05-KOL	0	0	0	N	KRISHNA KR. NANGLA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326036	42	BINISUTORMALA	2007	120	2	CIS-1-17-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	JAYANTI BHATTACHARYA, RATNA CHOUDHURY & JAYANTA KUNDU.	12	0	0	CIS-1-17-07-KOL	0	0	0	N	JAISHREE BHATTACHARYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326037	42	ANJALI MOTHER AND DAUGHTER	2010	120	2	CIS-1-17-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S. ABSINTHE.	12	0	0	CIS/1/17/10-KOL	0	0	0	N	M/S. ABSINTHE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326038	58	MIRUNA 'YO'-PART I	1997	120	3	CIS-1-17-2005-CHEN	0	0x00008ADE00000000	1997-05-02 00:00:00	M/S. R.K. CELLULOIDS	12	0	0	CIS-1-17-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326039	58	MUTHOOT GOLD POWER	2006	120	3	CIS-1-17-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-17-2006-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326040	49	THE CCHRENNAI SILKS	2007	120	3	CIS-1-17-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S THE TWC	13	0	0	CIS-1-17-2007-CHEN	0	0	0	N	M/S THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326041	58	'SELVA MALLIGAI'	2008	120	3	CIS-1-17-2008-CHEN	0	0x00009A3900000000	2008-02-05 00:00:00	M/S SUMEN ADS	12	0	0	CIS/1/17/2008-CHE	0	0	0	N	M/S SUMEN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326042	58	TRAILER OF ' SIVA MAHAASULA SAKTHI'	2009	120	3	CIS-1-17-2009-CHEN	0	0x00009BA800000000	2009-02-06 00:00:00	M/S VIKTAN TALKI	12	0	0	CIS-1-17-2009-CHEN	0	0	0	N	M/S VIKATAM TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326043	58	RMKV BRIDAL SEVEN	2010	120	3	CIS-1-17-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S RM.K. VISWANATHA PILLAI & SONS	12	0	0	CIS/1/17/2010	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326044	44	TATA NANO	2011	120	6	CIS-1-17-2011-MUM	0	0x00009E6300000000	2011-01-06 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/17/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326045	58	GRT GOLDEN SEED-KIDS	2012	120	3	CIS-1-17-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S AD MEDIA	12	0	0	CIS-1-17-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326046	59	' OKKA RUPAYIKE KILO BIYYAM '	2012	120	8	CIS-1-17-2012-HYD	0	0x0000A00600000000	2012-02-29 00:00:00	SHRI B. VENKATESHAN I.A.S.MANAGING DIRECTOR,A.P..S.F.TV &LTD.	12	0	Social	CIS/1/17/2012-HYD	0	0	0	N	SHRI B. VENKATESHAN I.A.S.MANAGING DIRECTOR,A.P..S.F.TV &LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326047	51	N S E :AUTHORISES BROKER	2012	120	6	CIS-1-17-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GRAFITY MULTIMEDIA PVT.LTD., MUMBAI	12	0	0	CIS/1/17/2012-MUM	0	0	0	N	GRAFITY MULTIMEDIA PVT.LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326048	59	JOS ALUKKAS	2012	120	3	CIS-1-17-2013-CHEN	0	0x0000A0C100000000	2012-09-03 00:00:00	M/S.JOS ALUKKAS PRODUCTIONS	12	0	Social	CIS/1/17/2013	0	0	0	N	M/S.JOS ALUKKAS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326049	59	' GOUTHEM KIDS SCHOOL '	2013	120	8	CIS-1-17-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI SUMAN GADDE M/S. JENRISE ADVERTISING	12	0	0	CIS/15/2013-HYD	0	0	0	N	SHRI SUMAN GADDE M/S. JENRISE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326050	61	OM THE SOUND OF UNIVERSAL	2014	120	6	CIS-1-17-2014-MUM	0	0x0000A33700000000	2014-05-26 00:00:00	INDOVISION MEDIA/AMITABH TRIPATHI, INDIA	12	0	0	CIS/1/17/2014	0	0	0	N	INDOVISION MEDIA/AMITABH TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326051	44	YOGA- SAB KI ASHA	2015	120	6	CIS-1-17-2015-MUM	0	0x0000A4F300000000	2015-08-13 00:00:00	FILMS DIVISION (MINISTRY OF I & B), GOVT, OF INDIA , MUMBAI	12	0	0	CIS/1/17/2015	0	0	0	N	FILMS DIVISION (MINISTRY OF I & B), GOVT, OF INDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326052	42	TRAILER OF 'JHINUK NALA'	1996	120	2	CIS-1-17-96-CAL	0	0x000089B500000000	1996-07-09 00:00:00	SWAPAN SAHA ROY	12	0	0	CIS-1-17-96-CAL	0	0	0	N	SWAPAN SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326053	42	TRAILER OF JIBAN YOUBAN	1997	120	2	CIS-1-17-97-CAL	0	0x00008B1B00000000	1997-07-02 00:00:00	M/S. N.G. FILMS	12	0	0	CIS/1/17/97-CAL	0	0	0	N	M/S. N.G. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326054	44	J. P. KESAR	1997	120	6	CIS-1-17-97-MUM	0	0x00008A7C00000000	1997-01-24 00:00:00	MAJA MEDIUMS, MUMBAI	12	0	0	CIS-1-17-97-MUM	0	0	0	N	MAJA MEDIUMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326055	42	TRAILER OF GANGA	1998	120	2	CIS-1-17-98-CAL	0	0x00008C8500000000	1998-06-29 00:00:00	JAYSHREE SHAHABADI	12	0	0	CIS/1/17/98	0	0	0	N	JAYSHREE SHAHABADI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326056	61	ROMANCING THE STONE	1999	120	2	CIS-1-17-99-CAL	0	0x00008DBA00000000	1999-05-04 00:00:00	DILIP KUMAR ROY	12	0	0	CIS/1/17/1999	0	0	0	N	DILIP KUMAR ROY	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326057	59	BOOM FLOWER	2005	120	3	CIS-1-170-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHRI T.VIJAY ANAND	12	0	0	CIS-1-170-05-CHEN	0	0	0	N	M/S. VEE VEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326058	49	SRI GANAPATHY SILKS	2006	120	3	CIS-1-170-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S SEVEN CREST COMMUNICATION (PVT.) LTD.	12	0	0	CIS-1-170-06-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION (PVT.) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326059	58	BALKRISHNA TEXTTILES	2004	120	3	CIS-1-170-2004-CHEN	0	0x0000957600000000	2004-10-04 00:00:00	M/S.SUCCESS AD FILMS	12	0	Social	CIS/1/170/04	0	0	0	N	M/S.SUCCESS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326060	58	BALAKRISHNA TEXTILES	2004	120	3	CIS-1-170-2004-CHEN	0	0x0000957600000000	2004-10-04 00:00:00	M/S. SUCCESS AD FILMS	12	0	0	CIS-1-170-2004-CHEN	0	0	0	N	M/S. SUCCESS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326061	49	' DHATRI VITA'	2007	120	3	CIS-1-170-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	M/S CHAAVARA PRODUCTIONS	12	0	0	CIS-1-170-2007-CHEN	0	0	0	N	SHRI G.SASI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326062	58	'INDIAN AUTO GAS'	2008	120	3	CIS-1-170-2008-CHEN	0	0x00009AF100000000	2008-08-07 00:00:00	M/S PROCCLAAIM	12	0	0	CIS-1-170-2008-CHEN	0	0	0	N	SHRI A.PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326063	61	COOKED EVIDENCE	2011	120	3	CIS-1-170-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM & TV ACADAMY	12	0	0	CIS-1-170-2011-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326064	61	LOREAL PARIS	2011	120	6	CIS-1-170-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/170/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326065	44	TRAILER OF FILM =  KHWAJA KHWAJA	2012	120	6	CIS-1-170-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	MRS.AALIMA AHMAD, M/S . AA FILM , MUBAI .	12	0	0	CIS/T/98/2012-MUM	0	0	0	N	MRS.AALIMA AHMAD, M/S . AA FILM , MUBAI .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326066	45	BOOM FLOWER	2005	120	3	CIS-1-171-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHRI T. VIJAY KUMAR	13	0	0	CIS-1-171-05-CHEN	0	0	0	N	M/S. VEE VEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326067	58	BABY ELECTRONICS	2006	120	3	CIS-1-171-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S. SAMSON MEDIA COMMUNICATION PVT. LTD.	12	0	0	CIS-1-171-06-CHEN	0	0	0	N	SHRI A.M. LEONIDASS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326068	59	TR. OF GIRI	2004	120	3	CIS-1-171-2004-CHEN	0	0x0000957700000000	2004-10-05 00:00:00	M VANI	13	0	0	CIS-1-171-2004-CHEN	0	0	0	N	M VANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326069	49	DHATHRI FACE PACK	2007	120	3	CIS-1-171-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	M/S. CHEVARA PRODUCTIONS	12	0	0	CIS-1-171-2007-CHEN	0	0	0	N	SHRI G. GASI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326070	49	'ELITE SAREE HOUSE '	2008	120	3	CIS-1-171-2008-CHEN	0	0x00009AF100000000	2008-08-07 00:00:00	M/S DIGITAL EIGHT	12	0	0	CIS-1-171-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326071	51	PHUL 3 DHAMAL KA TRAILER	2008	120	6	CIS-1-171-2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	KOTHARE AND KOTHARE VISION ,MUMBAI	12	0	0	CIS/T-44/2008-MUM	0	0	0	N	KOTHARE AND KOTHARE VISION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326072	61	UTV BINDASS I CHANGE	2009	120	6	CIS-1-171-2009-MUM	0	0x00009BDC00000000	2009-03-30 00:00:00	ZENX ENTERTAINMENT LTD.,MUMBAI	12	0	Social	CIS/1/171/2009	0	0	0	N	ZENX ENTERTAINMENT LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326073	58	VESHAM	2011	120	3	CIS-1-171-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. FILM % TV ACADAMY	12	0	0	CIS-1-171-2011-CHEN	0	0	0	N	SHRI K. MARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326074	44	KOKAX AND KINGS GOURAV YAATRA	2011	120	6	CIS-1-171-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	AVITAL POST STUDIOG LTD. MUMBAI	12	0	0	CIS/1/171/2011	0	0	0	N	AVITAL POST STUDIOG LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326075	51	PARLEER 20 -20	2012	120	6	CIS-1-171-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	RURAL MIXMISE MEDIA PVT. LTD, MUMBAI	12	0	0	CIS/131/2012-MUM	0	0	0	N	RURAL MIXMISE MEDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326076	44	MATHERS CHOICE VIJETABLES	1997	120	6	CIS-1-171-97-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	CINE MAX ADVERTISING AND VIDEO COMMUNICATION, MUMBAI	12	0	0	CIS/197/1997-MUM	0	0	0	N	CINE MAX ADVERTISING AND VIDEO COMMUNICATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326077	42	BOOM FLOWER	2009	120	3	CIS-1-172-05-CHEN	0	0x00009C7100000000	2009-08-26 00:00:00	SHRI  T.VIJAY KUMAR	13	0	0	CIS-1-172-05-CHEN	0	0	0	N	M/S VCE VCE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326078	58	TRAILER OF THALAIMAGAN	2006	120	3	CIS-1-172-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	SMT. RADIKAA SARATHKUMAR	12	0	0	CIS/1/172/06	0	0	0	Y	M/S RADAAN MEDIA WORKS (I) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326079	61	TIBRE ICEBERG LEAD WATERFALL CHAMPAIGNE	2004	120	3	CIS-1-172-2004-CHEN	0	0x0000957800000000	2004-10-06 00:00:00	M/S. GANGOTRI APPARELS	12	0	0	CIS/1/72/04	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326080	61	AMIL AR YON	2007	120	3	CIS-1-172-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-1-172-2007-CHEN	0	0	0	N	M/S L.V. PRASAD FILM & TV ACADEMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326081	58	SRI VASAVI STORE	2008	120	3	CIS-1-172-2008-CHEN	0	0x00009AF100000000	2008-08-07 00:00:00	M/S PRAVEN COMMUNICATION	12	0	0	CIS-1-172-2008-CHEN	0	0	0	N	M/S PRAVEN COMMUNICATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326082	44	TEACHER - BHUTNATH	2008	120	6	CIS-1-172-2008-MUM	0	0x00009A5D00000000	2008-03-12 00:00:00	B. R. FILMS, MUMBAI	12	0	0	CIS/T/49/2008	0	0	0	N	B. R. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326083	58	KARUKKU	2011	120	3	CIS-1-172-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCCIPAL, M/S M.G.R. GOVERNMENT FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/172/2011-CHEN	0	0	0	N	THE PRINCCIPAL, M/S M.G.R. GOVERNMENT FILM & TELEVISION INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326084	42	TRALENR OF 'HAUKABUBL'	2011	120	6	CIS-1-172-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	MUKTA ARTS LINLTED, MUMBAI	12	0	0	CIS/T/46/2011-MUM	0	0	0	N	MUKTA ARTS LINLTED, MUMBAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326085	51	PARLE G. GENIUS	2012	120	6	CIS-1-172-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	RURAL MAXIMISE MEDIA PVT. LTD INDIA	12	0	0	CIS/134/2012-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT. LTD MUMBAI	52	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326086	44	RUF - TOUGH	1997	120	6	CIS-1-172-97-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	ICON MEDIA, AHAMADABAD	12	0	0	CIS/1/172/97	0	0	0	N	ICON MEDIA, AHAMADABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326087	51	BOOM FLOWER	2005	120	3	CIS-1-173-05-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	SHRI T. VIJAY KUMAR	13	0	0	CIS-1-173-05-CHEN	0	0	0	N	M/S VAS RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326088	59	TRAILER OF 'DISHYUM DISHYUM'	2006	120	3	CIS-1-173-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	SHRI B. SUBRAMANYAM	12	0	0	CIS-1-173-06-CHEN	0	0	0	Y	M/S. LAKSHMI GANAPATHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326090	44	' INDIKA '	2008	120	3	CIS-1-173-2007-CHEN	0	0x00009AFE00000000	2008-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-1-173-2007-CHEN	0	0	0	N	M/S L.V. PRASAD FILM & TV ACADDEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326091	61	EVACO	2008	120	3	CIS-1-173-2008-CHEN	0	0x00009AF600000000	2008-08-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD	12	0	0	CIS/1/173/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326092	58	MY GIRL AND I	2011	120	3	CIS-1-173-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S  M.G.R. GOVERNSENT FILM & TV INSTITABO	12	0	0	CIS-1-173-2011-CHEN	0	0	0	N	THE PRINCIPAL, M/S  M.G.R. GOVERNSENT FILM & TV INSTITABO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326093	43	TRAILER - TARO MARO SANG NAHI CHUTE	2011	120	6	CIS-1-173-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	KHUSHI FILM INDUCTRIES, GUJARAT	12	0	0	CIS/1/173/2011	0	0	0	N	KHUSHI FILM INDUCTRIES, GUJARAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326094	51	PARLE WAFERS	2012	120	6	CIS-1-173-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	RURAL MAXIMISE MEDIA PVT LTD., MUMBAI	12	0	0	CIS/132/2012-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326095	44	EK PHOOL KANTE KA TRAILER	1997	120	6	CIS-1-173-97-MUM	0	0x00008B3100000000	1997-07-24 00:00:00	RANJAN FILMS, MUMBAI	12	0	0	CIS/T-58/97	0	0	0	N	GLAD ADS AND TRAILER , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326096	43	'BOOM FLOWER'	2005	120	3	CIS-1-174-05-CHEN	0	0x000096BB00000000	2005-08-25 00:00:00	SHRI T. VIJAY KUMAR	12	0	0	CIS-1-174-05-CHEN	0	0	0	N	M/S. VEE VEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326097	58	'KANGAROO KASTHURI MANJAL'	2006	120	3	CIS-1-174-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S AGHAL FILMS	12	0	0	CIS/1/174/2006-CHEN	0	0	0	N	M/S AGHAL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326098	44	'' JEET '' KA SANGEETMAY TRAILER	1986	120	6	CIS-1-174-1996-MUM	0	0x00007B8800000000	1986-08-02 00:00:00	NADIADWALA GRANDSON, MUMBAI	12	0	0	CIS/1/174/1996	0	0	0	N	NADIADWALA GRANDSON, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326099	49	S.K. SILKS	2004	120	3	CIS-1-174-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S. SAROJ AD CREATORS P. LTD.	12	0	0	CIS/1/174/2004	0	0	0	N	M/S. SAROJ AD CREATORS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326100	58	NINAIVU NALLATHU VENDUM	2007	120	3	CIS-1-174-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-1-174-2007-CHEN	0	0	0	N	M/S. L.V. PRASAD FILM & TV ACADEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326101	58	' SREE GOLD DHALL '	2008	120	3	CIS-1-174-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS-1-174-2008-CHEN	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326102	58	YHIYORU VITHI SRIVOM	2011	120	3	CIS-1-174-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL. M/S M.G.R. GOVERMENT FILM & TV INSTITUTE	12	0	0	CIS-1-174-2011-CHEN	0	0	0	N	THE PRINCIPAL. M/S M.G.R. GOVERMENT FILM & TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326103	44	KOK BO R. R. R. TREN	2011	120	6	CIS-1-174-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/174/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326104	61	JYOTINDRANATH MUKHERJEE ( BAGHA JATIN )	2012	120	6	CIS-1-174-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	MRS. JAYASREE BHATTACHARYYA, M/S JAYASREE BHATTACHARYYA, MUMBAI	12	0	0	CIS/135/2012-MUM	0	0	0	N	MRS. JAYASREE BHATTACHARYYA, M/S JAYASREE BHATTACHARYYA, MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326105	44	PARDES KA MUSICAL TRAILER	1997	120	6	CIS-1-174-97-MUM	0	0x00008B3200000000	1997-07-25 00:00:00	MUKTA ARTS PVT. LTD., MUMBAI	12	0	0	CIS/T-59/97	0	0	0	N	MUKTA ARTS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326106	58	'FAIR EVER'	2005	120	3	CIS-1-175-05-CHEN	0	0x000096C000000000	2005-08-30 00:00:00	SEVEN CREAST COMMUNICATIONS P. LTD.	12	0	0	CIS-1-175-05-CHEN	0	0	0	N	SHRI S. KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326107	58	' ANS JEWELLERS '	2006	120	3	CIS-1-175-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S DREAMS VISION	12	0	0	CIS/1/175/06-CHEN	0	0	0	N	M/S DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326108	61	ASOPALAY SILK MUSEUM	1996	120	6	CIS-1-175-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	ASHWIN VYAS,AHMEDABAD	12	0	0	CIS/1/175/1996	0	0	0	N	ASHWIN VYAS,AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326109	45	S. M. SLLKS	2004	120	3	CIS-1-175-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S . SEROJ AD  CREATORS P. LTD	12	0	0	CIS-1-175-2004-CHEN	0	0	0	N	M/S . SEROJ AD  CREATORS P. LTD	59	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326110	58	ORAE ORU HAAL	2007	120	3	CIS-1-175-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-1-175-2007-CHEN	0	0	0	N	M/S. M.V. PRASAD FILM & TV ACADEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326111	49	SONY BRAVIA	2008	120	3	CIS-1-175-2008-CHEN	0	0x00009AF800000000	2008-08-14 00:00:00	M/S  CLOUSI ADVARTISING	12	0	0	CIS/1/175/2008-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326112	58	HUGARI	2011	120	3	CIS-1-175-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	THE PRINCIPAL, M/S H.G.R. GOVERNMENT FILM & TV INATITUTE	12	0	0	CIS-1-175-2011-CHEN	0	0	0	N	THE PRINCIPAL, M/S H.G.R. GOVERNMENT FILM & TV INATITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326113	51	CLINICPLUS	2011	120	6	CIS-1-175-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	SHREE SIDDIQUI CRIATIONS MUMBAI	12	0	0	CIS/1/175/2011	0	0	0	N	SHREE SIDDIQUI CRIATIONS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326114	44	VIVAR	2012	120	6	CIS-1-175-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/140/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326115	44	SUKHIYA	1997	120	6	CIS-1-175-97-MUM	0	0x00008B3200000000	1997-07-25 00:00:00	N. G. PRODUCTIONS MUMBAI	12	0	0	CIS/1/175/97	0	0	0	N	N. G. PRODUCTIONS MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326116	58	THARAHAN'S ROYAL JEWELLERY	2005	120	3	CIS-1-176-05-CHEN	0	0x000096C100000000	2005-08-31 00:00:00	I D RAFI	13	0	0	CIS-1-176-05-CHEN	0	0	0	N	I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326117	44	TRAILER OF ' YEH KAISI HUKUMAT'	2006	120	3	CIS-1-176-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	SHRI RAJU BEHRUZ	12	0	0	CIS-1-176-06-CHEN	0	0	0	N	M/S Y.R. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326118	64	'' HAK KI LADAI '' KA TRAILER	1996	120	6	CIS-1-176-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	MEERA VARMA, PRAYAS INTERNATIONAL, MUMBAI	12	0	0	CIS/1/176/1996	0	0	0	N	MEERA VARMA, PRAYAS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326119	58	AAVIN RANGE	2004	120	3	CIS-1-176-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S. FRAMES	12	0	0	CIS/1/176/04	0	0	0	N	MS M. SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326120	61	' MY BEST FRIEND'	2007	120	3	CIS-1-176-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-1-176-2007-CHEN	0	0	0	N	M/S L.V. PRASAD FILMS & TV ACADEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326121	49	' LAKSHMI JEWELLERY'	2008	120	3	CIS-1-176-2008-CHEN	0	0x00009AF800000000	2008-08-14 00:00:00	M/S IMAGES D FIL & ANIMATION PVT.LTD.	12	0	0	CIS-1-176-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326122	58	MUDHAL MUDHALAAI	2011	120	3	CIS-1-176-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	CIS/1/176/2011-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326123	51	TRAILER-SADRAKSHANAYE	2011	120	6	CIS-1-176-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	J.J. CREATION,MUMBAI	12	0	0	CIS/T-50/2011-MUM	0	0	0	N	J.J. CREATION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326124	44	GREEN BALCONY  AUNTY	2012	120	6	CIS-1-176-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	D. J. NARAIN , DIRECTOR , FTII , PUNE	12	0	0	CIS/139/2012-MUM 	0	0	0	N	D. J. NARAIN , DIRECTOR , FTII , PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326125	44	WINDSOR BISCUITS	1997	120	6	CIS-1-176-97-MUM	0	0x00008B3200000000	1997-07-25 00:00:00	VENUS AND MAKERS,AHEMDABAD,GUJRAJ	12	0	Social	CIS/1/176/1997	0	0	0	N	VENUS AND MAKERS,AHEMDABAD,GUJRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326126	58	BLACK DOTS	2005	120	3	CIS-1-177-05-CHEN	0	0x000096C100000000	2005-08-31 00:00:00	M/S. ONLINE PRODUCTIONS	12	0	0	CIS-1-177-05-CHEN	0	0	0	N	M/S. ONLINE PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326127	59	TRAILER OF 'POGARU'	2006	120	3	CIS-1-177-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIS-1-177-06-CHEN	0	0	0	N	M/S. G.K. FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326128	58	PEPSI DAAGAN+PAPC	2004	120	6	CIS-1-177-2004-MUM	0	0x000094C300000000	2004-04-08 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/175/2004-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326129	44	KSHAMA	2007	120	3	CIS-1-177-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. MARIHAR	12	0	0	CIS-1-177-2007-CHEN	0	0	0	N	M/S. L.V. PRASAD FILM & TV ACADEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326130	61	VEL'S UNIVERSITY	2008	120	3	CIS-1-177-2008-CHEN	0	0x00009AF800000000	2008-08-14 00:00:00	DR. ISHARI K. GANESH	12	0	0	CIS-1-177-2008-CHEN	0	0	0	N	DR. ISHARI K. GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326131	58	AARIYA KALAM	2011	120	3	CIS-1-177-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	CIS/1/177/2011-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326132	44	ALWAYES KABHI KABHI KA TRAILER	2011	120	6	CIS-1-177-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	RED CHANGE ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	CIS/1/77/2011	0	0	0	N	RED CHANGE ENTERTAINMENT PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326133	44	THUTSE KYUMA	2012	120	6	CIS-1-177-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	D.J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/1/177/2012-MUM	0	0	0	N	D.J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326134	44	U. P. NEWS REEL -158	1997	120	6	CIS-1-177-97-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	SUCHNA AVM JANSAPARK VIBHAG UTTAR PREDESH SARKAR	12	0	0	CIS/198/97	0	0	0	N	SUCHNA AVM JANSAPARK VIBHAG UTTAR PREDESH SARKAR	60	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326135	58	''KUMARAN THANGAMALIGAI''	2005	120	3	CIS-1-178-05-CHEN	0	0x000096C100000000	2005-08-31 00:00:00	M/S. VALLPILLA COMMUNICATION	12	0	0	CIS/1/178/05-CHEN	0	0	0	N	M/S. VALLPILLA COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326136	58	TRAILER OF 'VATTARAM'	2006	120	3	CIS-1-178-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S GEMINI PRODUCTION	12	0	0	CCIS/1/178/2006-CHEN	0	0	0	N	M/S GEMINI PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326137	61	OMEGA WATCH	1996	120	6	CIS-1-178-1996-MUM	0	0x000089D000000000	1996-08-05 00:00:00	DIMPLES CINE ADVERTISING	12	0	0	CIS/1/178/1996	0	0	0	N	DIMPLES CINE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326138	59	AAVIN RANGE	2004	120	3	CIS-1-178-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S FRAME	12	0	0	CIS/1/178/2004	0	0	0	N	MS M SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326139	64	''BHAGYAKAR LAKSHMI'' KA TRAILER'' (JHARKHANDI)	2006	120	6	CIS-1-178-2006-MUM	0	0x0000978400000000	2006-03-14 00:00:00	MAA CHINMASTIKE PRODUCTIONS, THANE	12	0	0	CIS/1/178/T2006	0	0	0	N	MAA CHINMASTIKE PRODUCTIONS, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326140	58	' RASIGAN '	2007	120	3	CIS-1-178-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAM	12	0	0	CIS-1-178-2007-CHEN	0	0	0	N	M/S L.V. PRASAD FILM & TV ACAADEMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326141	58	TRAILER OF ' NAYAGAN'	2008	120	3	CIS-1-178-2008-CHEN	0	0x00009AFC00000000	2008-08-18 00:00:00	M/S SHAKYA CELLULOIDS	12	0	0	CIS-1-178-2008-CHEN	0	0	0	N	M/S SHAKYA CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326142	82	IN BETNEEN	2011	120	3	CIS-1-178-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	CIS/1/178/2011-CHEN	0	0	0	N	SHRI K. HARINARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326143	44	TRIALER  - CHILER PARTY	2011	120	6	CIS-1-178-2011-MUM	0	0x00009EEA00000000	2011-05-21 00:00:00	U.TV.SOFTWEAR COMU .LTD. MUBAI	12	0	0	CIS-T-53-11	0	0	0	N	U.TV.SOFTWEAR COMU .LTD. MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326144	43	TRAILER OF FILM 'TU MARO KAUN LAAGE'	2012	120	6	CIS-1-178-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	AKANKSHA FILMS PRODUCTION, INDIA	12	0	0	CIS/T/138/2012-MUM	0	0	0	N	AKANKSHA FILMS PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326145	61	NEWS MAGAZINE NO. 322-AYURVEDA	1997	120	6	CIS-1-178-97-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	0	0	CIS/1/178/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326146	45	TRACTOR	2005	120	3	CIS-1-179-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. SALVOS PUBLICITIES P. LTD.	12	0	0	CIS-1-179-05-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326147	58	SEEMATI READYMADE	2006	120	3	CIS-1-179-06-CHEN	0	0x0000985000000000	2006-10-04 00:00:00	M/S TWC FILMS	12	0	0	CIS-1-179-06-CHEN	0	0	0	N	M/S TWC FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326148	61	EVERADY WATCH BATTERY (LONGER VERSION)	1996	120	6	CIS-1-179-1996-MUM	0	0x000089D000000000	1996-08-05 00:00:00	B. GUPTA	12	0	0	CIS/1/179/1996	0	0	0	N	B. GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326149	44	AAVIN RANGE	2004	120	3	CIS-1-179-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S FRAMES	12	0	0	CIS/1/179/2004	0	0	0	N	MS. M. SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326150	44	AAVIN RANGE	2004	120	3	CIS-1-179-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S. FRAMES	12	0	0	CIS-1-179-2004-CHEN	0	0	0	N	MS. M. SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326151	49	APOLLO GOLD HOUSE	2007	120	3	CIS-1-179-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-179-2007-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326152	49	'SOUNDRYA SILK SAREES'	2017	120	3	CIS-1-179-2008-CHEN	0	0x0000A76000000000	2017-04-25 00:00:00	M/S RED CARROT PRODUCTION	12	0	0	CIS/1/179/2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326153	58	KANDAL POOKKAL	2011	120	3	CIS-1-179-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	THE PRINCIPAL, M/S M.G.R. GOVERNMENTS FILM ^ TV INSTITUTE	12	0	0	CIS/1/179/2011-CHEN 	0	0	0	N	THE PRINCIPAL, M/S M.G.R. GOVERNMENTS FILM ^ TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326154	44	NETRADAN	2011	120	6	CIS-1-179-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	Social	CIS/1/179/2011	0	0	0	N	SHALINI SHAH ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326155	44	W:/M:	2012	120	6	CIS-1-179-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	D. J. NARAIN, DIRECTOR, FTII , PUNE	12	0	0	CIS/148/2012-MUM 	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII , PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326156	44	NEWS LETTER PYAS	1997	120	6	CIS-1-179-97-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	FILM INDIA GOV MUMBAI	12	0	0	CLS/203/17	0	0	0	N	FILM INDIA GOV MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326157	42	TRAILER OF BASATIR MEYE RADHA	2008	120	2	CIS-1-18-00-CAL	0	0x00009AC700000000	2008-06-26 00:00:00	MUKUT FILMS (PRODUCTIONS)	12	0	0	CIS/1/18/00	0	0	0	N	MUKUT FILMS (PRODUCTIONS)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326158	44	DAUGHTERS OF THIS CENTURY- ABHAGI	2001	120	2	CIS-1-18-01-CAL	0	0x000090B000000000	2001-05-31 00:00:00	R.K. RUNGTA	12	0	0	CIS-1-18-01-CAL	0	0	0	N	R.K. RUNGTA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326159	42	TRAILER OF PNIRE PELAN	2002	120	2	CIS-1-18-02-KOL	0	0x000091F700000000	2002-04-23 00:00:00	FILMS DIVISION	12	0	0	CIS-1-18-02-KOL	0	0	0	N	AMAR KUMAR SHOTTACHARRYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326160	42	TRAILER OF MOM	2003	120	2	CIS-1-18-03-KOL	0	0x000093AF00000000	2003-07-07 00:00:00	MONI MADHAV DUTTA, BANI DAS & ABED CHOWDARY	12	0	0	CIS-1-18-03-KOL	0	0	0	N	TARQUE GMER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326161	61	I COULOR 'T BE YOUR SON. MGM	2004	120	2	CIS-1-18-04-KOL	0	0x0000953300000000	2004-07-29 00:00:00	BUDDHADEB DASGUPTA PRODUCTIONS	12	0	0	CIS-1-18-04-KOL	0	0	0	N	BUDDHADEB DASGUPTA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326162	42	PARAM PURUSH (THE SACRED AUTHORITY)	2005	120	2	CIS-1-18-05-KOL	0	0x0000966500000000	2005-05-31 00:00:00	SANKAR SARKAR.	12	0	0	CIS-1-18-05-KOL	0	0	0	N	SANKAR SARKAR.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326163	42	LAAL JUTO	2007	120	2	CIS-1-18-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/1/18/07	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326164	42	LAAL JUTO	2007	120	2	CIS-1-18-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/18/07-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326165	42	ANJALI MONTHLY SCHEME	2010	120	2	CIS-1-18-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S ABSINTHE .	12	0	0	CIS-1-18-10-KOL	0	0	0	N	M/S ABSINTHE .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326166	61	MIT SCHOOL OF MANAGEMENT	2004	120	6	CIS-1-18-2004-MUM	0	0x0000947500000000	2004-01-21 00:00:00	DIMPLES CINE ADVERTISING , MUMBAI	12	0	0	CIS/18/2004-MUM	0	0	0	N	DIMPLES CINE ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326167	58	MIRUNA ' YO' PART- II,	2005	120	3	CIS-1-18-2005-CHEN	0	0x0000965E00000000	2005-05-24 00:00:00	M/S . R.K. CELLULOIDS	12	0	0	CIS/1/18/2005-CHEN	0	0	0	N	M/S . R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326168	58	TRAILER OF ''DISHYUM''	2006	120	3	CIS-1-18-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SHRI V. RAVICHANDARAN	12	0	0	CIS/1/18/2006-CHEN	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326169	59	ANTI MARIE BUREAU -OFFICE	2006	120	6	CIS-1-18-2006-MUM	0	0x0000974700000000	2006-01-12 00:00:00	DIMPLES CINE ADVERTISING , MUMBAI	12	0	0	CIS/16/2006-MUM	0	0	0	N	DIMPLES CINE ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326170	58	TRAILER OF LEELATHARAN (A) LEE	2007	120	3	CIS-1-18-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S NATHAMBAL FILM FACTORY	12	0	0	CIS/1/18/2007	0	0	0	N	M/S NATHAMBAL FILM FACTORY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326171	61	'ISHA HOMES'	2008	120	3	CIS-1-18-2008-CHEN	0	0x00009A3900000000	2008-02-05 00:00:00	M/S ISHA HOMES	12	0	0	CIS/1/18/2008-CHE	0	0	0	N	M/S ISHA HOMES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326172	58	AEM IPPADI MAYAKKINAI	2009	120	3	CIS-1-18-2009-CHEN	0	0x00009BA800000000	2009-02-06 00:00:00	M/S PYRAMID SAIMIRA PRODUCTIONS INTERNATIONAL LTD.	12	0	0	CIS-1-18-2009-CHEN	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTIONS INTERNATIONAL LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326173	58	TRAILER OF 'AASAL'	2010	120	3	CIS-1-18-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	CIS-1-18-2010-CHEN	0	0	0	N	M/S SIVAJI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326174	58	TRAILER OF 'NANDNI'	2011	120	3	CIS-1-18-2011-CHEN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S VISION X GLOBAL MEDIA ENTERTAINMENT LTD	12	0	Others	CIS-1-18-2011-CHEN	0	0	0	N	M/S VISION X GLOBAL MEDIA ENTERTAINMENT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326175	59	TRAILER OF 'MANGALA'	2011	122	8	CIS-1-18-2011-HYD	0	0x00009E6F00000000	2011-01-18 00:00:00	AHRI CH. VENKATESHWARA  RAO	12	0	0	CIS/1/18/2011-HYD	0	0	0	N	AHRI CH. VENKATESHWARA  RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326176	61	THE HINDU	2012	120	3	CIS-1-18-2012-CHEN	0	0x00009FE900000000	2012-01-31 00:00:00	M/S OGILVY & MATHER PVT. LTD.	12	0	0	CIS/1/18/2012-CHEN	0	0	0	N	M/S OGILVY & MATHER PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326177	59	INDIRA JALA PRABHA	2012	120	8	CIS-1-18-2012-HYD	0	0x0000A00600000000	2012-02-29 00:00:00	SHRI B. VENKATESHAM, I.A.S., MANAGING DIRECTOR, A.P.S.F.TV. & T.D.C. LTD.	12	0	0	CIS-1-18-2012-HYD	0	0	0	N	SHRI B. VENKATESHAM, I.A.S., MANAGING DIRECTOR, A.P.S.F.TV. & T.D.C. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326178	51	N S E : BUY OR SALE	2012	120	6	CIS-1-18-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GRAFITY MULTIMEDIA PVT. LTD .MUMBAI	12	0	0	CIS/1/18/2012	0	0	0	N	GRAFITY MULTIMEDIA PVT. LTD .MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326179	45	JOS ALUKKAS	2013	120	3	CIS-1-18-2013-CHEN	0	0x0000A22E00000000	2013-09-03 00:00:00	M/S. JOS ALUKKAS PRODUCTIONS	12	0	0	CIS-1-18-2013-CHEN	0	0	0	N	M/S. JOS ALUKKAS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326180	59	CHANDRANA BROS	2013	120	8	CIS-1-18-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI M. KISHORE BABU M/S. BHWANI ADVERTISERS, HYDERABAD.	12	0	0	CIS/16/2013-HYD	0	0	0	N	SHRI M. KISHORE BABU M/S. BHWANI ADVERTISERS, HYDERABAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326181	42	TRAILER OF JAY BIJOY	1996	120	2	CIS-1-18-96-CAL	0	0x000089B700000000	1996-07-11 00:00:00	M/S. ROUDRA MOVIES.	12	0	0	CIS/1/18/96	0	0	0	N	M/S. ROUDRA MOVIES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326182	42	DOLPHIN SHOE	1997	120	2	CIS-1-18-97-CAL	0	0x00008B1B00000000	1997-07-02 00:00:00	JAMAL GHANI	12	0	0	CIS/1/18/97	0	0	0	N	EASTERN PUBLICITY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326183	43	GUJARAT NA BANDARO SAMRUDHI NA DWARE	1997	120	6	CIS-1-18-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF. GUJRAT	12	0	0	CIS/1/18/97	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF. GUJRAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326184	61	THOUSAND YEARS HENCE THE RIVER WILL FLOW	1998	120	2	CIS-1-18-98-CAL	0	0x00008C9500000000	1998-07-15 00:00:00	TURTLES.	12	0	0	CIS/1/18/98	0	0	0	N	TURTLES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326185	42	KACHHE ELE	1999	120	2	CIS-1-18-99-CAL	0	0x00008DBA00000000	1999-05-04 00:00:00	SUBODH KUMAR CHANDA.	12	0	0	CIS/1/18/99	0	0	0	N	SUBODH KUMAR CHANDA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326186	45	PICKUP + TRACTOR	2005	120	3	CIS-1-180-05-CHEN	0	0x000096C200000000	2005-09-01 00:00:00	M/S SALVOS PUBLICATION P. LTD.	12	0	0	CIS-1-180-05-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326187	44	TRAILER OF 'GURU'	2006	120	3	CIS-1-180-06-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	SHRI G. SRINIVASAN	12	0	0	CIS/1/180/2006-CHEN	0	0	0	N	M/S MEDRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326188	44	'' MR. BECHARA '' KA TRAILER	1996	120	6	CIS-1-180-1996-MUM	0	0x000089D100000000	1996-08-06 00:00:00	SAPNA ARTS, MUMBAI	12	0	0	CIS/1/180/1996	0	0	0	N	SAPNA ARTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326189	58	FATHMA JEWELLERS	2004	120	3	CIS-1-180-2004-CHEN	0	0x0000957800000000	2004-10-06 00:00:00	SHRI D. PETER BHABIYA	12	0	0	CIS/1/180/2004	0	0	0	N	SHRI D. PETER BHABIYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326190	49	MAHAR JEWELLERY	2007	120	3	CIS-1-180-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S BLACK & WHITE CREATIONS	12	0	0	CIS-1-180-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326191	49	AMMANUVAL SILKS	2008	120	3	CIS-1-180-2008-CHEN	0	0x00009AF600000000	2008-08-12 00:00:00	M/S VALAPILLA COMMUNICATIONS	12	0	0	CIS-1-180-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326192	49	ONXX PROJECTS	2011	120	3	CIS-1-180-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S MEGA MEDIA	12	0	0	CIS/1/180/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326193	61	NOT RAEDABLE	2011	120	6	CIS-1-180-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	PRIMO FOCUS PLUS, MUMBAI	12	0	0	CIS/164/11-MUM	0	0	0	N	PRIMO FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326194	44	VIRAJ	2012	120	6	CIS-1-180-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	D. J. NARAIN DIRECTOR , FTIL, PUNE	12	0	0	CIS/149/2012-MUM 	0	0	0	N	D. J. NARAIN DIRECTOR , FTIL, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326195	44	ALLU KA PARIKSHAN	1997	120	6	CIS-1-180-97-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/204/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326196	45	PICKUP	2005	120	3	CIS-1-181-05-CHEN	0	0x000096C200000000	2005-09-01 00:00:00	M/S SALVOS PUBLICATIONS, P,LTD	12	0	0	CIS-1-181-05-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326197	58	FORTUNE SUNFLOWER OIL	2006	120	3	CIS-1-181-06-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	M/S. IMJ CONVERGENCE	12	0	0	CIS-1-181-06-CHEN	0	0	0	N	M/S. IMJ CONVERGENCE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326198	58	KUMRAN STORES	2004	120	3	CIS-1-181-2004-CHEN	0	0x0000957600000000	2004-10-04 00:00:00	SHRI D. PETER BHABIYA	12	0	0	CIS/1/181/2004	0	0	0	N	SHRI D. PETER BHABIYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326199	58	'SARAVANA STORES - THANGA NAGAI MALIGAI'	2007	120	3	CIS-1-181-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-181-2007-CHEN	0	0	0	Y	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326200	58	''THILAGARAJ TEXTILES ''	2008	120	3	CIS-1-181-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	M/S ARTAKILAM	12	0	0	CIS/1/181/2008-CHEN	0	0	0	N	M/S ARTAKILAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326201	49	MENS CASTLE	2011	120	3	CIS-1-181-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S DAFFODILO AD. MEDIA	12	0	0	CIS/1/101/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326202	43	TRAILER- JAY LIMDAWALA THAKAR	2011	120	6	CIS-1-181-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	SAGAR CINEMAX, GUJRAT	12	0	0	CIS/1/181/2011	0	0	0	Y	SAGAR CINEMAX, GUJRAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326203	44	TAPISH	2012	120	6	CIS-1-181-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/1/181/2012	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326204	129	PWENOHENAL PLANTATION LTD.(PPL)	1997	120	6	CIS-1-181-97-MUM	0	0x00008B3500000000	1997-07-28 00:00:00	SPARK-N-SPARSH,ADVERTISING SERVICES,MUMBAI	12	0	0	CIS/205/97-MUM	0	0	0	N	SPARK-N-SPARSH,ADVERTISING SERVICES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326205	45	''SIDE CAR''	2005	120	3	CIS-1-182-05-CHEN	0	0x000096C600000000	2005-09-05 00:00:00	M/S . SAIVOS PUBLICITIES PRIVATE LIMITED	12	0	0	CIS/1/182/2005-CHEN	0	0	0	N	M/S . EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326206	58	' PSA JEWELLERY'	2006	120	3	CIS-1-182-06-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	M/S A.M.COMMUNICATION	12	0	0	CIS-1-182-06-CHEN	0	0	0	N	M/S A.M.COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326207	58	NOT READABLE	2004	120	3	CIS-1-182-2004-CHEN	0	0x0000958000000000	2004-10-14 00:00:00	NOT READABLE	12	0	0	CIS-1-182-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326208	58	THAAI	2007	120	3	CIS-1-182-2007-CHEN	0	0x0000999200000000	2007-08-22 00:00:00	SHRI T. MANIVASAGAM	12	0	0	CIS-1-182-2007-CHEN	0	0	0	Y	M/S SUPER FRIENDS CINEMAS	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326209	59	''JEMS RING TONE''	2008	120	3	CIS-1-182-2008-CHEN	0	0x00009B0300000000	2008-08-25 00:00:00	M/S DIMPLE CINE ADVERTISING PVT. LTD.	12	0	0	CIS/1/182/2008-CHEN	0	0	0	N	M/S DIMPLE CINE ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326210	49	NACARE	2011	120	3	CIS-1-182-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S DDAFFODILE AD MEDIA	12	0	0	CIS/1/182/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326211	44	JIO BOLIWOOD AWARDS	2011	120	6	CIS-1-182-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	SINE MEDIA PVT. LTD.,MUMBAI	12	0	0	CIS/1/182/2011	0	0	0	N	SINE MEDIA PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326212	61	IOXENBERG CLOTHING CULTURE	1997	120	6	CIS-1-182-97-MUM	0	0x00008B3700000000	1997-07-30 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/1/182/97	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326213	49	AVATHAR JENELLERY	2005	120	3	CIS-1-183-05-CHEN	0	0x000096C600000000	2005-09-05 00:00:00	M/S. PREMALAL CLASSICS	12	0	0	CIS-1-183-05-CHEN	0	0	0	N	SRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326214	58	'NAIDU HALL'	2006	120	3	CIS-1-183-06-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	M/S DREAMS VISION	12	0	0	CIS/1/183/2006-CHEN	0	0	0	N	M/S DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326215	58	CRICKET SCOOTER	1996	120	6	CIS-1-183-1996-MUM	0	0x000089D300000000	1996-08-08 00:00:00	FILMWORK,MUMBAI	12	0	0	CIS/1/183/96	0	0	0	N	FILMWORK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326216	58	'' SADHAN CLINIC SPECIALIST ''	2003	120	6	CIS-1-183-2003-MUM	0	0x0000938200000000	2003-05-23 00:00:00	LOWE, MUMBAI	12	0	0	CIS/1/183/2003	0	0	0	N	LOWE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326217	49	KITEK	2004	120	3	CIS-1-183-2004-CHEN	0	0x0000958000000000	2004-10-14 00:00:00	DEEPU ANTHIKAD	12	0	0	CIS/1/183/04	0	0	0	N	DEEPU ANTHIKAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326218	49	SEENA JEWELLERY	2007	120	3	CIS-1-183-2007-CHEN	0	0x0000999200000000	2007-08-22 00:00:00	M/S. PURANIC ADD. COMPANY	12	0	0	CIS-1-183-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326219	58	TRAILER OF ALIBHABHA	2008	120	3	CIS-1-183-2008-CHEN	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI K.K. SEKAR	12	0	0	CIS/1/183/2008	0	0	0	Y	M/S TALKING TIMES MOVIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326220	59	TRAILER OF ' AAYIRAM VILAKKU '	2011	120	3	CIS-1-183-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S HMI MOVIES	12	0	0	CIS/1/183/2011	0	0	0	N	M/S HMI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326221	44	FREEDOM REFIND SUNFLOWER OIL	2011	120	6	CIS-1-183-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	ABHISHEK ACHARYA CORP DREAM FILMS, MUMBAI	12	0	0	CIS/1/183/2011	0	0	0	N	ABHISHEK ACHARYA CORP DREAM FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326222	61	SACRED DANCE AT THE HEMINS FESTIVELS	1997	120	6	CIS-1-183-97-MUM	0	0x00008B3800000000	1997-07-31 00:00:00	PEOPLE TELEVESION, MOIDA	12	0	0	CIS/208/1997-MUM	0	0	0	N	PEOPLE TELEVESION, MOIDA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326223	59	RAMRAJ BROTHERS	2005	120	3	CIS-1-184-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. MEDIA VISION	12	0	0	CIS/1/184/05-CHEN 	0	0	0	N	M/S. MEDIA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326224	58	UP	2006	120	3	CIS-1-184-06-CHEN	0	0x0000985700000000	2006-10-11 00:00:00	SHRI R. CHEZHIAN	12	0	0	CIS-1-184-06-CHEN	0	0	0	N	M/S SALANAM FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326225	58	CHENNAI SILKS	2004	120	3	CIS-1-184-2004-CHEN ChennaiSilks	0	0x0000958700000000	2004-10-21 00:00:00	M/S SAROJ AD CREATORS PVT. LTD	12	0	0	CIS-1-184-2004-CHEN ChennaiSilks	0	0	0	N	M/S SAROJ AD CREATORS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326226	61	NOKILA NGAGE 1	2004	120	3	CIS-1-184-2004-CHEN NokiaNGage	0	0x0000958000000000	2004-10-14 00:00:00	M/S. CINEMEDIA PVT. LTD.	12	0	0	CIS/1/184/2004	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326227	49	' MAPLE FOOTWER'	2007	120	3	CIS-1-184-2007-CHEN	0	0x0000999300000000	2007-08-23 00:00:00	M/S GRAYO VISION	12	0	0	CIS-1-184-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326228	58	TRAILER OF 'SAKKARAKATTI'	2008	120	3	CIS-1-184-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI S. THANU	12	0	0	CIS	0	0	0	N	M/S V CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326229	82	KHAZANA JEWELEREY-2011	2011	120	3	CIS-1-184-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S BLACK BOX PRODUCTION	12	0	0	CIS/1/184/2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326230	44	FIRST CLASS REFIND PAMOLIN OIL	2011	120	6	CIS-1-184-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	ABHISHEK ACHARYA KARPTEL FILMS,MUMBAI	12	0	0	CIS/167/11	0	0	0	N	ABHISHEK ACHARYA KARPTEL FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326231	51	SWACHATA SUNDARTA EKACH NARA	1997	120	6	CIS-1-184-97-MUM	0	0x00008B3900000000	1997-08-01 00:00:00	BEST VIEW CINE ENTERPRISES, KOLHAPUR	12	0	0	CIS/1/184/97	0	0	0	N	BEST VIEW CINE ENTERPRISES, KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326232	49	' RAMRAJ DHOTHIES '	2005	120	3	CIS-1-185-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. MEDIA VISION	12	0	0	CIS/1/185/05/CHEN	0	0	0	N	M/S. MEDIA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326233	58	RENUKA TEKTILES	2006	120	3	CIS-1-185-06-CHEN	0	0x0000985800000000	2006-10-12 00:00:00	SHRI R. SRINIVASHAN	12	0	0	CIS-1-185-06-CHEN	0	0	0	N	M/S CENTAUR FILM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326234	58	'CHENNAI SILKS - TRICHY OPENING'	2004	120	3	CIS-1-185-2004-CHEN	0	0x0000958700000000	2004-10-21 00:00:00	M/S.SAROJ AD CREATORS P. LTD.	12	0	0	CIS-1-185-2004-CHEN	0	0	0	N	M/S.SAROJ AD CREATORS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326235	59	R.S. BROTHERS	2007	120	3	CIS-1-185-2007-CHEN	0	0x0000999400000000	2007-08-24 00:00:00	M/S. DREAMS MERCHANTS	12	0	0	CIS-1-185-2007-CHEN	0	0	0	N	SHRI K. INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326236	49	APPLE PROPERTIES	2008	120	3	CIS-1-185-2008-CHEN	0	0x00009AFA00000000	2008-08-16 00:00:00	M/S. CHAVARA PRODUCTIONS	12	0	0	CIS-1-185-2008-CHEN	0	0	0	N	SHRI G. SASIKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326237	58	HARUPAKKAM	2011	120	3	CIS-1-185-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V. PRASAD FILM & TV ACADAMY	12	0	0	CIS-1-185-2011-CHEN	0	0	0	Y	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326238	44	TRALER - CHALO DIHLI	2011	120	6	CIS-1-185-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	ESOS INTERNATIONAL MEDIA LTD. MUMBAI	12	0	0	CIS/1/185/2011	0	0	0	N	ESOS INTERNATIONAL MEDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326239	183	PARAG SERIES : BHAGYALAKSHMI	1997	120	6	CIS-1-185-97-MUM	0	0x00008B3900000000	1997-08-01 00:00:00	M/S VIDEO, PUBLICITY AND FILMS, MUMBAI	12	0	0	CIS/1/185/1997	0	0	0	N	M/S VIDEO, PUBLICITY AND FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326240	45	RAMRAJ BROTHERS	2005	120	3	CIS-1-186-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. MEDIA VISION	12	0	0	CIS/1/186/05-CHEN 	0	0	0	N	M/S. MEDIA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326241	58	TRAILER OF VALLAVAN	2006	120	3	CIS-1-186-06-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	SHRI P.L. THENAPPAN	12	0	0	CIS/1/186/06	0	0	0	Y	M/S SRI RAJ LAKSHMI FILMS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326242	59	'CHENNAI SILKS'	2004	120	3	CIS-1-186-2004-CHEN	0	0x0000958700000000	2004-10-21 00:00:00	M/S. SAROJ AD CREATORS P. LTD.	12	0	0	CIS/1/186/2004	0	0	0	N	M/S. SAROJ AD CREATORS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326243	49	' NEDUMGADEES SAREES PARADISE'	2007	120	3	CIS-1-186-2007-CHEN	0	0x0000999700000000	2007-08-27 00:00:00	M/S RAY FILMS	12	0	0	CIS-1-186-2007-CHEN	0	0	0	N	M/S RAY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326244	58	KARNA MOTCHAM	2008	120	3	CIS-1-186-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT. FILM & TV INSTITUTE	12	0	0	CIS-1-186-2008-CHEN	0	0	0	N	M/S MGR GOVT. FILM & TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326245	58	MANNIPRAAYA	2011	120	3	CIS-1-186-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	CIS/1/187/2011	0	0	0	Y	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326246	44	NOT READABLE	2011	120	6	CIS-1-186-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	AMOLO GUPTE CINEMA, MUMBAI	12	0	0	CIS-1-186-2011-MUM	0	0	0	N	AMOLO GUPTE CINEMA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326247	42	TRAILER OF LAV KUSH	1997	120	6	CIS-1-186-97-MUM	0	0x00008B3C00000000	1997-08-04 00:00:00	DEVYANK ARTS, MUMBAI	13	0	0	CIS/T-60/97-MUM	0	0	0	N	DEVYANK ARTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326248	49	' KARIKKIVEETH TEXTILES'	2005	120	3	CIS-1-187-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. OUT OF MIND, CHENNAI	12	0	0	CIS-1-187-05-CHEN	0	0	0	N	M/S. OUT OF MIND, CHENNAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326249	58	TRAILER OF VALLAVAN	2006	120	3	CIS-1-187-06-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	SHRIP.L. THENAPPAN	12	0	0	CIS-1-187-06-CHEN.filepart	0	0	0	N	M/S SRI RAJ LAKSHMI FILMS (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326250	58	'S P P SILKS'	2014	120	3	CIS-1-187-2004-CHEN	0	0x0000A3CB00000000	2014-10-21 00:00:00	M/S. MARLIE ADS	12	0	0	CIS/1/187/2004	0	0	0	N	M/S. MARLIE ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326251	61	'MAUJ''	2006	120	6	CIS-1-187-2006-MUM	0	0x0000978A00000000	2006-03-20 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/187/2006	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326252	49	K.P. NAMBOODIRI'S AYURVEDIC TOOTHPASTE	2007	120	3	CIS-1-187-2007-CHEN	0	0x0000999700000000	2007-08-27 00:00:00	M/S. RAY FILMS	12	0	0	CIS-1-187-2007-CHEN	0	0	0	N	M/S. RAY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326253	58	PARAMAKALAKAADU	2008	120	3	CIS-1-187-2008-CHEN	0	0x00009AF200000000	2008-08-08 00:00:00	M/S NCR GOVT. FILM & TV INSTITUTE	12	0	0	CIS/1/187/2008-CHEN	0	0	0	N	M/S NCR GOVT. FILM & TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326254	58	MANWIPPAAYA	2011	120	3	CIS-1-187-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	CIS-1-187-2011-CHEN	0	0	0	Y	SHRI K. HERIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326255	61	CHOC OH	2011	120	6	CIS-1-187-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	BUBNA ADVERTISING AGENCY, MUMBAI	12	0	0	CIS/1/187/2011	0	0	0	N	BUBNA ADVERTISING AGENCY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326256	43	TRAILER OF GOVAIYO	1997	120	6	CIS-1-187-97-MUM	0	0x00008B3C00000000	1997-08-04 00:00:00	SHRIEENATHEE ARTS, MUMBAI.	12	0	0	CIS/T/61/1997-MUM	0	0	0	N	SHRIEENATHEE ARTS, MUMBAI.	78	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326257	58	NANDU BRAND LUNGIES-1	2005	120	3	CIS-1-188-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. OM SAKTHI COMBINES	12	0	0	CIS-1-188-05-CHEN	0	0	0	N	M/S. OM SAKTHI COMBINES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326258	45	DALIMIA VAZRAM	2006	120	3	CIS-1-188-06-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	12	0	Social	CIS-1-188-06-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326259	58	TR. OF CHATRAPATHI	2004	120	3	CIS-1-188-2004-CHEN	0	0x0000958700000000	2004-10-21 00:00:00	M/S. J J GOOD FILMS.	12	0	0	CIS/1/188/2004	0	0	0	N	M/S. J J GOOD FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326260	58	AMAIDHI PADAI	2007	120	3	CIS-1-188-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	SHRI T. RAJA SOMAN	12	0	0	CIS-1-188-2007-CHEN	0	0	0	N	M/S HARITA CINE ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326261	58	MARUTHA NILATHU NIZHALIL	2008	120	3	CIS-1-188-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S NCR COVT. FILM & TV INSTITUTA	12	0	0	CIS/1/188/2008-CHEN	0	0	0	N	M/S NCR COVT. FILM & TV INSTITUTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326262	61	TRIGGER ON A LEASH	2011	120	3	CIS-1-188-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S LV PRASAD FILM & TV ACADOMY	12	0	0	CIS-1-188-2011-CHEN	0	0	0	Y	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326263	61	NOT READABLE	2011	120	6	CIS-1-188-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	JAGUER SERVICES PVT. LTD. ,MUMBAI	12	0	0	CIS/1/188/2011	0	0	0	N	JAGUER SERVICES PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326264	44	TRAILER FO OUR PYAR HO GAYA	1997	120	6	CIS-1-188-97-MUM	0	0x00008B3E00000000	1997-08-06 00:00:00	EXSESAM ENTERTAINMENT INKA MUMBAI	12	0	0	CIS/1/188/97	0	0	0	N	EXSESAM ENTERTAINMENT INKA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326265	58	NANDU BRAND LUNGIES - 2	2005	120	3	CIS-1-189-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	OM SARTHI COMBINES	12	0	0	CIS/1/189/05-CHEN 	0	0	0	N	OM SARTHI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326266	58	AIRCEL	2006	120	3	CIS-1-189-06-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-189-06-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326267	58	RANJANAS TEXTILES	2004	120	3	CIS-1-189-2004-CHEN	0	0x0000958B00000000	2004-10-25 00:00:00	SHRI T VIJAY ANAND	12	0	0	CIS/1/189/2004	0	0	0	N	SHRI T VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326268	61	SAMSUNG LCD TV 2006	2006	120	6	CIS-1-189-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/189/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326269	44	TRAILER OF 'MANORAMA - SIX FEET UNDER'	2007	120	3	CIS-1-189-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	CIS-1-189-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326270	61	DHODIA A TRIBE	2007	120	6	CIS-1-189-2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	NOT READABLE	12	0	0	CIS/1/189/2007	0	0	0	N	VIJAY DESHMUKH, AASHAY NIRMIT, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326271	58	' AASAI '	2008	120	3	CIS-1-189-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S MGR GOVT. FILM & TV INSTITUE	12	0	0	CIS-1-189-2008-CHEN	0	0	0	N	M/S MGR GOVT. FILM & TV INSTITUE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326272	49	'YTTO'	2011	120	3	CIS-1-189-2011-CHEN	0	0x00009F5200000000	2011-09-02 00:00:00	M/S VS MEDIA PRODUCTION	12	0	0	CIS-1-189-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326273	51	YTTO	2013	120	3	CIS-1-189-2011-CHEN	0	0x00009F5200000000	2011-09-02 00:00:00	M/S. VS MEDIA PRODUCTION	12	0	0	CIS-1-189-2011-CHEN.filepart	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326274	61	''LOREAL PARIS - NEW EXCELLENCE ''	2011	120	6	CIS-1-189-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/189/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326275	44	ALBUM JANAM SAMZA KARO KA TRAILER	1997	120	6	CIS-1-189-97-MUM	0	0x00008B3E00000000	1997-08-06 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	CIS-1-189-97-MUM	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326277	44	DAUGHTERS OF THIS CENTURY HEMLATA	2001	120	2	CIS-1-19-01-CAL	0	0x000090B000000000	2001-05-31 00:00:00	R.K.RUNGTA.	12	0	0	CIS-1-19-01-CAL	0	0	0	N	R.K.RUNGTA.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326278	42	JILPAKE JE MANUSN BHALOBESECHE	2002	120	2	CIS-1-19-02-KOL	0	0x000091F700000000	2002-04-23 00:00:00	SUBIR DUTTA.	12	0	0	CIS-1-19-02-KOL	0	0	0	N	SUBIR DUTTA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326279	42	TRAILER OF NEJDIDI	2003	120	2	CIS-1-19-03-KOL	0	0x000093AF00000000	2003-07-07 00:00:00	SAMRAT BANERJEE	12	0	0	CIS-1-19-03-KOL	0	0	0	N	SAMRAT BANERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326280	42	TRAILER OF SWAPNE DEKHA RAJKANYA	2004	120	2	CIS-1-19-04-KOL	0	0x0000953E00000000	2004-08-09 00:00:00	MRS. RAJANA ROY & MR. SHIV PRAKASH SHARMA.	12	0	0	CIS-1-19-04-KOL	0	0	0	N	MRS. RAJANA ROY & MR. SHIV PRAKASH SHARMA.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326281	42	TRAILER OF CRIMANAL	2005	120	2	CIS-1-19-05-KOL	0	0x0000966700000000	2005-06-02 00:00:00	DEVENDRA KOCHER	12	0	0	CIS-1-19-05-KOL	0	0	0	N	DEVENDRA KOCHER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326282	50	NGAIHAK LAMBIDA (ALONG THE WAY)	2007	120	2	CIS-1-19-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/19/07	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326283	42	GIFTY GENTLEMAN	2010	120	2	CIS-1-19-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S. ABSINTHA	12	0	0	CIS/1/19/10	0	0	0	N	M/S. ABSINTHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326284	59	NARAHARI	2002	122	8	CIS-1-19-2002-HYD	0	0x000091F000000000	2002-04-16 00:00:00	SHRI SAI RATHANAM	12	0	0	CIS-1-19-2002-HYD	0	0	0	N	SHRI SAI RATHANAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326285	58	MIRUNA YO (PART III)	2005	120	3	CIS-1-19-2005-CHEN	0	0x0000960B00000000	2005-03-02 00:00:00	M/S R.K. CELLULOIDS	12	0	0	CIS/1/19/05	0	0	0	N	M/S R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326286	51	MILAN KA TRAILER	2005	120	6	CIS-1-19-2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	SRI RENUKA FILMS, MUMBAI	12	0	0	CIS/1/19/2005	0	0	0	N	SRI RENUKA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326287	58	'OXO DIGNITY' (TAMIL) COLOUR	2006	120	3	CIS-1-19-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	Shri S. P.P. BHASKARAN	12	0	0	CIS-1-19-2006-CHEN	0	0	0	N	M/s Bhass Digital Creation	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326288	59	ANTI MARIE BUREAU- HOUSE	2006	120	6	CIS-1-19-2006-MUM	0	0x0000974700000000	2006-01-12 00:00:00	DIMPAL CINE ADVERTASING , MUMBAI	12	0	0	CIS/1/19/2006	0	0	0	N	DIMPAL CINE ADVERTASING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326289	58	MHAZHANA JEWELLERY	2007	120	3	CIS-1-19-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S THE TWC	12	0	0	CIS/1/19/2007	0	0	0	N	M/S THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326290	49	VIKAS GARMENTS	2008	120	3	CIS-1-19-2008-CHEN	0	0x00009A3900000000	2008-02-05 00:00:00	M/S VEE VEE PRODUCTION	12	0	0	CIS-1-19-2008-CHEN	0	0	0	N	SHRI SADHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326291	58	RATIDH HOUSE	2009	120	3	CIS-1-19-2009-CHEN	0	0x00009BA800000000	2009-02-06 00:00:00	M/S RED ATUDIO	12	0	0	CIS-1-19-2009-CHEN	0	0	0	N	M/S RED ATUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326292	58	ARANYA GANDAM	2010	120	3	CIS-1-19-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI S.P. CHARAN	12	0	0	CIS-1-19-2010-CHEN	0	0	0	N	M/S CAPITAL FILM FORKS (INDIA) PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326293	61	MRF SAPPER	2011	120	3	CIS-1-19-2011-CHEN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S.SEVEN CREST COMMUNITION PVT.LTD.	12	0	Social	CIS/1/19/2011	0	0	0	N	M/S.SEVEN CREST COMMUNITION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326294	61	VASAVI VIDYADAYA SCHOOL	2012	120	3	CIS-1-19-2012-CHEN	0	0x00009FEA00000000	2012-02-01 00:00:00	SHRI PERUMAL.K	12	0	0	CIS-1-19-2012-CHEN	0	0	0	N	SHRI PERUMAL.K	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326295	59	'RACHABANDA NIRUPEDALAKI'	2012	120	8	CIS-1-19-2012-HYD	0	0x0000A00600000000	2012-02-29 00:00:00	SHRI B. VENKATESHAM, I.A.S. MANAGING DIRECTOR, A.P.S.F.TV & T.D.C. LTD`	12	0	0	CIS-1-19-2012-HYD	0	0	0	N	SHRI B. VENKATESHAM, I.A.S. MANAGING DIRECTOR, A.P.S.F.TV & T.D.C. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326296	43	N S E : BYE R CELL	2012	120	6	CIS-1-19-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GRAFTY MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/4/2012-MUM	0	0	0	N	GRAFTY MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326297	45	SULTHAN GOLD INTERNATIONAL	2013	120	3	CIS-1-19-2013-CHEN	0	0x0000A25100000000	2013-10-08 00:00:00	M/S TEA DEE MEDIA	12	0	0	CIS/1/19/2013	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326298	59	' AVINASH COLLGER '	2013	120	8	CIS-1-19-2013-HYD	0	0x0000A1D600000000	2013-06-07 00:00:00	SHRI L. VENKATA RAMANA M/S. APPLO MEDIA	12	0	0	CIS-1-19-2013-HYD	0	0	0	N	SHRI L. VENKATA RAMANA M/S. APPLO MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326299	44	BETI ZINDABAD	2014	120	6	CIS-1-19-2014-MUM	0	0x0000A34000000000	2014-06-04 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/19/2014	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326300	85	THE PEA PLANT LEGACY	2015	120	6	CIS-1-19-2015-MUM	0	0x0000A53200000000	2015-10-15 00:00:00	FILMS DIVISION , GOV, OF INDIA MUMBAI, MUMBAI	12	0	0	CIS/1/19/2015	0	0	0	N	FILMS DIVISION , GOV, OF INDIA MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326301	85	THE PEA PLANT LEGACY	2015	120	6	CIS-1-19-2015-MUM	0	0x0000A53200000000	2015-10-15 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI . MUMBAI	12	0	0	CIS/1/19/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI . MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326302	44	WONDER PUFS DAL	1996	120	2	CIS-1-19-96-CAL	0	0x000089BD00000000	1996-07-17 00:00:00	KALAKUNJ	12	0	0	CIS/1/19/1996	0	0	0	Y	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326303	61	GOTIPUA	1997	120	2	CIS-1-19-97-CAL	0	0x00008B2300000000	1997-07-10 00:00:00	M/S K.R.G. PICTURES	12	0	0	CIS/1/19/97	0	0	0	N	M/S K.R.G. PICTURES	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326304	61	NEWS MAGAZINE NO. 310 (A)- KENEWING OLD TIES PRESIDENT VISITS- SLOVAK & CZECH REPUBLIC AND ITALY	1997	120	6	CIS-1-19-97-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/19/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326305	61	A PAINTER OF ELOQUENT SILENCE GANESH PYNE	1998	120	2	CIS-1-19-98-CAL	0	0x00008CA300000000	1998-07-29 00:00:00	SHRI BUDDHADEB DASGUPTA	12	0	0	CIS/1/19/98	0	0	0	N	SHRI BUDDHADEB DASGUPTA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326306	42	TRAILER OF SAGARIKA	2000	120	2	CIS-1-19-99-CAL	0	0x00008F3900000000	2000-05-21 00:00:00	DAVYANK ARTS, INDIA & HUSSK PRODUCTION BANGALDESH	12	0	0	CIS-1-19-99-CAL	0	0	0	N	DAVYANK ARTS, INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326307	49	SUN ELECTRONICS AND HOME APPIANCES	2009	120	3	CIS-1-190-05-CHEN	0	0x00009C7E00000000	2009-09-08 00:00:00	M/S .GOOD FLLA UNIT	12	0	0	CIS-1-190-05-CHEN	0	0	0	N	M,S. GOOD FLLA UNTI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326308	58	TRAILER OF 'HOZHI'	2006	120	3	CIS-1-190-06-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIS-1-190-06-CHEN	0	0	0	N	M/S DUET MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326309	45	' UNIVERSELL'	2007	120	3	CIS-1-190-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	SHRI GOPI	13	0	0	CIS-1-190-2007-CHEN	0	0	0	N	SHRI GOPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326310	59	TRAILOR OF VACHARU OELECHADU	2011	120	3	CIS-1-190-2011-CHEN	0	0x00009F5500000000	2011-09-05 00:00:00	M/S.K.V.FILMS	12	0	0	CIS/1/190/2011-CHEN	0	0	0	N	M/S.K.V.FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326311	61	LOREAL PARIS - NEW YOUTH CODE	2011	120	6	CIS-1-190-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/190/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326312	61	NIVEA FOR THE MEN NEW WHO DARE TO SHOWW THEY CARE	1997	120	6	CIS-1-190-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	FILMCHEK,MUMBAI	12	0	0	CIS/212/1997-MUM	0	0	0	N	FILMCHEK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326313	58	''RIAL-2''	2005	120	3	CIS-1-191-05-CHEN	0	0x000096C900000000	2005-09-08 00:00:00	M/S . TIEATRE	12	0	0	CIS/1/191/2005-CHEN	0	0	0	N	SHRI K INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326314	58	'ASHOKAN JEWELERS'	2006	120	3	CIS-1-191-06-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	SHRI KRISSHNAN	12	0	0	CIS/1/191/2006-CHEN	0	0	0	N	SHRI KRISSHNAAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326315	59	CLOSE UP GEL TOOTHPASTE SACHET SALIM ANARKALI	1996	120	6	CIS-1-191-1996-MUM	0	0x000089E600000000	1996-08-27 00:00:00	HINDUSTAN THOMPSON ASSOCIATES MUMBAI	12	0	0	CIS/1/191/96	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326316	58	NOT READABLE	2004	120	3	CIS-1-191-2004-CHEN	0	0x0000958D00000000	2004-10-27 00:00:00	NOT READABLE	12	0	0	CIS-1-191-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326317	58	AASAI MODHAM MARANDU POCHE	2007	120	3	CIS-1-191-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MINDSOREEN FILM INSTITUTE	12	0	0	CIS-1-191-2007-CHEN	0	0	0	N	M/S MINDSOREEN FILM INSTITUTE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326318	58	' SRINIVAS CORPORATION '	2011	120	3	CIS-1-191-2011-CHEN	0	0x00009F5800000000	2011-09-08 00:00:00	M/S JD JERRY MEDI PARK	12	0	Social	CIS/1/191/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326319	61	SAMACHAR PATRIKA NO. 613 = 11 VA EUROPEAN UNION - BHARAT AND PRADHAN MANTRI KI GERMANY YATRA	2011	120	6	CIS-1-191-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	FILM PRABHAG , BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/191/2011	0	0	0	N	FILM PRABHAG , BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326320	44	NIVOYA VILASAJ	1997	120	6	CIS-1-191-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	FILM CHEK,MUMBAI	12	0	0	CIS/210/1997-MUM	0	0	0	N	FILM CHEK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326321	58	SRI GANAPATHY SILKS	2005	120	3	CIS-1-192-05-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S. SEVENCREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-192-05-CHEN	0	0	0	N	M/S. SEVENCREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326322	58	RENDU	2006	120	3	CIS-1-192-06-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S AVNI CINE MAX	12	0	0	CIS-1-192-06-CHEN	0	0	0	N	M/S AVNI CINE MAX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326323	61	PUMA	2002	120	6	CIS-1-192-2002-MUM	0	0x0000921500000000	2002-05-23 00:00:00	PLANET SPERTE PVT. LTD., MUMBAI`	12	0	0	CIS/1/192/2002	0	0	0	N	PLANET SPERTE PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326324	49	NOT READABLE	2004	120	3	CIS-1-192-2004-CHEN	0	0x0000958D00000000	2004-10-27 00:00:00	NOT READABLE	12	0	0	CIS-1-192-2004-CHEN	0	0	0	N	M/S POOJA EDIT CENTER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326325	49	EASTERN 2004	2004	120	3	CIS-1-192-2004-CHEN	0	0x0000958D00000000	2004-10-27 00:00:00	SHRI K. RAMA	12	0	0	CIS-1-192-2004-CHEN`	0	0	0	N	M/S. POOJA EDIT CENTRE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326326	58	MEDIEEAR	2005	120	6	CIS-1-192-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	MACANN ERACKSON INDIA MUMBAI	12	0	0	CIS/1/192/2005	0	0	0	N	MACANN ERACKSON INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326327	58	ORU IZHAYIN PAYANAM	2007	120	3	CIS-1-192-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPN, LTD.	12	0	0	CIS-1-192-2007-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPN, LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326328	58	'SRI LAKSHMI JEWELLERY'	2011	120	3	CIS-1-192-2011-CHEN	0	0x00009F5800000000	2011-09-08 00:00:00	M/S THE HUT FILMS	12	0	0	CIS-1-192-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326329	44	DHUA	2011	120	6	CIS-1-192-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	FILMS PRABHAG BHRAT SARKAR MUMBAI	12	0	0	CIS/1/192/2011	0	0	0	N	FILMS PRABHAG BHRAT SARKAR MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326330	44	NAVEA BODY	1997	120	6	CIS-1-192-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	FILM CHECK, MUMBAI	12	0	0	CIS/211/97	0	0	0	N	FILM CHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326331	44	TRADE CENTRE	2006	120	6	CIS-1-1924-2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	PRIME FOX LTD., MUMBAI	12	0	0	CIS/1/1924/2006	0	0	0	N	PRIME FOX LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326332	61	KING RICHARD SHIRTS	2005	120	3	CIS-1-193-05-CHEN	0	0x000096CA00000000	2005-09-09 00:00:00	SHRI KENNY FERNANDEZ	12	0	0	CIS/1/193/05-CHEN 	0	0	0	N	SHRI KENNY FERNANDEZ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326333	58	AKMAN TRY STEELS'	2006	120	3	CIS-1-193-06-CHEN	0	0x0000986E00000000	2006-11-03 00:00:00	M/S PROCCLAIM	12	0	0	CIS-1-193-06-CHEN	0	0	0	N	M/S PROCCLAIM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326334	44	'RAJA KI AAYEGI BAARAT' KA TRAILER NO. 3	1996	120	6	CIS-1-193-1996-MUM	0	0x000089E700000000	1996-08-28 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	0	CIS-1-193-1996-MUM	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326335	58	'KALEESWARI JEWELLERY'	2004	120	3	CIS-1-193-2004-CHEN	0	0x0000958D00000000	2004-10-27 00:00:00	SHRI R. BABU SHANKAR	12	0	0	CIS/1/193/2004	0	0	0	N	C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326336	58	TRAILER OF ' SATHAN PODAATHAY'	2007	120	3	CIS-1-193-2007-CHEN	0	0x000099A000000000	2007-09-05 00:00:00	M/S KAILVALLYA ENTERTAINMENT	12	0	0	CIS-1-193-2007-CHEN	0	0	0	N	M/S KAILVALLYA ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326337	82	SWASTHXKAS JEWELLERS	2011	120	3	CIS-1-193-2011-CHEN	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S RED CARROT FILMS	12	0	0	CIS/1/193/2011-CHEN	0	0	0	N	M/S RED CARROT FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326338	59	FIRST CLASS REFIND PALMOLEAN OIL-1	2011	120	6	CIS-1-193-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	ABHISHEK ACHARYA CORPORATION FILMS,MUMBAI	12	0	Social	CIS/1/193/2011	0	0	0	N	ABHISHEK ACHARYA CORPORATION FILMS,MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326339	54	PANJAB NEWS REEL NO. 127	1997	120	6	CIS-1-193-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	D.P.R. PANJAB	12	0	0	CIS/213/1997-MUM	0	0	0	N	D.P.R. PANJAB	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326340	61	V.B.J. JEWELLERY	2005	120	3	CIS-1-194-05-CHEN	0	0x000096CF00000000	2005-09-14 00:00:00	SHRI K.S. SONU KUMAR	13	0	0	CIS-1-194-05-CHEN	0	0	0	N	SHRI K.S. SONU KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326341	58	SAMAHAN AYURVED	2006	120	3	CIS-1-194-06-CHEN	0	0x0000986E00000000	2006-11-03 00:00:00	M/S STUDIO ONE PRODUCTION	12	0	0	CIS-1-194-06-CHEN	0	0	0	N	M/S STUDIO ONE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326342	58	NOT READABLE	2004	120	3	CIS-1-194-2004-CHEN	0	0x0000958D00000000	2004-10-27 00:00:00	SHRI S. SUBHISH	12	0	0	CIS-1-194-2004-CHEN	0	0	0	N	SHRI S. SUBHISH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326343	51	TRAILER OF 'BAKULA NAMDEO GHOTALE'	2007	120	3	CIS-1-194-2007-CHEN	0	0x000099A600000000	2007-09-11 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIS-1-194-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326344	58	TRAILER OF 'NUPPOGHUTHUM UN KARPPANAIGAL'	2011	120	3	CIS-1-194-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S RS INFORTAINMENT PVT. LTD.	12	0	0	CIS/1/194/2011-CHEN	0	0	0	N	M/S RS INFORTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326345	59	FREDOM REFIND SUNFLOWER OIL-1	2011	120	6	CIS-1-194-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	ABHISHEK ACHARYA CARPE DIEM FILMS, MUMBAI	12	0	0	CIS/1/194/2011	0	0	0	N	ABHISHEK ACHARYA CARPE DIEM FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326346	54	PUNJAB NEWS REEL NO . 128	1997	120	6	CIS-1-194-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	D. P. SHANKAR, PUNJAB, MUMBAI	12	0	0	CIS/1/194/97	0	0	0	N	D. P. SHANKAR, PUNJAB, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326347	58	AVR SWARAN MAHAL SALEM	2005	120	3	CIS-1-195-05-CHEN	0	0x000096D100000000	2005-09-16 00:00:00	A.M. COMMUNICATIONS, CHENNAI.	12	0	0	CIS/1/195/05/CHEN	0	0	0	N	A.M. COMMUNICATIONS, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326348	58	'N.H. JEWELERS'	2006	120	3	CIS-1-195-06-CHEN	0	0x0000987500000000	2006-11-10 00:00:00	M/S. MASTRO ADVERTISERS	12	0	0	CIS/1/195/2006-CHEN	0	0	0	N	M/S. MASTRO ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326349	61	NIKON	2017	120	6	CIS-1-195-1996-MUM	0	0x0000A7A800000000	2017-07-06 00:00:00	FILM MEDIA MUMBAI	12	0	0	CIS-1-195-1996-MUM	0	0	0	N	FILM MEDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326350	58	'SRI MEENAKSHI'	2004	120	3	CIS-1-195-2004-CHEN	0	0x0000959300000000	2004-11-02 00:00:00	SHRI K. MUTHU	12	0	0	CIS/1/195/2004	0	0	0	N	SHRI C. SENTHILKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326351	59	R.S. BROTHERS	2007	120	3	CIS-1-195-2007-CHEN	0	0x000099A700000000	2007-09-12 00:00:00	M/S ORANGE TREE	12	0	0	CIS-1-195-2007-CHEN	0	0	0	N	M/S ORANGE TREE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326352	83	CRT JEWELERS  CLASSIC COLLECTIONS	2011	120	3	CIS-1-195-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S ROD	12	0	0	CIS/1/195/2011-CHEN	0	0	0	N	M/S ROD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326353	54	TRAILER - DHARTI	2011	120	6	CIS-1-195-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	JIMI SHERGIL PRODUCTION, MUMBAI	12	0	0	CIS/1/195/2011	0	0	0	N	JIMI SHERGIL PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326354	44	NIPPI	1997	120	6	CIS-1-195-97-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	INDO NATIONAL LTD., MUMBAI	12	0	0	CIS/216/97	0	0	0	N	INDO NATIONAL LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326355	59	THUMPS UP MAKES US HAPPY	2006	120	3	CIS-1-196-06-CHEN	0	0x0000987500000000	2006-11-10 00:00:00	SRI LEO BURNETT	12	0	0	CIS-1-196-06-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326356	58	A.V.R. SWARNA MAHAL	2004	120	3	CIS-1-196-2004-CHEN	0	0x0000959300000000	2004-11-02 00:00:00	SHRI T. SARVANAN	12	0	0	CIS-1-196-2004-CHEN	0	0	0	N	SHRI T. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326357	61	' SKY JEWELLERY '	2005	120	3	CIS-1-196-2005-CHEN	0	0x000096D100000000	2005-09-16 00:00:00	M/S . IMAGE ADFILM & ANIMATION P. LTD	12	0	0	CIS-1-196-2005-CHEN	0	0	0	N	M/S . IMAGE ADFILM & ANIMATION P. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326358	44	''PYARE MOHAN'' KA TRAILER	2006	120	6	CIS-1-196-2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	MARUTI INTERNATONAL, MUMBAI	12	0	0	CIS/1/196/2006	0	0	0	N	MARUTI INTERNATONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326359	58	TRAILER OF '  MALAIKOTAI'	2007	120	3	CIS-1-196-2007-CHEN	0	0x000099A900000000	2007-09-14 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	12	0	0	CIS-1-196-2007-CHEN	0	0	0	N	M/S SREE LAKSHMI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326360	49	VASANT EYE CARE-YOUNGSTERS	2011	120	3	CIS-1-196-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S CLOUDS ADS	12	0	0	CIS/1/196/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326361	61	NOT READABLE	2011	120	6	CIS-1-196-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	JAGUAR SERVIES PVT. LTD MUMBAI	12	0	0	CIS/182/11	0	0	0	N	JAGUAR SERVIES PVT. LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326362	42	TRAILER OF LAV KUSH	1997	120	6	CIS-1-196-97-MUM	0	0x00008B4000000000	1997-08-08 00:00:00	DEVYANK ARTS, MUMBAI,	12	0	0	CIS/1/196/97	0	0	0	N	DEVYANK ARTS, MUMBAI,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326363	58	TR. OF ' SIVAPPATHIKAARAM'	2006	120	3	CIS-1-197-06-CHEN	0	0x0000987500000000	2006-11-10 00:00:00	M/S . SEREENPLAY ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/197/06/CHEN	0	0	0	N	M/S . SEREENPLAY ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326364	58	TRAILER OF ANBAALAYAN	1996	120	6	CIS-1-197-1996-MUM	0	0x000089E900000000	1996-08-30 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. MUMBAI	12	0	0	CIS-1-197-1996-MUM.	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326365	58	STANDERD FIRE WORKS	2004	120	3	CIS-1-197-2004-CHEN	0	0x0000959300000000	2004-11-02 00:00:00	NOT READABLE	12	0	0	CIS/1/197/2004	0	0	0	N	N SIRISHA	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326366	58	TAMMARAM S.R.JEWELLERY	2005	120	3	CIS-1-197-2005-CHEN	0	0x0000966300000000	2005-05-29 00:00:00	SHRI S.R RAJA	12	0	0	CIS/1/197/05	0	0	0	N	SHRI K.VENGADESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326367	49	BLOOM MILK	2007	120	3	CIS-1-197-2007-CHEN	0	0x000099AD00000000	2007-09-18 00:00:00	M/S. WHITE PRODUCTIONS	12	0	0	CIS-1-197-2007-CHEN	0	0	0	N	I D RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326368	49	VASAN  EYE CARE-SENIOR	2011	120	3	CIS-1-197-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S CLOUDE ADS	12	0	0	CIS/1/197/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326369	44	SOLAR WATER HEATER	2011	120	6	CIS-1-197-2011-MUM	0	0x00009EB400000000	2011-03-28 00:00:00	R.G. MULTIMEDIA, MUMBAI	12	0	0	CIS/1/197/2011	0	0	0	N	R.G. MULTIMEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326370	61	EVEREADY GARAGE	1997	120	6	CIS-1-197-97-MUM	0	0x00008B4500000000	1997-08-13 00:00:00	CREST COMMUNICATION LTD., MUMBAI	12	0	0	CIS/1/197/97	0	0	0	N	CREST COMMUNICATION LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326371	59	TR. OF 'EE'	2006	120	3	CIS-1-198-06-CHEN	0	0x0000987800000000	2006-11-13 00:00:00	SRI R.B. CHOUDARY	12	0	0	CIS-1-198-06-CHEN	0	0	0	N	M/S MEGA SUPERGOOD FILMS	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326372	41	RASTIR KANYA	1996	120	6	CIS-1-198-1996-MUM	0	0x000089E900000000	1996-08-30 00:00:00	DIGBIJOY PRODUCTIONS,GUWAHATI	12	0	0	CIS/1/198/1996	0	0	0	N	DIGBIJOY PRODUCTIONS,GUWAHATI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326373	59	STANDARD FIRE WORKS	2004	120	3	CIS-1-198-2004-CHEN	0	0x0000959300000000	2004-11-02 00:00:00	SHRI.FRAMES	12	0	Social	CIS/1/198/04	0	0	0	N	M.SIRISHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326374	58	AVINAASH PIPES	2005	120	3	CIS-1-198-2005-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	M/S.ZEN ENTERTAINMENT	12	0	0	CIS-1-198-2005-CHEN	0	0	0	N	SHRI K. INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326375	44	RADIO MIRCHI-ACCIDENT	2005	120	6	CIS-1-198-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	PRIME FOCUS LTD. MUMBAI	12	0	0	CIS-1-198-2005-MUM.	0	0	0	N	PRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326376	58	' THE CHENNAAI SILKS JEWELLERY MAHAL'	2007	120	3	CIS-1-198-2007-CHEN	0	0x000099AE00000000	2007-09-19 00:00:00	M/S JJIS MEDIA PARK	12	0	0	CIS-1-198-2007-CHEN	0	0	0	N	M/S JJIS MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326377	49	VASAN EYR CARE- JUNICM	2011	120	3	CIS-1-198-2011-CHEN	0	0x00009F6200000000	2011-09-18 00:00:00	M/S CLOUDE ADS	12	0	0	CIS-1-198-2011-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326378	58	7-UP - SURYA	2011	120	6	CIS-1-198-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/198/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326379	61	CLIVIA	1997	120	6	CIS-1-198-97-MUM	0	0x00008B4500000000	1997-08-13 00:00:00	DIMPLESCINE ADVERTISING, MUMBAI	12	0	0	CIS/223/97/MUM	0	0	0	N	DIMPLESCINE ADVERTISING, MUMBAI	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326380	58	NO.1 KPM PATTU MEHAL & READYMADE	1984	120	3	CIS-1-199-2004-CHEN	0	0x0000790A00000000	1984-11-02 00:00:00	R.ASHOK	12	0	Social	CIS/1/199/94	0	0	0	N	R.ASHOK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326381	59	R.S. JEWELLERY'	2007	120	3	CIS-1-199-2007-CHEN	31.73	0x000099AE00000000	2007-09-19 00:00:00	M/S DREAM MARCHENTS	12	0	0	CIS-1-199-2007-CHEN	0	0	0	N	SHRI INIYAAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326382	58	AMMAN TRY	2011	120	3	CIS-1-199-2011-CHEN	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S AC FILMS	12	0	0	CIS/1/199/2011-CHEN	0	0	0	N	M/S NEST UMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326383	61	AUSTRALLIA TOURISM COUPLE	2011	120	6	CIS-1-199-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	EFX MAGIC TO MOTION,MUMBAI	12	0	Social	CIS/1/199/2011	0	0	0	N	EFX MAGIC TO MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326384	51	ACHANAK	1997	120	6	CIS-1-199-97-MUM	0	0x00008B4500000000	1997-08-13 00:00:00	BRIHANS MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/217/97	0	0	0	N	BRIHANS MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326385	42	TRAILER OF DEBANJALI	2000	120	2	CIS-1-2-00-CAL	0	0x00008EB200000000	2000-01-07 00:00:00	DEBASHREE ROY, TELEMEDIA.	12	0	0	CIS/1/2/00	0	0	0	N	DEBASHREE ROY,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326386	42	TRAILER OF MOYNA	2001	120	2	CIS-1-2-01-CAL	0	0x0000902B00000000	2001-01-18 00:00:00	PAWAN KANODIA	12	0	0	CIS-1-2-01-CAL	0	0	0	N	PAWAN KANODIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326387	61	SONS OF HIMALAYAS SHERPA	2002	120	2	CIS-1-2-02-KOL	0	0x000091A200000000	2002-01-28 00:00:00	CULTURAL RESEARCH INSTITUTE .	12	0	0	CIS-1-2-02-KOL	0	0	0	N	CULTURAL RESEARCH INSTITUTE .	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326388	44	TRAILER OF ESCAPE FROM TALIBAN	2003	120	2	CIS-1-2-03-KOL	0	0x0000930000000000	2003-01-13 00:00:00	MR. ASHOK KUMAR KHEMKA & MR. VIJAY KUMAR NOPANY	12	0	0	CIS-1-2-03-KOL	0	0	0	N	MR. ASHOK KUMAR KHEMKA & MR. VIJAY KUMAR NOPANY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326389	44	IP CHAPPAL	2004	120	2	CIS-1-2-04-KOL	0	0x0000948F00000000	2004-02-16 00:00:00	CENSER CINE PRODUCTIONS PVT.LTD	12	0	0	CIS-1-2-04-KOL	0	0	0	N	CENSER CINE PRODUCTIONS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326390	42	TRAILER OF SANGRAM	2005	120	2	CIS-1-2-05-KOL	0	0x000095E900000000	2005-01-27 00:00:00	SMT. MUKUL SARKAAR	12	0	0	CIS-1-2-05-KOL	0	0	0	N	SMT. MUKUL SARKAAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326391	42	TRAILER OF AGNI SAPATH	2006	120	2	CIS-1-2-06-KOL	0	0x0000974D00000000	2006-01-18 00:00:00	SWAPAN KUMAR SEHA	12	0	0	CIS-1-2-06-KOL	0	0	0	N	SWAPAN KUMAR SEHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326392	42	TRL. NO .2 BIDHATAR LEKHA	2007	120	2	CIS-1-2-07-KOL	0	0x000098F400000000	2007-03-17 00:00:00	MS. KRISHNA NUKHERJEE	12	0	0	CIS-1-2-07-KOL	0	0	0	N	MS. KRISHNA NUKHERJEE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326393	42	TRELER NO.1 OF ZOR	2008	120	2	CIS-1-2-08-KOL	0	0x00009A4400000000	2008-02-16 00:00:00	SMT. NUKUL SARKAR	12	0	0	CIS-1-2-08-KOL	0	0	0	N	SMT. NUKUL SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326394	61	TRAILER OF SRI AUROBINDO (A FREEDOM FIGHTER TURNED INTO SPIRITUAL LEADER)	2009	120	2	CIS-1-2-09-KOL	0	0x00009C0300000000	2009-05-08 00:00:00	FILMS DIVISION	12	0	0	CIS-1-2-09-KOL	0	0	0	N	MS. URMI CHAKRABORTY.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326395	42	KILKATA POLICE	2010	120	2	CIS-1-2-10-KOL	0	0x00009D5700000000	2010-04-13 00:00:00	KOLKATA POLICE.	12	0	0	CIS-1-2-10-KOL	0	0	0	N	KOLKATA POLICE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326396	61	ANNA OUR DEAR NANI	2011	120	2	CIS-1-2-11-KOL	0	0x00009EA900000000	2011-03-17 00:00:00	CULTURAL RESEARCH INSTITUTE , GOVT. OF WEST BENGAL.	12	0	0	CIS-1-2-11-KOL	0	0	0	N	CULTURAL RESEARCH INSTITUTE , GOVT. OF WEST BENGAL.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326397	61	CROSSING	2011	120	2	CIS-1-2-12-KOL	0	0x00009E9300000000	2011-02-23 00:00:00	FILM DIVISION	12	0	0	CIS-1-2-12-KOL	0	0	0	N	MR. SUBHSIA CHAKRABORTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326398	64	' UMRIYA KAILI TOHRE NAAM' KA TRAILER	2009	120	6	CIS-1-2-2009-MUM	0	0x00009B8500000000	2009-01-02 00:00:00	R. S. DUBEY PICTURES, MUMBAI	12	0	0	CIS/T-312/08	0	0	0	N	R. S. DUBEY PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326399	59	TRAILER OF 'SUBHADRA'	2011	122	8	CIS-1-2-2010-HYD	0	0x00009E6C00000000	2011-01-15 00:00:00	SHRI E. SRIKANTH GOUD	12	0	0	CIS-1-2-2010-HYD	0	0	0	N	SHRI E. SRIKANTH GOUD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326400	59	PAAPAYI NAVVINDI	2012	120	8	CIS-1-2-2012-HYD	0	0x0000A02700000000	2012-04-02 00:00:00	ANDHRA PRADESH STATE SIDS CONTROL SICIETY, HYDERABAD	12	0	0	CIS/29/2012-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, L.A.S., PROJECT DIRECTOR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326401	58	ASIAN PAINTS ROYALE PLAY FATHER SINGING 2011	2012	120	6	CIS-1-2-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/2/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326464	49	NIKUNJAM CONSTRUCTIONS	2007	120	3	CIS-1-203-2007-CHEN	0	0x000099B700000000	2007-09-28 00:00:00	M/S. IMPRESSION	12	0	0	CIS-1-203-2007-CHEN	0	0	0	N	M/S. IMPRESSION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326402	59	MALABAR GOLD- TELUGU	2013	120	3	CIS-1-2-2013-CHEN	0	0x0000A14700000000	2013-01-15 00:00:00	M/S I. M. C. ADVERTASING P LTD. CHENNAI	12	0	0	CIS/1/2/2013	0	0	0	N	M/S I. M. C. ADVERTASING P LTD. CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326403	59	KERALA SANDIAL SOAP	2010	120	8	CIS-1-2-2013-HYD	0	0x00009CF100000000	2010-01-01 00:00:00	P. RAVIKUMAR, HYDERABAD	12	0	0	CIS/84/2012-HYD	0	0	0	N	P. RAVIKUMAR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326404	82	PAHADA	2013	120	2	CIS-1-2-2013-KOL	0	0x0000A17300000000	2013-02-28 00:00:00	SATYAJIT RAY & TELEVISION INSTITUTE	12	0	0	CIS-1-2-2013-KOL	0	0	0	N	SATYAJIT RAY & TELEVISION INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326405	42	'PHIRE BBHO'	2013	120	8	CIS-1-2-2014-HYD	0	0x0000A14900000000	2013-01-17 00:00:00	RAMOJI ACADEMY OF FILM & TELEVISION (A DIVISION OF USHAKIRAN MOVIES LTD), HYDERABAD	12	0	0	CIS/1/2014-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326406	72	RONG' KUCHAK	2014	120	2	CIS-1-2-2014-KOL	0	0x0000A33000000000	2014-05-19 00:00:00	SATYA JIT RAY & TELEVISION INSTITUTE	12	0	0	CIS-1-2-2014-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326407	44	SNOW FALL MANALI	2014	120	6	CIS-1-2-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI , MUMBAI	12	0	0	CIS/80/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326408	44	HAMARE BAPU	2015	120	6	CIS-1-2-2015-MUM	0	0x0000A42500000000	2015-01-19 00:00:00	FILMS DIVISION (MINISTRY OF 1 AND B),  GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/2/2015	0	0	0	N	FILMS DIVISION (MINISTRY OF 1 AND B),  GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326409	44	BIDI HO TO AISA	1996	120	2	CIS-1-2-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	SHRI ASIT SINHA	12	0	0	CIS/1/2/96	0	0	0	N	SHRI ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326410	44	AEROCON	1997	120	2	CIS-1-2-97-CAL	0	0x00008A8100000000	1997-01-29 00:00:00	KALAKUNJ	12	0	0	CIS-1-2-97-CAL	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326411	44	TRAILER OF BADA DIN	1998	120	2	CIS-1-2-98-CAL	0	0x00008BE400000000	1998-01-19 00:00:00	M/S GRAMCO FILMS	12	0	0	CIS/1/2/98	0	0	0	N	MR. DORA GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326412	42	TRAILER OF PRANER CHEYE PRIYO	1999	120	2	CIS-1-2-99-CAL	0	0x00008D4B00000000	1999-01-13 00:00:00	BABA LOKNATH FILMS 98.	12	0	0	CIS-1-2-99	0	0	0	N	BABA LOKNATH FILMS 98.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326413	58	'MIRUNA 'YO' (PART iv) '	2005	120	3	CIS-1-20--2005-CHEN	0	0x0000960B00000000	2005-03-02 00:00:00	M/S. R. K. CELLULOIDS	12	0	0	CIS/1/20/05-CHEN	0	0	0	N	M/S. R. K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326414	42	TRAILER OF PARICHAY	2000	120	2	CIS-1-20-00-CAL	0	0x00008F7C00000000	2000-07-27 00:00:00	IRSHAD MAZHARI	12	0	0	CIS/1/20/00	0	0	0	N	IRSHAD MAZHARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326415	42	TRAIOLER OF SUD ASAL	2001	120	2	CIS-1-20-01-CAL	0	0x000090D000000000	2001-07-02 00:00:00	NARAYAN GHOSE & TAPAS CHAKRABORTY	12	0	0	CIS-1-20-01-CAL	0	0	0	N	NARAYAN GHOSE & TAPAS CHAKRABORTY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326416	61	KALIGHAT PAINTINGS AND DRAWINGS	2002	120	2	CIS-1-20-02-KOL	0	0x0000921500000000	2002-05-23 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	CIS-1-20-02-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326417	61	WOMEN AT THE HELM	2003	120	2	CIS-1-20-03-KOL	0	0x000093BA00000000	2003-07-18 00:00:00	FILMS DIVISION	12	0	0	CIS-1-20-03-KOL	0	0	0	N	GULBAHAR SINGH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326418	42	TRAILER OF GAANDAAKAL	2004	120	2	CIS-1-20-04-KOL	0	0x0000954C00000000	2004-08-23 00:00:00	RAJIV BHADRE & PIJUS SABA	12	0	0	CIS-1-20-04-KOL	0	0	0	N	RAJIV BHADRE & PIJUS SABA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326419	42	TRAILER OF MANTRA	2005	120	2	CIS-1-20-05-KOL	0	0x0000968200000000	2005-06-29 00:00:00	SAREGAMA FILMS LTD.	12	0	0	CIS-1-20-05-KOL	0	0	0	N	SAREGAMA FILMS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326420	42	SANGEET VINYALAYA O EKTI BALAK	2007	120	2	CIS-1-20-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	MINATI MAJUMDER .	12	0	0	CIS-1-20-07-KOL	0	0	0	N	MINATI MAJUMDER .	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326421	42	ANJALI WEDDING	2010	120	2	CIS-1-20-10-KOL	0	0x00009E0600000000	2010-10-05 00:00:00	M/S ABSINTHE	12	0	0	CIS/1/20/10	0	0	0	N	M/S ABSINTHE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326422	44	'INTERNET PLYWOOD	2003	120	6	CIS-1-20-2003-MUM	0	0x0000930B00000000	2003-01-24 00:00:00	VISION ADS AND FILMS PVT LTD,MUMBAI	12	0	0	CIS/1/20/2003	0	0	0	N	VISION ADS AND FILMS PVT LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326423	59	''OXO DIGNITY''	2006	120	3	CIS-1-20-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	HRI S.P. P. BHASKARAN	12	0	0	CIS/1/20/2006-CHEN	0	0	0	N	M/S BHASS DIGITAL CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326424	58	'A.G. EYE HOSPITAL'	2007	120	3	CIS-1-20-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S P-MAX ENTERTAINMENT	12	0	0	CIS-1-20-2007-CHEN	0	0	0	N	M/S P-MAX ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326425	59	SAAKSHI	2008	120	3	CIS-1-20-2008-CHEN	0	0x00009A3F00000000	2008-02-11 00:00:00	M/S. RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-20-2008-CHEN	0	0	0	N	SHRI R. GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326426	49	BEST IND COMPUTER SHOPPE	2009	120	3	CIS-1-20-2009-CHEN	0	0x00009BAC00000000	2009-02-10 00:00:00	M/S RATHISH AMBAT PRODUCTIONS	12	0	0	CIS-1-20-2009-CHEN	0	0	0	N	M/S RATHISH AMBAT PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326427	59	TRAILER OF GANG WAR (TELUGU) COLOUR	2010	120	3	CIS-1-20-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	Shri Thirumalai	12	0	0	CIS-1-20-2010-CHEN	0	0	0	Y	M/s T Creations	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326428	49	PULINOOTTIL SILIOS	2011	120	3	CIS-1-20-2011-CHEN	0	0x00009E8300000000	2011-02-07 00:00:00	M/S THOUGHTS & ACTIONS	12	0	0	CIS/1/20/2011	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326429	59	GRT GOLDEN SEED-COUPLE	2012	120	3	CIS-1-20-2012-CHEN	0	0x00009FEB00000000	2012-02-02 00:00:00	M/S AD MEDIA	12	0	0	CIS-1-20-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326430	265	'H. GANGFARAM SHOPPING MALL'	2012	120	8	CIS-1-20-2012-HYD	0	0x0000A00D00000000	2012-03-07 00:00:00	RISHI CHARAN CREATION	12	0	0	CIS-1-20-2012-HYD	0	0	0	N	SRI NIRMALA ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326431	61	KNOW THE LANGUAGE	2012	120	6	CIS-1-20-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIA MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/20/2012	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIA MEDIA CORPORATION, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326432	61	TH HNIDU(HOUSE)	2013	120	3	CIS-1-20-2013-CHEN	0	0x0000A25800000000	2013-10-15 00:00:00	M/S RED	12	0	0	CIS/1/20/2013	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326465	58	TRAILER OF ' ZAU ARIVU '	2011	120	3	CIS-1-203-2011-CHEN	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S RED GIANT MOVIES	12	0	0	CIS-1-203-2011-CHEN	0	0	0	N	M/S RED GIANT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326433	59	CHICK	2013	120	8	CIS-1-20-2013-HYD	0	0x0000A1E400000000	2013-06-21 00:00:00	SHRI M. KOTESWAR RAO  M/S. JAYA CHENDRA ADVERTISING	12	0	0	CIS/1/20/2013-HYD	0	0	0	N	SHRI M. KOTESWAR RAO  M/S. JAYA CHENDRA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326434	44	SURAT HEERON KA SHAHR	2014	120	6	CIS-1-20-2014-MUM	0	0x0000A34000000000	2014-06-04 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI ,MUMBAI	12	0	Social	CIS/1/20/2014	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI ,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326435	85	THE PEA PLANT LEGACY PART -II DADASAHEB PLANTS A SEED	2015	120	6	CIS-1-20-2015-MUM	0	0x0000A53200000000	2015-10-15 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI MUMBAI	12	0	0	CIS/1/20/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326436	61	MOIRANG PARVA	1996	120	2	CIS-1-20-96-CAL	0	0x000089CB00000000	1996-07-31 00:00:00	EASTERN ZONAL CULTURAL CNETER.	12	0	0	CIS/1/20/96	0	0	0	N	EASTERN ZONAL CULTURAL CNETER.	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326437	42	TRAILER OF YODDHA	1997	120	2	CIS-1-20-97-CAL	0	0x00008B3500000000	1997-07-28 00:00:00	SRI ASHOKE DHANUKA & SRI SAMBHU DHANUKA.	12	0	0	CIS-1-20-97-CAL	0	0	0	N	SRI ASHOKE DHANUKA & SRI SAMBHU DHANUKA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326438	44	NAAM KYA HAI KA MUSICAL TRAILER	1997	120	6	CIS-1-20-97-MUM	0	0x00008A8300000000	1997-01-31 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	0	CIS-1-20-97-MUM	0	0	0	Y	AMITABH BACCHAN CORPORATION LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326439	42	KHAITAN FURNITURE	1998	120	2	CIS-1-20-98-CAL	0	0x00008CA300000000	1998-07-29 00:00:00	KALAKUNJ	12	0	0	CIS/1/20/98	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326440	42	SRI RAMAKRISHNA O SHYAMPUKUR	1999	120	2	CIS-1-20-99-CAL	0	0x00008DCB00000000	1999-05-21 00:00:00	SHYAMPUKUR BATI SRI RAMAKRISHNA SMARAN SANGHA	12	0	0	CIS/1/20/1999	0	0	0	N	SHYAMPUKUR BATI SRI RAMAKRISHNA SMARAN SANGHA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326441	58	NOT READABLE	2006	120	3	CIS-1-200-06-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	MS. FAVOURITE FILMS	12	0	0	CIS-1-200-06-CHEN	0	0	0	N	MS. FAVOURITE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326442	58	SHARPTRONICS(PART - I)	2004	120	3	CIS-1-200-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	SHRI R. VIVEKANAND	12	0	0	CIS/1/200/04	0	0	0	N	AMIRTHA DIGITALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326443	58	NANDU BRAND LUNGIE - V	2005	120	3	CIS-1-200-2005-CHEN	0	0x000096D200000000	2005-09-17 00:00:00	M/S. OM SHAKTHI COMBINES	12	0	0	CIS-1-200-2005-CHEN	0	0	0	Y	M/S. OM SHAKTHI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326444	59	SINGAMALAI	2007	120	3	CIS-1-200-2007-CHEN	0	0x000099B300000000	2007-09-24 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	0	0	CIS-1-200-2007-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326445	58	SRI KUMARAN THABGAMALIGAI-NELLAI	2011	120	3	CIS-1-200-2011-CHEN	0	0x00009F6400000000	2011-09-20 00:00:00	M/S JO JERRY MEDIA PARIS	12	0	0	CIS/1/200/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326446	61	AUSTRALLIA TIIRISM CHEF	2011	120	6	CIS-1-200-2011-MUM	0	0x00009EE900000000	2011-05-20 00:00:00	EFX MAGIC IN MOTION, MUBAI	12	0	0	CIS-184-11	0	0	0	N	EFX MAGIC IN MOTION, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326447	44	BABA PRITHVI SINGH	1997	120	6	CIS-1-200-97-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	0	0	CIS/215/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326448	58	BESTEN PUMP	2006	120	3	CIS-1-201-06-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	M/S PAVOUSITO FILMS	12	0	Social	CIS/1/201/06-CHEN	0	0	0	N	M/S PAVOUSITO FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326449	58	SHARPTRONICS (PART-II)	2004	120	3	CIS-1-201-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	SHRI R. VIVEKANAND	12	0	0	CIS/1/201/04	0	0	0	N	M/S. AMRITHA DIGITALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326450	58	NANDU BRAND LUNGS	2005	120	3	CIS-1-201-2005-CHEN	0	0x000096DB00000000	2005-09-26 00:00:00	M/S OM SHAKTHI COMBINES	12	0	0	CIS-1-201-2005-CHEN	0	0	0	Y	M/S OM SHAKTHI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326451	59	' UNIVERCIL'	2007	120	3	CIS-1-201-2007-CHEN	0	0x000099B600000000	2007-09-27 00:00:00	SHRI GOPI	12	0	0	CIS-1-201-2007-CHEN	0	0	0	N	SHRI GOPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326452	49	PONNS (KERALA)	2011	120	3	CIS-1-201-2011-CHEN	0	0x00009F6400000000	2011-09-20 00:00:00	M/S JO JERSY MEDIA PART	12	0	0	CIS-1-201-2011-CHEN	0	0	0	N	M.S BOOT INOCIE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326453	44	V L C C	2011	120	6	CIS-1-201-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	SIVALVS AND MARKETING PVT.LTD. MUMBAI	12	0	0	CIS/1/201/2011	0	0	0	N	SIVALVS AND MARKETING PVT.LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326454	44	GOA GUTKHA	1997	120	6	CIS-1-201-97-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	RAFT FILMS, MUMBAI	12	0	0	CIS/219/97	0	0	0	Y	RAFT FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326455	58	TRAILER OF ' CHENNAI KADHAL '	2006	120	3	CIS-1-202-06-CHEN	0	0x0000988000000000	2006-11-21 00:00:00	SHRI S. THANU	12	0	0	CIS/1/202/06-CHEN	0	0	0	N	M/S V GRENTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326456	58	THE CHENNAI SILKS ILLAMTHORUM SANTHO	2004	120	3	CIS-1-202-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	M/S. SAROJ AD CREATORS PVT. LTD.	12	0	0	CIS/1/202/04	0	0	0	N	M/S. SAROJ AD CREATORS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326457	58	NANDU BRAND LUNGIES-III	2005	120	3	CIS-1-202-2005-CHEN	0	0x000096DB00000000	2005-09-26 00:00:00	MS. OM SHAKTHI COMBINES	12	0	0	CIS/1/202/2005-CHEN	0	0	0	Y	MS. OM SHAKTHI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326458	59	BHAYYA	2007	120	3	CIS-1-202-2007-CHEN	0	0x000099B600000000	2007-09-27 00:00:00	M/S G.K. FILM CORPORATION	12	0	0	CIS-1-202-2007-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326459	58	TRAILER NO. 2 OF 'VAZAKKU EN 18/9'	2011	120	3	CIS-1-202-2011-CHEN	0	0x00009F6A00000000	2011-09-26 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	12	0	0	CIS/1/202/2011	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326460	44	RYBE CENS	2011	120	6	CIS-1-202-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	SALVES ADVERTISING & MARKETING PVT., DELHI	12	0	0	CIS/1/202/2011	0	0	0	N	SALVES ADVERTISING & MARKETING PVT., DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326461	44	GOVA GOLD GUTHKA	1997	120	6	CIS-1-202-97-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	RUFT FILMS, MUMBAI	12	0	0	CIS/1/202/97	0	0	0	N	RUFT FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326462	58	' MYSORE SANGAL'	2006	120	3	CIS-1-203-06-CHEN	0	0x0000987F00000000	2006-11-20 00:00:00	M.S TWC FILMS	12	0	0	CIS-1-203-06-CHEN	0	0	0	N	M.S TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326463	58	MAARSHALL REFIND SUNFLOWER OIL - I	2005	120	3	CIS-1-203-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. MEDIA PORT	12	0	0	CIS-1-203-2005-CHEN	0	0	0	N	SHRI U BHASKARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326466	61	PACIFIC BLUE & BLIZZ	2011	120	6	CIS-1-203-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	0	CIS/1/203/2011	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326467	44	BRITANIYA CARPORET	1997	120	6	CIS-1-203-97-MUM	0	0x00008B4A00000000	1997-08-18 00:00:00	WHITE LIGHT MOVING COMP. PVT. LTD. MUMBAI	12	0	0	CIS/1/203/97	0	0	0	N	WHITE LIGHT MOVING COMP. PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326468	58	RANA - TANA	2006	120	3	CIS-1-204-06-CHEN	0	0x0000988100000000	2006-11-22 00:00:00	M/S. TWC FILMS	12	0	0	CIS-1-204-06-CHEN	0	0	0	N	M/S. TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326469	49	THE CHENNAI SILKS ILLAMTHORUM SANTHOSAM	2004	120	3	CIS-1-204-2004-CHEN	0	0x000095A200000000	2004-11-17 00:00:00	M/S SAROJ AD CREATORS PVT. LTD.	12	0	0	CIS/1/204/2004	0	0	0	N	M/S SAROJ AD CREATORS PVT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326470	44	HUM TUM KA TRAILER	2004	120	6	CIS-1-204-2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	YASHRAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIS/T-50/04	0	0	0	N	YASHRAJ FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326471	58	MAARSHALL REFIND SUNFLOWER OIL - I	2005	120	3	CIS-1-204-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. MEDIA PORT	12	0	0	CIS-1-204-2005-CHEN	0	0	0	N	SHRI U BHASKARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326472	59	XXX SOAP POWDER	2007	120	3	CIS-1-204-2007-CHEN	0	0x000099B700000000	2007-09-28 00:00:00	M/S. MITHRA FILMS	12	0	0	CIS-1-204-2007-CHEN	0	0	0	N	M/S. MITHRA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326473	58	SRI GANAPATHY SILKS	2011	120	3	CIS-1-204-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S ADE ZONE	12	0	0	CIS/1/204/2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326474	51	KHUNNAS PUNHA EKDA	2011	120	6	CIS-1-204-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	NOT READABLE	12	0	0	CIS/T-40/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326475	61	LLOYDS FINANCE	1997	120	6	CIS-1-204-97-MUM	0	0x00008B4A00000000	1997-08-18 00:00:00	ADFILMVALAS, MUMBAI	12	0	0	CIS/1/204/1997	0	0	0	N	ADFILMVALAS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326476	45	MYSORE SANDAL HERBAL	2006	120	3	CIS-1-205-06-CHEN	0	0x0000988100000000	2006-11-22 00:00:00	M/S. TWC FILMS	12	0	0	CIS-1-205-06-CHEN	0	0	0	N	M/S. TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326477	44	CHAYA	1996	120	6	CIS-1-205-1996-MUM	0	0x000089F600000000	1996-09-12 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	0	CIS/1/205/1996	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326478	45	NOT READABLE	2004	120	3	CIS-1-205-2004-CHEN	0	0x000095A200000000	2004-11-17 00:00:00	M/S. SERAJ AD CREATORS PVT LTD	12	0	0	CIS/1/205/2004	0	0	0	N	M/S. SERAJ AD CREATORS PVT LTD	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326479	58	CLEAN LIVING	2005	120	3	CIS-1-205-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. MEDIA PART	12	0	0	CIS-1-205-2005-CHEN	0	0	0	N	SHRI U. BHASKARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326480	44	DYNAMIC JOSH	2007	120	3	CIS-1-205-2007-CHEN	0	0x000099B700000000	2007-09-28 00:00:00	SHRI MOHD. SALAUDIN YUSUF	12	0	0	CIS-1-205-2007-CHEN	0	0	0	N	M/S S.S. FILMS - 2006	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326481	59	TVS STAR CITY	2011	120	3	CIS-1-205-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S STUDIO VISION	12	0	0	CIS/1/205/2011-CHEN	0	0	0	N	M/S STUDIO VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326482	85	CITY EXPAANDS TREES DISAPPEAR	2011	120	6	CIS-1-205-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	FILMS  DIVISION, GOVT. OF INDIA , MUMBAI	12	0	0	CIS/174/2011-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA , MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326483	44	NEWS 327 MAITRIYATA	1997	120	6	CIS-1-205-97-MUM	0	0x00008B4B00000000	1997-08-19 00:00:00	FILM DIVISION, INDIAN GOV. MUMBAI	12	0	0	CIS/1/205/97	0	0	0	N	FILM DIVISION, INDIAN GOV. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326484	58	APN FURNITURE GALLERY	2006	120	3	CIS-1-206-06-CHEN	0	0x0000988100000000	2006-11-22 00:00:00	M/S. AD & ADDS	12	0	0	CIS-1-206-06-CHEN	0	0	0	N	M/S. ADD & ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326485	43	PT. DINDAYAL UPADHYAYA	1996	120	6	CIS-1-206-1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	DIRECTORATE IF INFORMATION, GOV. OF GUJARAT	12	0	0	CIS/1/206/96	0	0	0	N	DIRECTORATE IF INFORMATION, GOV. OF GUJARAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326486	44	JEWELLERS	1998	120	6	CIS-1-206-1998-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	RAFAT FILMS, MUMBAI	12	0	0	CIS/204/1998-MUM	0	0	0	N	RAFAT FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326487	61	B P C L SPEED	2003	120	6	CIS-1-206-2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	ON PRODUCTIONS,MUMBAI	12	0	0	CIS/189/2003	0	0	0	N	ON PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326488	44	THE CHANNAI SILKS ILLAMTHORUM SANTHOSAN	2004	120	3	CIS-1-206-2004-CHEN	0	0x000095A200000000	2004-11-17 00:00:00	M/S. SAROJ AD CREATIORS PVT. LTD.	12	0	0	CIS/1/206/2004	0	0	0	N	M/S. SAROJ AD CREATIORS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326489	44	DEV KA TRAILER	2004	120	6	CIS-1-206-2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	NOT READABLE	12	0	0	CIS/T-52/04	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326490	58	' SAPARI DIAMONDS & JEWELS	2005	120	3	CIS-1-206-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	SHRI B.R. KAARTHIK	12	0	0	CIS/1/206/2005-CHEN	0	0	0	N	SHRI B.R. KAARTHIK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326491	58	TRAILER OF ' KATRATHU TAMIL'	2007	120	3	CIS-1-206-2007-CHEN	0	0x000099B700000000	2007-09-28 00:00:00	M/S N.R. FILMS PRODUCTIONS	12	0	0	CIS-1-206-2007-CHEN	0	0	0	N	M/S N.R. FILMS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326492	58	TRAILER OF 'MAYAKKAI ENNA'	2011	120	3	CIS-1-206-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S AUM PRODUCTION	12	0	0	CIS/1/206/2011-CHEN	0	0	0	N	M/S AUM PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326493	85	SAMACHAR PATRIKA NO. 618 GANTANTRA DIVAS -2011	2011	120	6	CIS-1-206-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/206/2011	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326494	44	DEEWANA MASTANA KA MUSICAL TRAILER	1997	120	6	CIS-1-206-97-MUM	0	0x00008B4B00000000	1997-08-19 00:00:00	KETAN DESAI, M. K. D. FILMS, MUMBAI	12	0	0	CIS/T-66/97	0	0	0	N	KETAN DESAI, M. K. D. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326495	58	KANNIKA PARAMESWARI	2006	120	3	CIS-1-207-06-CHEN	0	0x0000988100000000	2006-11-22 00:00:00	M/S. TWC FILMS	12	0	0	CIS-1-207-06-CHEN	0	0	0	N	M/S. TWC FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326496	43	ZAVERCHAND MEGHANI	1996	120	6	CIS-1-207-1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	DIRECTORATE OF INFORMATION, GOVERNMENT OF GUJARAT	12	0	0	CIS-1-207-1996-MUM	0	0	0	N	DIRECTORATE OF INFORMATION, GOVERNMENT OF GUJARAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326497	58	NOT READALE	2004	120	3	CIS-1-207-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	SHRI T. SARAVANAN	12	0	0	CIS/1/207/2004	0	0	0	N	SHRI T. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326498	58	ARASU JEWELLERY	2005	120	3	CIS-1-207-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. ZOONIN PREMA WORKS	12	0	0	CIS-1-207-2005-CHEN	0	0	0	N	SHRI P. BHARATH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326499	44	TRAILER OF ' BANGANESH'	2007	120	3	CIS-1-207-2007-CHEN	0	0x000099BA00000000	2007-10-01 00:00:00	M/S SHEMAAROO ENTERTAAINMENT PVT.LTD.	12	0	0	CIS-1-207-2007-CHEN	0	0	0	N	M/S SHEMAAROO ENTERTAAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326500	61	CROCODILE	2011	120	3	CIS-1-207-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S RED	12	0	0	CIS/1/207/2011-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326501	44	SWARBHASKAR -EK SHRADHANJALI	2011	120	6	CIS-1-207-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	Social	CIS/1/207/2011	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326502	44	SAMACHAR PATRIKA SA. 326 KHUBSOORAT	1997	120	6	CIS-1-207-97-MUM	0	0x00008B5300000000	1997-08-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/226/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326503	58	TR. OF 'KUPPI'	2006	120	3	CIS-1-208-06-CHEN	0	0x0000988100000000	2006-11-22 00:00:00	M/S VISWAS FILM P.  LTD.	12	0	0	CIS/1/208/2006-CHEN	0	0	0	N	M/S VISWAS FILM P.  LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326504	44	PRANAM BANGBHUMI PRANAM , TRIBUTE TO BENGALI LAND	1996	120	6	CIS-1-208-1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/208/1996	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326505	58	'''HIV/AIDS AWARENESS ''	2005	120	3	CIS-1-208-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S CHENNAI CORPORATION AIDS PREVENTION AND SOCIETY	12	0	0	CIS/1/208/2005-CHEN	0	0	0	N	M/S CHENNAI CORPORATION AIDS PREVENTION AND SOCIETY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326506	58	NONI JUICE	2007	120	3	CIS-1-208-2007-CHEN	0	0x000099BC00000000	2007-10-03 00:00:00	M/S. MORNING STAR MOVIES	12	0	0	CIS-1-208-2007-CHEN	0	0	0	N	M/S. MORNING STAR MOVIES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326507	58	SUTHANTHYARA THYRUNAAL 2011	2011	120	3	CIS-1-208-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER (A/C), TAMILNADU FILM DIVISION	12	0	0	CIS/1/208/2011-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILM DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326508	61	RAGINING	2011	120	6	CIS-1-208-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	FILM PRABHAG, MUMBAI	12	0	0	CIS/1/208/11	0	0	0	N	FILM PRABHAG, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326509	61	NEWS MAGAZINE NO. 321 - AERO INDIA -96	1997	120	6	CIS-1-208-97-MUM	0	0x00008B5300000000	1997-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	0	0	CIS/1/208/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326510	49	FURADAN	1996	120	6	CIS-1-209-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	RADIO TV COMMERCIALS	12	0	0	CIS/1/209/1996	0	0	0	N	RADIO TV COMMERCIALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326511	59	KHAZANA JEWELLERY	2004	120	3	CIS-1-209-2004-CHEN	0	0x000095AF00000000	2004-11-30 00:00:00	MS. M. SIRISHE	12	0	0	CIS/1/209/2004	0	0	0	N	M/S. FRAMES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326512	58	BLOOD DONATION	2005	120	3	CIS-1-209-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	12	0	0	CIS-1-209-2005-CHEN	0	0	0	N	M/S CHENNAI CORPORATION AIDS PREVENTION AND CONTROL SOCIETY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326513	58	SULZON SHIRTS	2006	120	3	CIS-1-209-2006-CHEN Ad of SULZON Shirts	0	0x0000988100000000	2006-11-22 00:00:00	SHRI T. VIJAY ANAND.	12	0	0	CIS/1/209/2006	0	0	0	N	SHRI T. VIJAY ANAND.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326514	44	TRAILER OF 'JALLAD'	2006	120	3	CIS-1-209-2006-CHEN Trailer of JALLAD	0	0x0000988300000000	2006-11-24 00:00:00	SHRI P.L. AHUJA	12	0	0	CIS/1/209/2006	0	0	0	Y	M/S. AMBIKA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326515	44	TRAILER OF JALLAD	2006	120	3	CIS-1-209-2006-CHEN Trailer of JALLAD	0	0x0000988300000000	2006-11-24 00:00:00	SHRI P.L. AHUJA	12	0	0	CIS-1-209-2006-CHEN Trailer of JALLAD.filepart	0	0	0	N	M/S AMBIKA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326516	61	WONDER VALLEY RESORTS	2007	120	3	CIS-1-209-2007-CHEN	0	0x000099BE00000000	2007-10-05 00:00:00	SHRI RAJMOHAN	12	0	0	CIS-1-209-2007-CHEN	0	0	0	N	M/S. RAJMOHAN FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326517	58	HAATRAM THANTHA HAKKALUKKU YETRAN THARUM ARASIN 100 SAATHANAICAL	2011	120	3	CIS-1-209-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER (A/C),  TAMILNADU FILMS DIVISION	12	0	0	CIS/1/209/2011-CHEN	0	0	0	N	CHIEF PRODUCER (A/C),  TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326518	44	KITCHEN SHRESHTH BESAN OUR  CHAP ATA	2011	120	6	CIS-1-209-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	JAHORI INTERNATIONAL ,GUJARATI	12	0	0	CIS/1/209/2011	0	0	0	N	JAHORI INTERNATIONAL ,GUJARATI	1	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326519	44	CENTURY GAS	1997	120	6	CIS-1-209-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	SHYAM GUPTA, MUMBAI	12	0	0	CIS/1/209/97	0	0	0	N	SHYAM GUPTA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326520	44	BANSURIWALI	2000	120	2	CIS-1-21-00-CAL	0	0x00008F7D00000000	2000-07-28 00:00:00	FILMS DIVISION, GOVT. OF .INDIA.	12	0	0	CIS-1-21-00-CAL	0	0	0	N	MR. GUL BAHAR SINGH	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326521	42	TRAILER OF AAGHAT	2001	120	2	CIS-1-21-01-CAL	0	0x000090D000000000	2001-07-02 00:00:00	PRITAN JALAN	12	0	0	CIS-1-21-01-CAL	0	0	0	N	PRITAN JALAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326522	42	PULU	2002	120	2	CIS-1-21-02-KOL	0	0x0000921900000000	2002-05-27 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	CIS-1-21-02-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326523	42	CALUTTA AMEJ BISCUIT	2003	120	2	CIS-1-21-03-KOL	0	0x000093C000000000	2003-07-24 00:00:00	BRIGHT ADVERTISING PVT. LTDS	12	0	0	CIS/1/21/03	0	0	0	N	BRIGHT ADVERTISING PVT. LTDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326524	42	TRELER OFAABAR PBIRE	2004	120	2	CIS-1-21-04-KOL	0	0x0000954C00000000	2004-08-23 00:00:00	RAVI OJHA PRODUCTION.	12	0	0	CIS-1-21-04-KOL	0	0	0	N	RAVI OJHA PRODUCTION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326525	61	RAJA OF NONGKHHLAN	2005	120	2	CIS-1-21-05-KOL	0	0x0000968300000000	2005-06-30 00:00:00	AMAR KUMAR BHATTACHAARYA, DIRECTOR -IN -CHARGE, FILM DIVISION., E.R.P.C.	12	0	0	CIS-1-21-05-KOL	0	0	0	N	AMAR KUMAR BHATTACHAARYA, DIRECTOR -IN -CHARGE, FILM DIVISION., E.R.P.C.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326526	61	BIRHOR AN UNTOLO STORY	2007	120	2	CIS-1-21-07-KOL	0	0x0000999B00000000	2007-08-31 00:00:00	MR. A.S. NAGARAJU, DY. CHIEF PRODUCER, FILMS DIVISION.	12	0	0	CIS-1-21-07-KOL	0	0	0	N	MR. RAJIV KUMAR DIRECTOR, FILMS DIVISION.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326528	58	MIRUNA YO (PART V)	2005	120	3	CIS-1-21-2005-CHEN	0	0x0000960B00000000	2005-03-02 00:00:00	M/S. R.K. CELLULOIDS	12	0	0	CIS-1-21-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326529	58	OXO SHOWROOM	2006	120	3	CIS-1-21-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SHRI S.P.P. BHESKERAN	12	0	0	CIS/1/21/2006	0	0	0	N	M/S BHESS DIGITAL CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326530	58	TRAILER OF 'PACHAIKILI MUTHUCHARAM'	2007	120	3	CIS-1-21-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS/1/21/2007	0	0	0	N	M/S OSCAR FILMS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326531	61	asasas	2017	120	3	CIS-1-21-2008-CHEN	0	0x0000A78D00000000	2017-06-09 00:00:00	asas	12	0	Adventure	CIS-1-21-2008	0	0	0	Y	asasas	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326532	49	'ROOFCO'	2009	120	3	CIS-1-21-2009-CHEN	0	0x00009BB200000000	2009-02-16 00:00:00	M/S INDIAN CONCEPTS	12	0	0	CIS-1-21-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326533	49	CHEMMANOOR OPTICALS	2010	120	3	CIS-1-21-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	MS.X DREAMS TAILS	12	0	Social	CIS/1/21/2010	0	0	0	N	MS.BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326534	58	NOT READABLE	2011	120	3	CIS-1-21-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	NOT READABLE	12	0	0	CIS-1-21-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326535	59	GRT GOLDEN SEED-DAUGHTER	2012	120	3	CIS-1-21-2012-CHEN	0	0x00009FEB00000000	2012-02-02 00:00:00	M/S AD MEDIA	12	0	0	CIS-1-21-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326536	59	TRAILER OF 'NAA ISHTAN'	2012	120	8	CIS-1-21-2012-HYD	0	0x0000A00E00000000	2012-03-08 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	CIS-1-21-2012-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326537	60	KHOW THE LANGUAGE	2012	120	6	CIS-1-21-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	MR. DEVENDRA KNANEELWAL, M/S INDIAN INTERTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/21/2012	0	0	0	N	MR. DEVENDRA KNANEELWAL, M/S INDIAN INTERTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326538	59	'OBJECTS TRAINING AND CONSULANTANCY SERVICES'	2013	120	8	CIS-1-21-2013-HYD	0	0x0000A22000000000	2013-08-20 00:00:00	M.S. OBJECTS CONSULTANCY SERVICES PVT.LTD.	12	0	0	CIS/1/21/2013-HYD	0	0	0	N	M.S. OBJECTS CONSULTANCY SERVICES PVT.LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326539	44	WARLI AADIWASHI KALA	2014	120	6	CIS-1-21-2014-MUM	0	0x0000A34000000000	2014-06-04 00:00:00	INDOVISION MEDIA AMITABH TRIPATHI INDIA	12	0	0	CIS/15/14-MUM	0	0	0	N	INDOVISION MEDIA AMITABH TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326540	85	THE PEA PLANT LEGACY PART-III HARVEST OF JOY	2015	120	6	CIS-1-21-2015-MUM	0	0x0000A53200000000	2015-10-15 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI MUMBAI	12	0	0	CIS/20/15-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUMBAI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326541	58	JOS ALUKKAS JEWELLERY (VIJAY & FRIENDS)	2013	120	3	CIS-1-21-23-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S JOE ALUKKAS PRODUCTIONS	12	0	0	CIS/1/21-23/2013	0	0	0	N	M/S JOE ALUKKAS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326542	42	TRAILER OF 'BHOY'	1996	120	2	CIS-1-21-96-CAL	0	0x000089D400000000	1996-08-09 00:00:00	CHIRANJEET CHAKRABORTI.	12	0	0	CIS/1/21/1996	0	0	0	N	CHIRANJEET CHAKRABORTI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326543	42	TRAILER OF BIDROHA	1997	120	2	CIS-1-21-97-CAL	0	0x00008B3700000000	1997-07-30 00:00:00	SUKUMAR BHADRA.	12	0	0	CIS/1/21/1997	0	0	0	N	SUKUMAR BHADRA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326544	61	IMPERIAL LEATHER SOAP	1997	120	6	CIS-1-21-97-MUM	0	0x00008A8B00000000	1997-02-08 00:00:00	CREAST COMMUNICATION LTD.,MUMBAI	12	0	0	CIS/1/21/97-MUM	0	0	0	N	CREAST COMMUNICATION LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326545	42	TRAILER OF 'TOMAR AMAR PREM'	1998	120	2	CIS-1-21-98-CAL	0	0x00008CB800000000	1998-08-19 00:00:00	SUDHARAJ ARTS, INDIA & A.Z.M. MOVIES, BANGLADESH	12	0	0	CIS/1/21/1998	0	0	0	N	SUDHARAJ ARTS, INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326546	42	TRAILER OF CHENA ACHENA	1999	120	2	CIS-1-21-99-CAL	0	0x00008DD900000000	1999-06-04 00:00:00	SUKUMAR BHADRA	12	0	0	CIS/1/21/99-CAL	0	0	0	N	SUKUMAR BHADRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326547	51	MAHARASHTRA SAMACHAR CHITRA NO. 471 (KOKAN RAILWAY)	1996	120	6	CIS-1-210-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF MAHARASHTRA	12	0	0	CIS-1-210-1996-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVERNMENT OF MAHARASHTRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326548	59	NOT READABLE	2004	120	3	CIS-1-210-2004-CHEN	0	0x000095B500000000	2004-12-06 00:00:00	NOT READABLE	13	0	0	CIS-1-210-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326549	58	VCTC	2005	120	3	CIS-1-210-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S CHENNAI CORPORATION AIDS PREVENTION SOCIETY AND CONTROL	12	0	0	CIS/1/210/2005-CHEN	0	0	0	N	M/S CHENNAI CORPORATION AIDS PREVENTION SOCIETY AND CONTROL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326550	44	TRAILER OF 'AAJ KA LAAWARIES'	2006	120	3	CIS-1-210-2006-CHEN	0	0x0000988300000000	2006-11-24 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	12	0	0	CIS/1/210/2006	0	0	0	N	M/S S. S .FILMS :2006	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326551	61	DIVA	2007	120	3	CIS-1-210-2007-CHEN	0	0x000099C300000000	2007-10-10 00:00:00	M/S. VENUS AND FILMS	12	0	0	CIS-1-210-2007-CHEN	0	0	0	N	M/S. VENUS AND FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326552	58	HAATRAN THANTHA HAKKALUKKU YETRAM THANTHA AANAIGAL	2011	120	3	CIS-1-210-2011-CHEN	0	0x00009F6D00000000	2011-09-29 00:00:00	CHIEF PRODUCER (A/C),  TAMILNADU FILMS DIVISION	12	0	0	CIS/1/210/2011-CHEN	0	0	0	N	CHIEF PRODUCER (A/C),  TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326553	44	UTV BINDASS-MERI TO LAG GAI NAUKARI	2011	120	6	CIS-1-210-2011-MUM	0	0x00009EB700000000	2011-03-31 00:00:00	DIMPLES CINE AD. PVT. LTD., MUMBAI	12	0	0	CIS/1/210/11	0	0	0	N	DIMPLES CINE AD. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326554	63	SAHI IRADO	1997	120	6	CIS-1-210-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	FILMS DIVISION, GOVT/ OF INDIA, MUMBAI	12	0	0	CLS/235/97.MUM	0	0	0	N	FILMS DIVISION, GOVT/ OF INDIA, MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326555	58	THAI PUNCHA	2004	120	3	CIS-1-211-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	SHRI KATHIR	12	0	0	CIS/ 1/ 211/04	0	0	0	N	SHRI RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326556	58	SARAVANA STORES THANGANAGAI MALIGAI	2005	120	3	CIS-1-211-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. J.J.'S MEDIA PARK	12	0	0	CIS-1-211-2005-CHEN	0	0	0	N	M/S. J.J.'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326557	61	APPLO HOSPITAL	2006	120	3	CIS-1-211-2006-CHEN	0	0x0000988300000000	2006-11-24 00:00:00	M/S. LAND MARVEL	12	0	0	CIS/1/211/2006	0	0	0	N	M/S. LAND MARVEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326558	58	VIKING DHOTIES AND SHIRTS	2007	120	3	CIS-1-211-2007-CHEN	0	0x000099C300000000	2007-10-10 00:00:00	M/S. JJ'S MEDIA PARK	12	0	0	CIS-1-211-2007-CHEN	0	0	0	N	M/S. JJ'S MEDIA PARK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326559	61	LAND LINES	2011	120	3	CIS-1-211-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S HINDUSCXAPE PRODUCTION	12	0	0	CIS/1/211/2011-CHEN	0	0	0	N	M/S BEST UMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326560	44	A MOMENT	2011	120	6	CIS-1-211-2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	PARVINDER KAUR, MUMBAI	12	0	0	CIS/1/211/2011	0	0	0	N	PARVINDER KAUR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326561	61	GANDHI - AN EMERGING REALITY	1997	120	6	CIS-1-211-97-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	FILMS. DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/238/1997-MUM	0	0	0	N	FILMS. DIVISION, GOVT. OF INDIA, MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326562	58	THAI PONDAL II	2004	120	3	CIS-1-212-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	SHRI B KATHA	12	0	0	CIS/1/212/2004	0	0	0	N	SHRI RAJU	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326563	58	' SARAVANA STORES TEKTILERS (NEW)'	2005	120	3	CIS-1-212-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S J.J'S MEDIA PARK	12	0	0	CIS-1-212-2005-CHEN	0	0	0	N	M/S J.J'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326564	58	ANS KUMBAKONAM JWELLERS	2006	120	3	CIS-1-212-2006-CHEN	0	0x0000988300000000	2006-11-24 00:00:00	M/S DREAM MEDIA COMMUNICATIONS	12	0	0	CIS/1/212/2006	0	0	0	N	M/S DREAM MEDIA COMMUNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326565	45	SUNDERSHAN SILK PLACE	2007	120	3	CIS-1-212-2007-CHEN	0	0x000099C500000000	2007-10-12 00:00:00	M/S ZOFINITE COMMUNICATION	12	0	0	CIS-1-212-2007-CHEN	0	0	0	N	M/S ZOFINITE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326566	58	TRAILER OF 'VELAYUDHAM'	2011	120	3	CIS-1-212-2011-CHEN	0	0x00009F6E00000000	2011-09-30 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS/1/212/2011-CHEN	0	0	0	N	M/S AASCARE  FILM PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326567	44	VIDIOCON D2H 3D DVR	2011	120	6	CIS-1-212-2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	E CITY MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/212/2011	0	0	0	N	E CITY MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326568	61	NEWS MAGAZINE NO.331-POISON IN THE AIR	1997	120	6	CIS-1-212-97-MUM	0	0x00008B5800000000	1997-09-01 00:00:00	FILMS DIVISON, GOVT. OF INDIA.,MUMBAI	12	0	0	CIS/237/97-MUM	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326569	44	AJAB PREM KI  GAZAB KAHANI KA PROMO NO. 50 (SONG - TU JANE NA)	2009	120	6	CIS-1-2128-2009-MUM	5.6	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS, MUMBAI	12	0	0	VIS/T-1126/09	0	0	0	N	TIPS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326570	44	AJAB PREM KI GAJAB KAHANI KA PROMO NO. 51 GANA- MAIN TERA DHADKAN TERI	2009	120	6	CIS-1-2129-2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	TIPS FILMS.,MUMBAI	12	0	0	CIS/1/2129/09	0	0	0	N	TIPS FILMS.,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326571	58	FOTHYS RED	2004	120	3	CIS-1-213-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	L M LAKSHMI NARAYANAN	12	0	0	CIS/1/213/04	0	0	0	N	L M LAKSHMI NARAYANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326572	58	REVATHY TEXTILES	2005	120	3	CIS-1-213-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	M/S. ESWAR AD	12	0	0	CIS-1-213-2005-CHEN	0	0	0	N	M/S. ESWAR AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326573	61	'CTC SANJEEVANI'	2006	120	3	CIS-1-213-2006-CHEN	0	0x0000988A00000000	2006-12-01 00:00:00	M/S CTC COMPREHENAIVE TREUMA CONSORTIUM.	12	0	0	CIS-1-213-2006-CHEN	0	0	0	N	M/S CTC COMPREHENAIVE TREUMA CONSORTIUM.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326574	58	ISPEEL	2007	120	3	CIS-1-213-2007-CHEN	0	0x000099C500000000	2007-10-12 00:00:00	M/S SAVEN CREST COMMNICATION PVT. LTD.	12	0	0	CIS-1-213-2007-CHEN	0	0	0	N	M/S SAVEN CREST COMMNICATION PVT. LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326575	49	LAMIYA SILKS	2011	120	3	CIS-1-213-2011-CHEN	0	0x00009F7C00000000	2011-10-14 00:00:00	TWC FACTORY	12	0	0	CIS/1/213/2011-CHEN	0	0	0	N	I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326576	44	TRAILER NO. 1 FILM : LOVE U...MR. KALAKAAR	2011	120	6	CIS-1-213-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	RAJESHRI PRODUCTIONS (P) LTD., MUMBAI	12	0	0	CIS/1/213/2011	0	0	0	N	RAJESHRI PRODUCTIONS (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326577	44	SAMACHAR PATRIKA S-330-ITIHAS	1997	120	6	CIS-1-213-97-MUM	0	0x00008B5800000000	1997-09-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	Others	CIS/234/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326578	44	SANTOOR	1996	120	6	CIS-1-214-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	HARSHAD SHAH	12	0	0	CIS-1-214-1996-MUM.filepart	0	0	0	N	HARSHAD SHAH, VARUN AD. AGENCY,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326579	58	POTHYS GREEN	2004	120	3	CIS-1-214-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C M LAKAHMI N ARAYANAN	12	0	0	CIS/1/214/04	0	0	0	N	C M LAKAHMI N ARAYANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326580	58	SRI  JYOTHI SILKS	2005	120	3	CIS-1-214-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	M/S. ARRUNAI AD.	12	0	0	CIS/1/214/2005	0	0	0	N	M/S. ARRUNAI AD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326581	58	NOT READABLE	2006	120	3	CIS-1-214-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI JOSEPH	12	0	0	CIS/1/214/2006	0	0	0	N	M/S. DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326582	49	' FRANCES ALUKKAS'	2007	120	3	CIS-1-214-2007-CHEN	0	0x000099CA00000000	2007-10-17 00:00:00	M/S IMAGES AD FILMS & ANIMATION.	12	0	0	CIS-1-223-2007-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326583	49	NIRPARA SAMBAR	2011	120	3	CIS-1-214-2011-CHEN	0	0x00009F7200000000	2011-10-04 00:00:00	M/S TVC FACTORY	12	0	0	CIS/1/214/2011-CHEN	0	0	0	N	I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326584	44	TRAILER NO. 2 FILM: LOVE U.... MR. KALAKAR	2011	120	6	CIS-1-214-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	HAJSHRI PRODUCTIONS (P) LTD.,MUBAI	12	0	0	CIS-T-67-11	0	0	0	N	HAJSHRI PRODUCTIONS (P) LTD.,MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326585	44	SAMACHAR PATRIKA S 323- MALE-DARK 97	1997	120	6	CIS-1-214-97-MUM	0	0x00008B5800000000	1997-09-01 00:00:00	FILM PRABHAG, BHARAT SARAKA, MUMBAI	12	0	0	CIS/1/214/97	0	0	0	N	FILM PRABHAG, BHARAT SARAKA, MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326586	44	ASHOK MASALE	1996	120	6	CIS-1-215-1996-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	SHOOTTER BLOOR,MUMBAI	12	0	0	CIS/1/215/1996	0	0	0	N	SHOOTTER BLOOR,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326587	58	POIHYS SHIES	2004	120	3	CIS-1-215-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C M LAKSHANL NEREYENAN	12	0	0	CIS-1-215-2004-CHEN	0	0	0	N	C M LAKSHANL NEREYENAN	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326588	58	AGNI STEEL ROD	2005	120	3	CIS-1-215-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	SH. PETER BABIYAN	12	0	0	CIS/1/215/05	0	0	0	N	SH. PETER BABIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326590	44	'  GHATOTHKACH'	2007	120	3	CIS-1-215-2007-CHEN	0	0x000099CA00000000	2007-10-17 00:00:00	M/S. SSHEMAROO ENTERTAINMENT P.LTD.	12	0	0	CIS-1-215-2007-CHEN	0	0	0	N	M/S. SSHEMAROO ENTERTAINMENT P.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326591	58	GRONOR INSTA	2011	120	3	CIS-1-215-2011-CHEN	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S FABLE FACTORY	12	0	0	CIS-1-215-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT .LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326592	51	GAMMAT EKA RATRICHI	2011	120	6	CIS-1-215-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	JAJU BRADERS PRODUCTION, MUM	12	0	Thriller	CIS/T/64/11	0	0	0	N	JAJU BRADERS PRODUCTION, MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326593	51	SMRITICHITRE CHARKHAGARACHI (A SKETCH)	1997	120	6	CIS-1-215-97-MUM	0	0x00008B5800000000	1997-09-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	Others	CIS/233/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326594	49	HINDUSTHAN FURNITURE	2004	120	3	CIS-1-216-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	P S MANI	12	0	0	CIS/1/216/2004	0	0	0	N	P S MANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326595	49	AGNI STEEL ROD	2005	120	3	CIS-1-216-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	SHRI POTER EABIYAA	12	0	0	CIS/1/216/2005-CHEN	0	0	0	N	SHRI POTER EABIYAA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326596	45	BESTEN PUMP AGRICULTURE	2006	120	3	CIS-1-216-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI D S R SUBASH	12	0	0	CIS-1-216-2006-CHEN	0	0	0	N	M/S. FAVOURITE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326597	58	THE CHENNAI SILKS ULLANGAL KONDADUM	2007	120	3	CIS-1-216-2007-CHEN	0	0x000099CA00000000	2007-10-17 00:00:00	M/S. RAO FILM	12	0	0	CIS-1-216-2007-CHEN	0	0	0	N	M/S. RAO FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326598	58	AVAL VIKADAN	2011	120	3	CIS-1-216-2011-CHEN	0	0x00009F7200000000	2011-10-04 00:00:00	M,/S RED	12	0	0	CIS/1/216/2011-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326599	58	HIMANI NAVRATAN COOL TALC +HIMANI NAVRATANOIL	2011	120	6	CIS-1-216-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/210/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326600	44	MOBHATT KA TRAILER	1997	120	6	CIS-1-216-97-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	RAMESHWAE SING,MUMBAI	12	0	0	CIS/T/71/1997-MUM	0	0	0	N	RAMESHWAE SING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326601	61	ATTIT KI OUR NEWS MAGAZINE NO. 308 'LOOKING BACK'	1996	120	6	CIS-1-217-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	CIS/1/217/1996	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326602	58	NOT READABLE	2004	120	3	CIS-1-217-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	NOT READABLE	12	0	0	CIS-1-217-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326603	58	' N,G,A, STEEL RODS '	2005	120	3	CIS-1-217-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	SH.K. INIYAAN KUMAR	12	0	0	CIS-1-217-2005-CHEN	0	0	0	N	M/S. PROCCLAAM ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326604	85	TATA SAFARI	2005	120	6	CIS-1-217-2005-MUM	0	0x0000962C00000000	2005-04-04 00:00:00	DIMPLES CINE ADVERTISING, MUMBIA	12	0	0	CIS/1/217/2005	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326605	45	BESTEN PUMP BOMESTIC	2006	120	3	CIS-1-217-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI D.S.R SUBASH	12	0	0	CIS-1-217-2006-CHEN	0	0	0	N	M/S FAVORITE  FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326606	58	ARRS DEEPAVALI	2007	120	3	CIS-1-217-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-217-2007-CHEN	0	0	0	N	SHRI MANIMARAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326607	59	TRAILER OF 'MALLIGADU'	2011	120	3	CIS-1-217-2011-CHEN	0	0x00009F7200000000	2011-10-04 00:00:00	SHRI K.E. GNANAVEL RAJA	12	0	0	CIS/1/217/2011-CHEN	0	0	0	N	M/S STUDIO GREEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326608	61	MUMBAI INDIANS	2011	120	6	CIS-1-217-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/217/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326609	44	HARIYANA SAMACHAR PATRIKA NO. 33	1997	120	6	CIS-1-217-97-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	D. P. R. HARIYANA CHANDIGARH	12	0	0	CIS/1/21/97	0	0	0	N	D. P. R. HARIYANA CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326610	61	PREMIUM BEAUTY TALC	1996	120	6	CIS-1-218-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	SILVER SCREEN SERVICES, INDIA	12	0	0	CIS/1/218/1996	0	0	0	N	SILVER SCREEN SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326611	59	NOT READABLE	2004	120	3	CIS-1-218-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C M LAKSHMI NARAYANAN	12	0	0	CIS-1-218-2004-CHEN	0	0	0	N	C M LAKSHMI NARAYANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326612	58	' TOSHI WATCHES '	2005	120	3	CIS-1-218-2005-CHEN	0	0x000096E600000000	2005-10-07 00:00:00	M/S CONEE CHAINS PRIVATE LTD.	12	0	0	CIS-1-218-2005-CHEN	0	0	0	N	M/S CONEE CHAINS PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326613	49	BESTEN PUMP AGRICULTURS	2006	120	3	CIS-1-218-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S FAVORITE FILMS CHENNAI	12	0	0	CIS-1-218-2006-CHEN	0	0	0	N	M/S FAVORITE FILMS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326614	44	COCA COLA AISHWARYA	2006	120	6	CIS-1-218-2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	Others	CIS-1-218-2006-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326615	58	VIJAY MILK	2007	120	3	CIS-1-218-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	SHRI NILA GANESH, M/S. NILA THE CREATIVE JUNCTIONS	12	0	0	CIS-1-218-2007-CHEN	0	0	0	N	SHRI NILA GANESH, M/S. NILA THE CREATIVE JUNCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326616	59	TRAILER OF '7TH SENSE'	2011	120	3	CIS-1-218-2011-CHEN	0	0x00009F7200000000	2011-10-04 00:00:00	M/S LAKSHMI GANAPATHY FILMS	12	0	0	CIS/1/218/2011-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326617	61	LOVE SIZZLE KEEL	2011	120	6	CIS-1-218-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/210/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326618	44	HARIYANA SAMACHAR PATRIKA NO. 34	1997	120	6	CIS-1-218-97-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	0	CIS/1/218/97	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326619	49	NOT READABLE	2004	120	3	CIS-1-219-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C. M LAKSHMI NARAYANAN	12	0	0	CIS-1-219-2004-CHEN	0	0	0	N	C. M LAKSHMI NARAYANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326620	58	' SEEMA SILKS'	2005	120	3	CIS-1-219-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	M/S GRAPHIC TELEMATION CREAATIVE VISUALS	12	0	0	CIS-1-219-2005-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION CREAATIVE VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326621	82	AASHIRWAD ATTA	2005	120	6	CIS-1-219-2005-MUM (3)	0	0x0000963000000000	2005-04-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/185/05	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326622	49	BESTEN PUMP DOMESTIC	2006	120	3	CIS-1-219-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S. FAVOURLTE FILMS, CHENNAI	12	0	0	CIS/1/219/06	0	0	0	N	M/S. FAVOURLTE FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326623	49	CANAN KENETISOR	2007	120	3	CIS-1-219-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	M/S. D- RED VISUALS MEDIA	12	0	0	CIS-1-219-2007-CHEN	0	0	0	N	SHRI AJITH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326624	58	LALITHA JEWELLERY (HORSE)	2011	120	3	CIS-1-219-2011-CHEN	0	0x00009F7800000000	2011-10-10 00:00:00	M/S LAKSHMIIX ADS	12	0	0	CIS/1/219/2011-CHEN	0	0	0	N	M/S LAKSHMIIX ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326625	44	AMARDEEP AND REYMOND SHOP	2011	120	6	CIS-1-219-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	SAPANA FILMS CINE EYES MERATH	12	0	Social	CIS/1/219/2011	0	0	0	N	SAPANA FILMS CINE EYES MERATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326626	59	GULCOM -D	1997	120	6	CIS-1-219-97-MUM	0	0x00008B6300000000	1997-09-12 00:00:00	THINK BIG, MUMBAI	12	0	0	CIS/245/97-MUM	0	0	0	N	THINK BIG, MUMBAI	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326627	42	DASORATI ROY'S PANCHALI	2000	120	2	CIS-1-22-00-CAL	992.12	0x00008F8000000000	2000-07-31 00:00:00	N/S.SARADA AUDIOVISION	12	0	Social	CIS-1-22-00-CAL	0	0	0	N	N/S.SARADA AUDIOVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326628	61	THE MONPAS OF ARUNACHAL	2001	120	2	CIS-1-22-01-CAL	0	0x000090D700000000	2001-07-09 00:00:00	ARIBAM SYAM SHARMA.	12	0	0	CIS-1-22-01-CAL	0	0	0	N	G. NIRMAL KUMUR SHARMA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326629	44	JHARNA	2002	120	2	CIS-1-22-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE	12	0	0	CIS-1-22-02-KOL	0	0	0	N	REGISTRAR ,S R F .T. I.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326630	42	TRAILER OF AAMAR MAYER SHAPATH	2003	120	2	CIS-1-22-03-KOL	0	0x000093C800000000	2003-08-01 00:00:00	SHAMA AKHTAR	12	0	0	CIS/1/22/2003	0	0	0	N	IMTIAZ HUSSAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326631	42	TRAILER OF PROTISODH	2004	120	2	CIS-1-22-04-KOL	0	0x0000955C00000000	2004-09-08 00:00:00	SHELIA KALYANI	12	0	0	CIS-1-22-04-KOL	0	0	0	N	SHELIA KALYANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326632	61	RANI RASHMONI	2005	120	2	CIS-1-22-05-KOL	0	0x0000968300000000	2005-06-30 00:00:00	ANAR KUMAR BHATTACHARYA, DIRECTOR-IN-CHARGE, FILMS DIVN., E.R.P.C.	12	0	0	CIS-1-22-05-KOL	0	0	0	N	ANAR KUMAR BHATTACHARYA, DIRECTOR-IN-CHARGE, FILMS DIVN., E.R.P.C.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326633	42	TRAILER NO. 2 OF ALOY PHERA	2007	120	2	CIS-1-22-07-KOL	0	0x000099B000000000	2007-09-21 00:00:00	SHEILA KALYANI	12	0	0	CIS-1-22-07-KOL	0	0	0	N	SHEILA KALYANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326634	42	POCHA APPLE	2010	120	2	CIS-1-22-10-KOL	0	0x00009E2B00000000	2010-11-11 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/22/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326635	58	MIRUNA YO (PART VI)	2005	120	3	CIS-1-22-2005-CHEN	0	0x0000960B00000000	2005-03-02 00:00:00	M/S. R K CELLULOIDS	12	0	0	CIS/1/22/2005	0	0	0	N	M/S. R K CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326636	51	'HIRAW KUNKU ' KA TRAILER	2005	120	6	CIS-1-22-2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	SMT. NEETA DEVKAR SURYETAJ PRODUCTIONS MUMBAI	12	0	0	CIS/T-1/2005	0	0	0	N	SMT. NEETA DEVKAR SURYETAJ PRODUCTIONS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326637	63	'SRI SAARASWATHI VIDYALAYA SCHOOL'	2006	120	3	CIS-1-22-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	SHRI J.P. MARUGEN	12	0	0	CIS/1/22/2006-CHEN	0	0	0	N	M/S SUBASH ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326638	58	TRAILER OF ORAM PO	2007	120	3	CIS-1-22-2007-CHEN	0	0x000098CC00000000	2007-02-05 00:00:00	M/S A.P. FILM GARDEN	12	0	0	CIS/1/22/2007	0	0	0	Y	M/S A.P. FILM GARDEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326639	58	BEST BRANDS	2008	120	3	CIS-1-22-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	M/S L.K. PRODUCTION	12	0	0	CIS-1-22-2008-CHEN	0	0	0	N	M/S L.K. PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326640	44	CHIKEN POX	2008	120	6	CIS-1-22-2008-MUM	0	0x00009A1E00000000	2008-01-09 00:00:00	GROUP M.,MUMBAI	12	0	0	CIS/1/22/2008	0	0	0	N	GROUP M.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326641	61	WHEREIREAMS	2009	120	3	CIS-1-22-2009-CHEN	0	0x00009BB200000000	2009-02-16 00:00:00	M/S BHADRA CREATIONS	12	0	0	CIS-1-22-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326642	82	'BHIMA GOLD 10'	2010	120	3	CIS-1-22-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS/1/22/2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326643	49	MALAYALA MANORAMA	2011	120	3	CIS-1-22-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S DUBAI TAKE I PRODUCTION	12	0	0	CIS/1/22/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326644	59	CRT GOLDEN CEED-KIDS	2012	120	3	CIS-1-22-2012-CHEN	0	0x0000A0A100000000	2012-08-02 00:00:00	M/S AD MEDIA	12	0	0	CIS/1/22/2012-CHEN	0	0	0	N	M/S DDEUT IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326645	59	TIRUMALA TETRA PACK MILK	2012	120	8	CIS-1-22-2012-HYD	0	0x0000A00F00000000	2012-03-09 00:00:00	M/S. GDC ADVERTISING (P) LIMITED	12	0	0	CIS-1-22-2012-HYD	0	0	0	N	SHRI N. KONDAIAH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326646	58	NSE: BUY OR SELL	2012	120	6	CIS-1-22-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GREPHITI MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/22/2012	0	0	0	N	GREPHITI MULTIMEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326647	61	SELFIE	2014	120	6	CIS-1-22-2014-MUM	0	0x0000A34F00000000	2014-06-19 00:00:00	FILMS DIVISION (MINISTRY OF I & B), GOVT. OF INDIA  , MUMBAI	12	0	0	CIS-19-2014-MUM	0	0	0	N	FILMS DIVISION (MINISTRY OF I & B), GOVT. OF INDIA  , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326648	85	NISCHAY	2015	120	6	CIS-1-22-2015-MUM	0	0x0000A53200000000	2015-10-15 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI MUMBAI	12	0	0	CIS/21/15-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUMBAI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326649	61	LAA (A SPECIAL RELATIONSHIP)	1996	120	2	CIS-1-22-96-CAL	0	0x000089E700000000	1996-08-28 00:00:00	(1) THOUYANGBA & (2) THOUNGAMBA.	12	0	0	CIS/1/22/96	0	0	0	N	A. SHANTIMO SHARMA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326650	42	KITKAT	1997	120	2	CIS-1-22-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	KALAKUNJ	12	0	0	CIS/1/22/97	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326651	43	MAHITI CHITRA NO. 533	1997	120	6	CIS-1-22-97-MUM	0	0x00008A8600000000	1997-02-03 00:00:00	DIEECTOR OF INFOEMATION, GOVT. OF , GUJRAT	12	0	0	CIS-1-22-97-MUM	0	0	0	N	DIEECTOR OF INFOEMATION, GOVT. OF , GUJRAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326652	42	THE SAGA OF DARKNESS	1998	120	2	CIS-1-22-98-CAL	0	0x00008CC000000000	1998-08-27 00:00:00	CREATIVE IMAGE	12	0	0	CIS/1/22/98	0	0	0	N	GAUTAM SEN	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326653	42	TRAILER OF JABABDIHI	1999	120	2	CIS-1-22-99-CAL	0	0x00008E0F00000000	1999-07-28 00:00:00	SANGEETA MOVIES (P) LTD., INDIA & S.P. FILMS, BANGLADESH	12	0	0	CIS/1/22/99	0	0	0	N	SANGEETA MOVIES (P) LTD., INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326654	44	SALONI MUSTERD OIL	2004	120	6	CIS-1-220-2004-MUM	0	0x000094D800000000	2004-04-29 00:00:00	UPHAAR COMMUNICATIONS, MUMBAI	12	0	0	CIS/1/220/2004	0	0	0	N	UPHAAR COMMUNICATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326655	58	'LAKSHMI SILK'	2005	120	3	CIS-1-220-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	SHRI POTOR BOBIYA	12	0	Social	CIS-1-220-2005-CHEN	0	0	0	N	SHRI POTOR BOBIYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326656	59	BESTEN PUMP AGRICULTURE	2006	120	3	CIS-1-220-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI D S R SUBHASH	12	0	0	CIS/1/220/06	0	0	0	N	M/S FAVOURITE FILMS	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326657	58	' THAAYAR YDLY MAVU- PARTII'	2007	120	3	CIS-1-220-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	M/S IOE MEDIA ADVERTISING FILMS	12	0	0	CIS-1-220-2007-CHEN	0	0	0	N	SHRI M. LOWERENCE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326658	44	CRICKET KA KARNYUDM	2008	120	6	CIS-1-220-2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/192/08	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326659	58	POTHYS DEEPAWALI 2011	2011	120	3	CIS-1-220-2011-CHEN	0	0x00009F7800000000	2011-10-10 00:00:00	M/S THE POUTFILMS	12	0	0	CIS/1/220/2011-CHEN	0	0	0	N	M/S BESTIMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326660	61	MOSGOC	2011	120	6	CIS-1-220-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANO, MUMBAI	12	0	0	CIS/1/220/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326661	44	LADKIYA	1997	120	6	CIS-1-220-97-MUM	0	0x00008B6600000000	1997-09-15 00:00:00	RASHTRIY FILM VIKAS NIGAM LTD., MUMBAI	12	0	0	CIS/244/977	0	0	0	N	RASHTRIY FILM VIKAS NIGAM LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326662	61	AMBER PASSION	1996	120	6	CIS-1-221-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	POINT BOX MUMBAI	12	0	0	CIS/1/221/96	0	0	0	N	POINT BOX MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326663	59	POTHYS RED	2004	120	3	CIS-1-221-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C M LAKSHMI NARAYANAN	12	0	0	CIS/1/221/04	0	0	0	N	C.M. LAKSHMI NARAYANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326664	58	TRAILER OF 'SIVAKASI' (TAMIL) COLOUR	2005	120	3	CIS-1-221-2005-CHEN	0	0x000096ED00000000	2005-10-14 00:00:00	SHRI A M RATHNAM	12	0	0	CIS-1-221-2005-CHEN	0	0	0	Y	M/S SHRI SURYA MOVIES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326665	59	'DESTAN PUMP DOMESTIC'	2006	120	3	CIS-1-221-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	SHRI D.S.R. SUBASH	12	0	0	CIS-1-221-2006-CHEN	0	0	0	N	M/S PAVEURITE FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326666	49	ROMMA BUILDERS	2007	120	3	CIS-1-221-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	M/S. CLAP FILMS	12	0	0	CIS-1-221-2007-CHEN	0	0	0	N	M/S. CLAP FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326667	58	ARASAN OPTICALS	2011	120	3	CIS-1-221-2011-CHEN	0	0x00009F7800000000	2011-10-10 00:00:00	M/S ADEE INFOTECH	12	0	0	CIS/1/221/2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326668	61	''LIOYD ELECTRONICS''	2011	120	6	CIS-1-221-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	CINE MEDIA PVT.LTD.,DELIH	12	0	0	CIS/159/2011-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,DELIH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326669	44	DEEWANA MASTANA KA TRAILER	1997	120	6	CIS-1-221-97-MUM	0	0x00008B6700000000	1997-09-16 00:00:00	M. K. D. FILMS COMBINE, MUMBAI	12	0	0	CIS/T-73/97	0	0	0	N	M. K. D. FILMS COMBINE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326670	61	AMBER CHASE	1996	120	6	CIS-1-222-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	POINT BOX,MUMBAI	12	0	0	CIS/1/222/96	0	0	0	N	POINT BOX,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326671	59	POLH YS GREEN	2014	120	3	CIS-1-222-2004-CHEN	0	0x0000A3FD00000000	2014-12-10 00:00:00	C M LAKSHMI NARAYANAN	12	0	0	CIS-1-222-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326672	49	' SILK PARK'	2005	120	3	CIS-1-222-2005-CHEN	0	0x000096ED00000000	2005-10-14 00:00:00	SHRI AJITH KUMAR	12	0	0	CIS-1-222-2005-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326673	58	MANAPURAM FINANCE	2007	120	3	CIS-1-222-2007-CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-222-2007-CHEN	0	0	0	N	SHRI INIYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326674	82	MANAPURAM GOLD-11	2011	120	3	CIS-1-222-2011-CHEN	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S DUBAI TAKE ONE	12	0	0	CIS/1/222/2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326675	61	''LLOYD ELECTRONICS''	2011	120	6	CIS-1-222-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	CINE MEDIA PVT. LTD., DELHI	12	0	0	CIS/1/222/2011	0	0	0	N	CINE MEDIA PVT. LTD., DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326676	61	POTATO PROTECTION	1997	120	6	CIS-1-222-97-MUM	0	0x00008B6800000000	1997-09-17 00:00:00	MRS. V. PADUKONE, DHWANI CHITRA	12	0	0	CIS/1/222/97	0	0	0	N	MRS. V. PADUKONE, DHWANI CHITRA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326677	61	ROSELLA	1996	120	6	CIS-1-223-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	SILVER SCREEN SERVICES, MUMBAI	12	0	0	CIS/1/223/1996	0	0	0	N	SILVER SCREEN SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326678	49	POTHYS G REEN	2004	120	3	CIS-1-223-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	NOT READABLE	12	0	0	CIS/1/223/04	0	0	0	N	C.M. LAKSHMI NARAYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326679	49	POTHYS O REEN	2004	120	3	CIS-1-223-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C.M LAXSHMI NARAYANA	12	0	0	CIS-1-223-2004-CHEN	0	0	0	N	C.M LAXSHMI NARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326680	59	GHAJINI	2005	120	3	CIS-1-223-2005-CHEN	0	0x000096F000000000	2005-10-17 00:00:00	M/S. LEO ENTERTAINMENT P. LTD.	12	0	0	CIS-1-223-2005-CHEN	0	0	0	N	M/S. LEO ENTERTAINMENT P. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326681	58	' RAMA JEWELLERY'	2007	120	3	CIS-1-223-2007-CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-223-2007-CHEN	0	0	0	N	SHRI K. MANIMARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326682	49	CAR BY KITCHEN TOOLS	2011	120	3	CIS-1-223-2011-CHEN	0	0x00009F7F00000000	2011-10-17 00:00:00	M/S JELITHA PUBLICITY	12	0	0	CIS/1/223/2011-CHE	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326683	197	NOT READABLE	2011	120	6	CIS-1-223-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/203/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326684	44	DHARMA KARMA KA TRAILER	1997	120	6	CIS-1-223-97-MUM	0	0x00008B6A00000000	1997-09-19 00:00:00	PRIENS PICTURES, MUMBAI	12	0	0	CIS/1/223/97	0	0	0	N	GLIDE ANDS END TRALARS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326685	44	VIDYA	1996	120	6	CIS-1-224-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K.K. ARORA, M/S SAPNA FILMS CINE EYES, MERUT	12	0	0	CIS/1/224/1996	0	0	0	N	K.K. ARORA, M/S SAPNA FILMS CINE EYES, MERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326686	45	RAJASHEREE CEMENT	1999	120	6	CIS-1-224-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	JAIN BROTHERS, MUMBAI	12	0	0	CIS/204/1999-MUM	0	0	0	N	JAIN BROTHERS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326687	58	NARASUS SARTHY JEWELERY	2004	120	3	CIS-1-224-2004-CHEN	0	0x000095BE00000000	2004-12-15 00:00:00	M.NATCHIPPAN	12	0	Social	CIS/1/224/2004	0	0	0	N	M.NATCHIPPAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326688	58	'JANSONS BANIANS & BRIEFS'	2005	120	3	CIS-1-224-2005-CHEN	0	0x0000970B00000000	2005-11-13 00:00:00	M/S SAROJA AD CREATION P LTD	12	0	0	CIS/1/224/2005-CHEN	0	0	0	N	M/S SAROJA AD CREATION P LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326689	58	SHREE VIGNESHKUMAR JEWELLERS	2007	120	3	CIS-1-224-2007-CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI N. RAGHAVENDRAN	12	0	0	CIS-1-224-2007-CHEN	0	0	0	N	SHRI N. RAGHAVENDRAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326690	49	KALLEHS JEWELLERY	2011	120	3	CIS-1-224-2011-CHEN	0	0x00009F8100000000	2011-10-19 00:00:00	M/S MEGA MEDIA	12	0	0	CIS-1-224-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326691	44	NOT READABLE	2011	120	6	CIS-1-224-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	SVFX PRODUCTION HOUSE VADODARA	12	0	0	CIS/1224/2011	0	0	0	N	SVFX PRODUCTION HOUSE VADODARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326692	61	FLLE 18	1997	120	6	CIS-1-224-97-MUM	0	0x00008B6D00000000	1997-09-22 00:00:00	ROBERT J.PRODUCTIONS PVT.LTD.,MUMBAI	12	0	Social	CIS/1/224/1997	0	0	0	N	ROBERT J.PRODUCTIONS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326693	44	VIMAL	1996	120	6	CIS-1-225-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K. K. ARORA, MS SAPANA FILM CINE EYES, MES	12	0	0	CIS/1/225/1996	0	0	0	N	K. K. ARORA, MS SAPANA FILM CINE EYES, MES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326694	58	AJANTHA PAKKU	2004	120	3	CIS-1-225-2004-CHEN	0	0x000095C000000000	2004-12-17 00:00:00	SHRI V. R. SARAVANAN	12	0	0	CIS/1/223/04	0	0	0	N	SHRI V. R. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326695	58	MANGALAM ESTATE COMMENCIAL	2005	120	3	CIS-1-225-2005-CHEN	0	0x000096F200000000	2005-10-19 00:00:00	SHRI PRASANNA	12	0	0	CIS/1/225/2005-CHEN	0	0	0	N	M/S. MATCH STICK CREATIVE WORK, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326696	44	JAL BORAD TIMSAL	2005	120	6	CIS-1-225-2005-MUM	0	0x0000962F00000000	2005-04-07 00:00:00	EFX MAGIC IN MOSTION, MUMBAI	12	0	Biographic	CIS/1/225/2005	0	0	0	N	EFX MAGIC IN MOSTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326697	59	SHREE VIGNESHKUMAR JEWELLERS	2007	120	3	CIS-1-225-2007-CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI N. RAGAVENDRAN	13	0	0	CIS-1-225-2007-CHEN	0	0	0	N	SHRI N. RAGAVENDRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326698	58	TRAILER OF 'ORU KAL ORU KANNADI '	2011	120	3	CIS-1-225-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	CIS-1-225-2011-CHEN	0	0	0	N	M/S. RED CINE MIVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326699	82	GANDHIJI VANGYA CHITRKARO KI NAJAR SE	1997	120	6	CIS-1-225-97-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/255/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326700	44	VASUDEVA	1996	120	6	CIS-1-226-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K.K. ARORA, M/S SAPNA FILMS CINE EYES, MERUT	12	0	0	CIS-1-226-1996-MUM	0	0	0	N	K.K. ARORA, M/S SAPNA FILMS CINE EYES, MERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326701	44	NEWS MAGAZINE NO. 486 (JAGIYE AAP GRAHAK HAI)	2002	120	6	CIS-1-226-2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	FILM PRABHAG, BHARAT SRAKAR, MUMBAI	12	0	0	CIS/214/2002	0	0	0	N	FILM PRABHAG, BHARAT SRAKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326702	61	NOT READABLE	2004	120	3	CIS-1-226-2004-CHEN	0	0x000095C000000000	2004-12-17 00:00:00	M/S BLEZE COMMUNICATION	12	0	0	CIS/1/226/2004	0	0	0	N	M/S BLEZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326703	58	SEKAR EMPORIUM	2005	120	3	CIS-1-226-2005-CHEN	0	0x000096F200000000	2005-10-19 00:00:00	SHRI PRASANNA	12	0	0	CIS-1-226-2005-CHEN	0	0	0	N	M/S. MATCH STICK CREATIVE WORKS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326704	58	' SHREE LAKSHMI JEWELLERY'	2007	120	3	CIS-1-226-2007-CHEN	0	0x000099BD00000000	2007-10-04 00:00:00	M/S SRI RAGHAAVENDRA VISION	12	0	0	CIS-1-226-2007-CHEN	0	0	0	N	M/S SRI RAGHAAVENDRA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326705	61	'TVS APACHE'	2011	120	3	CIS-1-226-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	M/S STUDIO VISION	12	0	0	CIS-1-226-2011-CHEN	0	0	0	N	M/S STUDIO VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326706	43	GUJARATNI ADIVASI SANSCRUTI	1997	120	6	CIS-1-226-97-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	DIRACTOR OF INFORMATION,GOVT. OF GUJARAT, GANCHINAGATH	12	0	0	CIS/S/252/1997-MUM	0	0	0	N	DIRACTOR OF INFORMATION,GOVT. OF GUJARAT, GANCHINAGATH	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326707	44	BEEKO	1996	120	6	CIS-1-227-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K.K.ARORA,M/S SAPANA FILMS CINE OISE,MEST	12	0	0	CIS/1/227/1996	0	0	0	N	K.K.ARORA,M/S SAPANA FILMS CINE OISE,MEST	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326708	45	BAJAJ 3W EMPLOYMENT 04	2003	120	6	CIS-1-227-2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DESSA PRODUCTIONS. (PUNE)	12	0	0	CIS/198//2003-MUM	0	0	0	N	RADHIKA DESSA PRODUCTIONS. (PUNE)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326709	58	TATA SONATA	2004	120	3	CIS-1-227-2004-CHEN	0	0x000095C300000000	2004-12-20 00:00:00	M/S. SALVES PUBLICATIONS P. LTD.	12	0	0	CIS-1-227-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326710	58	TR. OF ,NAVARASA	2005	120	3	CIS-1-227-2005-CHEN	0	0x000096F200000000	2005-10-19 00:00:00	SHRI SANTHOSHSIVAN	12	0	0	CIS-1-227-2005-CHEN	0	0	0	N	M/S ,SANTHOSH SIVAN  PRODUCT TIDNS, CHENNAI .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326711	58	M.K.M. JEWELLERS	2007	120	3	CIS-1-227-2007-CHEN	0	0x000099D200000000	2007-10-25 00:00:00	M/S. SITA CREATIONS	12	0	0	CIS-1-227-2007-CHEN	0	0	0	N	M/S. SITA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326712	58	TRAILER NO. 1,2, & 3 OF 'MAMBATTIYAN'	2011	120	3	CIS-1-227-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	CIS-1-227-2011-CHEN	0	0	0	Y	M/S LAKSHMI SHANTHI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326713	44	SAMRAT NAMKON	2011	120	6	CIS-1-227-2011-MUM	0	0x00009EC300000000	2011-04-12 00:00:00	PICTION ,MUMBAI	12	0	0	CIS/1/227/2011	0	0	0	N	PICTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326714	61	WOODLAND - LEATHER THAT  WEATHERS	1997	120	6	CIS-1-227-97-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	FILMCHECK ,MUMBAI	12	0	0	CIS/251/1997-MUM	0	0	0	N	FILMCHECK ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326715	44	B.R. STUDIO	1996	120	6	CIS-1-228-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K.K. ARORA, M/S. SAPNA FILMS CINE EYES, MERUT	12	0	0	CIS/1/228/1996	0	0	0	N	K.K. ARORA, M/S. SAPNA FILMS CINE EYES, MERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326716	59	TATA SONATA	2004	120	3	CIS-1-228-2004-CHEN	0	0x000095C300000000	2004-12-20 00:00:00	M/S EFX	12	0	0	CIS-1-228-2004-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326717	58	TR. OF NAVARASA 2	2005	120	3	CIS-1-228-2005-CHEN	0	0x000096F200000000	2005-10-19 00:00:00	SHRI SANTHOSH SIVAN	12	0	0	CIS-1-228-2005-CHEN	0	0	0	N	M/S SANTHOSH SIVAN PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326718	58	'DESIGNS'	2007	120	3	CIS-1-228-2007-CHEN	0	0x000099D600000000	2007-10-29 00:00:00	MR. DRANMORTS FILMS	12	0	0	CIS-1-228-2007-CHEN	0	0	0	N	SHRI INIYAVAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326719	59	ROUDRAN	2011	120	3	CIS-1-228-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	M/S SVR MEDIA (P) LTD.	12	0	0	CIS-1-228-2011-CHEN	0	0	0	N	M/S SVR MEDIA (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326720	59	SECRET TEMPTATION	2011	120	6	CIS-1-228-2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	AVITOL POST STUDIOZ LTD., MUMBAI	12	0	0	CIS/1/228/2011	0	0	0	N	AVITOL POST STUDIOZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326721	59	FALCON MOSQUITO	1997	120	6	CIS-1-228-97-MUM	0	0x00008B7100000000	1997-09-26 00:00:00	INCAM EFIX, MUMBAI	12	0	0	CIS/1/228/1997	0	0	0	N	INCAM EFIX, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326722	44	MADHUSUDAN	1996	120	6	CIS-1-229-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	K.K. ARORA, MISERS SAPNA FILMS CINE EYES, MERUT	12	0	0	CIS-1-229-1996-MUM	0	0	0	N	K.K. ARORA, MISERS SAPNA FILMS CINE EYES, MERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326723	49	'ALUKA'S ANTO'	2014	120	3	CIS-1-229-2004-CHEN	0	0x0000A40700000000	2014-12-20 00:00:00	SHIBHU ANTHIKAD, IMAGES	12	0	0	CIS/1/229/2004	0	0	0	N	SHIBHU ANTHIKAD, IMAGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326724	58	''JAYACHANDRAN TEXTILES''	2005	120	3	CIS-1-229-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	SHRI R. P. JAYARAM	12	0	0	CIS/1/229/2005-CHEN	0	0	0	N	SHRI R. P. JAYARAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326725	58	' WHITE HIUSE'	2007	120	3	CIS-1-229-2007-CHEN	0	0x000099D600000000	2007-10-29 00:00:00	MR. DRESMER FILMS'S	12	0	0	CIS-1-229-2007-CHEN	0	0	0	N	SHRI INIYAVAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326726	58	TRAILER OF 'MOUNAGURU'	2011	120	3	CIS-1-229-2011-CHEN	0	0x00009F8300000000	2011-10-21 00:00:00	M/S. WIZARDS PRODUCTIONS	12	0	0	CIS-1-229-2011-CHEN	0	0	0	N	M/S. WIZARDS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326727	85	MORING VISITORS	2011	120	6	CIS-1-229-2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/229/2011	0	0	0	N	JAYA JOSE RAJ C.L., KERALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326728	44	MR. AND MRS. KHILADI KA MUSICAL TRAILER	1997	120	6	CIS-1-229-97-MUM	0	0x00008B7600000000	1997-10-01 00:00:00	D. M. S. FILMS, MUMBAI	12	0	0	CIS/T-78/97	0	0	0	Y	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326729	61	THE LOST STREAN	2000	120	2	CIS-1-23-00-CAL	0	0x00008F8700000000	2000-08-07 00:00:00	SHRI SHIBANI BHATTACHARYA	12	0	0	CIS-1-23-00-CAL	0	0	0	N	SHRI SAMIR BHATTACHARJEE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326730	42	TRAILER OF JABAB CHAI	2010	120	2	CIS-1-23-01-CAL	0	0x00009DAF00000000	2010-07-10 00:00:00	SUBRATA HAIDER , SUBRATA SAHA ROY, ASIT BASU & CHANDAN GHOSH.	12	0	0	CIS-1-23-01-CAL	0	0	0	N	SUBRATA HAIDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326731	42	SUNDAR JEEBAN	2002	120	2	CIS-1-23-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-1-23-02-KOL	0	0	0	N	REGISTRAR, SATYAJIT ARY FILM & TELEVISION INSTITUTE .	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326732	42	TRAILER OF MAYEER ANCHAL	2003	120	2	CIS-1-23-03-KOL	0	0x000093DA00000000	2003-08-19 00:00:00	APURVA SAHA & ANUP SRNGUPTA	12	0	0	CIS-1-23-03-KOL	0	0	0	N	APURVA SAHA & ANUP SRNGUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326733	42	TRAILER OF COOLI	2004	120	2	CIS-1-23-04-KOL	0	0x0000955D00000000	2004-09-09 00:00:00	VIJAY LAXMI MOVIES (P) LTD.	12	0	0	CIS-1-23-04-KOL	0	0	0	N	VIJAY LAXMI MOVIES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326734	42	TRAILER OF COOLI	2004	120	2	CIS-1-23-04-KOL	0	0x0000955D00000000	2004-09-09 00:00:00	VIJAY LAXMI MOVIES (P) LTD.	12	0	0	CIS/1/23/04	0	0	0	N	VIJAY LAXMI MOVIES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326735	64	TRELER OF BHAITA HAMAR	2005	120	2	CIS-1-23-05-KOL	0	0x0000968800000000	2005-07-05 00:00:00	SHIV KUMAR DAMANI	12	0	0	CIS-1-23-05-KOL	0	0	0	N	RAJ KUMAR DAMANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326736	42	TRAILER OF CHANDER BARI	2007	120	2	CIS-1-23-07-KOL	0	0x000099ED00000000	2007-11-21 00:00:00	ROSE VALLEY FILMS LTD.	12	0	0	CIS-1-23-07-KOL	0	0	0	N	ROSE VALLEY FILMS LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326737	42	TRAILER OF KELLAFATE	2010	120	2	CIS-1-23-10-KOL	0	0x00009E3700000000	2010-11-23 00:00:00	PIJUSH SAHS.	12	0	0	CIS-1-23-10-KOL	0	0	0	N	PIJUSH SAHS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326738	58	VELANMAI VALARCHI	2005	120	3	CIS-1-23-2005-CHEN	0	0x0000960D00000000	2005-03-04 00:00:00	DIRECTOR OF INFORMATION A PUBLIC RELATION,CHENNAI.	12	0	0	CIS-1-23-2005-CHEN	0	0	0	N	CHIEF PRODUCER,TAMIL NADU FILM DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326739	58	' SASTHA SESAME OIL'	2006	120	3	CIS-1-23-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	M/S SEULPTERS	12	0	0	CIS-1-23-2006-CHEN	0	0	0	N	M/S SEULPTERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326740	58	TRAILER OF AGARRAM	2007	120	3	CIS-1-23-2007-CHEN	0	0x000098CE00000000	2007-02-07 00:00:00	M/S SHREE BHUANESHWARI PICTURES.	12	0	0	CIS/1/23/2007	0	0	0	N	M/S SHREE BHUANESHWARI PICTURES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326741	49	JIVE	2008	120	3	CIS-1-23-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	M/S. TRENDZ FILMS	12	0	0	CIS-1-23-2008-CHEN	0	0	0	N	M/S. TRENDZ FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326742	58	' NALLIGAI POB SOAP '	2009	120	3	CIS-1-23-2009-CHEN	0	0x00009BBD00000000	2009-02-27 00:00:00	M/S ORIENTAL EXTRACTIONS (P) LTD.	12	0	0	CIS-1-23-2009-CHEN	0	0	0	N	M/S ORIENTAL EXTRACTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326743	44	AAI N G CORPORATE TRAIN	2009	120	6	CIS-1-23-2009-MUM	0	0x00009B8F00000000	2009-01-12 00:00:00	EFX MASIC IN MOTION, MUMBAI	12	0	0	CIS/1/23/09	0	0	0	N	EFX MASIC IN MOTION, MUMBAI	64	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326744	58	TRAILER OF ' VINNAI THAANDI VARUVAAYA '	2010	120	3	CIS-1-23-2010-CHEN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	CIS/1/23/2010-CHEN	0	0	0	N	M/S RED GLINT MOVIES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326745	58	LALITHA TEXTILES - SARANYA	2011	120	3	CIS-1-23-2011-CHEN	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S. LAKSHMIX ADS	12	0	Adventure	CIS-1-23-2011-CHEN	0	0	0	N	M/S. LAKSHMIX ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326746	59	TRAILER OF ERAVEERA	2012	120	3	CIS-1-23-2012-CHEN	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S S COLOURS MULTIMEDIA	12	0	0	CIS/1/23/2012	0	0	0	Y	M/S S COLOURS MULTIMEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326747	59	GOLI SILK	2012	120	8	CIS-1-23-2012-HYD	0	0x0000A00F00000000	2012-03-09 00:00:00	SHRI P. RAVI KUMAR, M/S. PRASAD ADVERTISERS	12	0	0	CIS-1-23-2012-HYD	0	0	0	N	SHRI P. RAVI KUMAR, M/S. PRASAD ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326748	49	NSE : AUTHORIZED BROKER	2012	120	6	CIS-1-23-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/5/2012-MUM	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326749	85	THE DROP	2015	120	6	CIS-1-23-2015-MUM	0	0x0000A54100000000	2015-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/23/2015	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326750	85	THE DROP	2015	120	6	CIS-1-23-2015-MUM	0	0x0000A54100000000	2015-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/23/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326751	44	JAGARAM	1996	120	2	CIS-1-23-96-CAL	0	0x000089E700000000	1996-08-28 00:00:00	SECRETARY, CANCER CENTRE & WELIARE HOME.	12	0	0	CIS-1-23-96-CAL	0	0	0	N	DR. SAROJ GUPTA, SONY., CANCER CENTRE & WELFARE HOME.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326752	42	COOKME	1997	120	2	CIS-1-23-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	KALAKUNJ.	12	0	0	CIS/1/23/97	0	0	0	N	KALAKUNJ.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326753	44	AUZAR KA MUSICAL TRAILER	1997	120	6	CIS-1-23-97-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	0	CIS-1-23-97-MUM	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326754	61	RAVI	1998	120	2	CIS-1-23-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	SUMITAVA ROY.	12	0	0	CIS/1/23/98	0	0	0	N	SUMITAVA ROY.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326755	44	TRAILER OF MAHIMA KAALI MAA KI	1999	120	2	CIS-1-23-99-CAL	0	0x00008DFA00000000	1999-07-07 00:00:00	SAROJ DEVI DAGA	12	0	0	CIS/1/23/99	0	0	0	N	SAROJ DEVI DAGA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326756	44	CHAL KAVARIA SHIV KE DHAM KA TRAILER	1996	120	6	CIS-1-230-1996-MUM	0	0x00008A0900000000	1996-10-01 00:00:00	SUPER INDUSTRISES LIMITED MUMBAI	12	0	0	CIS/1/230/96	0	0	0	N	SUPER INDUSTRISES LIMITED MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326757	61	THE DAWN	2003	120	6	CIS-1-230-2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/230/2003	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326758	59	''JEYACHANDRAN TEXTILES''	2005	120	3	CIS-1-230-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	SHRI R. P. JAYARAM	12	0	0	CIS/1/230/2005-CHEN	0	0	0	N	SHRI R. P. JAYARAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326759	58	TRAILER OF 'MACHAKKARAN'	2007	120	3	CIS-1-230-2007-CHEN	0	0x000099D600000000	2007-10-29 00:00:00	M/S. MADRAS ENTERTAINMENTS PVT. LTD.	12	0	0	CIS-1-230-2007-CHEN	0	0	0	N	M/S. MADRAS ENTERTAINMENTS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326760	58	POLIMER TV	2009	120	3	CIS-1-230-2009-CHEN	0	0x00009CB200000000	2009-10-30 00:00:00	M/S POLIMER MEDIA	12	0	0	CIS/1/230/2009	0	0	0	N	SHRI V. MURALI RAAMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326761	59	CHEMANUR INTERNATIONAL JEWELLERY	2011	120	3	CIS-1-230-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S. WIZARDS PRODUCTIONS	12	0	0	CIS-1-230-2011-CHEN	0	0	0	N	M/S. WIZARDS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326762	44	SU - CAME : EK NAI SOCH	2011	120	6	CIS-1-230-2011-MUM	0	0x00009EC400000000	2011-04-13 00:00:00	DIGITAL MAGIC PRODUCTION,MUMBAI	12	0	Social	CIS/1/230/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326763	44	ANMOL KHAZANA SARAS SALIL	1997	120	6	CIS-1-230-97-MUM	0	0x00008B7800000000	1997-10-03 00:00:00	M/S. VIDEO CHANNELS INDIA , MUMBAI	12	0	0	CIS/258/97	0	0	0	N	M/S. VIDEO CHANNELS INDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326764	58	INTEL	2004	120	3	CIS-1-231-2004-CHEN	0	0x000095CB00000000	2004-12-28 00:00:00	M/S FIREFLIES, CHENNAI	12	0	0	CIS/1/231/04	0	0	0	N	M/S FIREFLIES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326765	58	CHELLAMANI & CO NEV YEAR	2005	120	3	CIS-1-231-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	M/S. EDIES VISION	12	0	0	CIS/1/23/2005CHEN	0	0	0	N	M/S. EDIES VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326766	58	RAZOOL SILKS	2007	120	3	CIS-1-231-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S. NILA THE CREATIVE JUNETIONS	12	0	0	CIS-1-231-2007-CHEN	0	0	0	N	SHRI GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326767	61	XS REAL	2009	120	3	CIS-1-231-2009-CHEN	0	0x00009CB500000000	2009-11-02 00:00:00	M/S IGNITE FILMS	12	0	0	CIS/1/231/2009	0	0	0	N	M/S SEVEN GREAT COMMANICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326768	58	SENTHIL MURUGAN JEWELLERY	2010	120	3	CIS-1-231-2010-CHEN	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	CIS-1-231-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326769	61	PRINCE SOULMATES	2011	120	3	CIS-1-231-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S RED	12	0	0	CIS-1-231-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326770	44	TRAILER OF MR. AND MISSES KHILADI	1997	120	6	CIS-1-231-97-MUM	0	0x00008B7800000000	1997-10-03 00:00:00	D. M. S. FILMS, MUMBAI	12	0	0	CIS/1/231/97	0	0	0	N	GLAD ADS AND TRAILORS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326771	44	AJMAL AND SONS	1996	120	6	CIS-1-232-1996-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	AKSHARA VIDEO INTERNATIONAL, MUMBAI	12	0	0	CIS/1/232/1996	0	0	0	N	AKSHARA VIDEO INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326772	58	( 'SHREE VALLI VILAS')	2004	120	3	CIS-1-232-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI R.SWAMINATHAN	12	0	0	CIS-1-232-2004-CHEN	0	0	0	N	SHRI R.SWAMINATHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326773	58	CHELLAMANI & CO CENERAL	2005	120	3	CIS-1-232-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	M/S. EDIES VISION	12	0	0	CIS-1-232-2005-CHEN	0	0	0	N	M/S. EDIES VISION	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326774	58	MINTO FRESH -2'	2005	120	6	CIS-1-232-2005-MUM	0	0x0000963400000000	2005-04-12 00:00:00	I.T.C MUMBAI	12	0	0	CIS/194/2005-MUM	0	0	0	N	I.T.C MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326775	58	APOLLO HOSPITAL (EPISODES 1,2,3,4,5 & 6) (TAMIL) DUBBED	2006	120	3	CIS-1-232-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S. LAND MARVEL	13	0	0	CIS-1-232-2006-CHEN	0	0	0	N	M/S. LAND MARVEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326776	58	' SASTHA GINGILI OIL'	2007	120	3	CIS-1-232-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/.S DREAMS VISION	12	0	0	CIS-1-232-2007-CHEN	0	0	0	N	M/.S DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326777	44	''POLLUTION''	2007	120	6	CIS-1-232-2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	DEVENDRA KHANDELWAL, MUMBAI	12	0	0	CIS/1/232/2007	0	0	0	N	DEVENDRA KHANDELWAL, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326778	58	'AZHAGU'	2009	120	3	CIS-1-232-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	M/S BLIND VISION PTODUCTIONS	12	0	0	CIS/232/2009	0	0	0	N	SHRI S. RAVIVARMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326779	58	SUSHA SRI VALLI VILAS	2010	120	3	CIS-1-232-2010-CHEN	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	CIS-1-232-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326780	61	'ACMB FTIGES'	2011	120	3	CIS-1-232-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S ACNE TIENCE EQUIPEMNT STORE	12	0	0	CIS-1-232-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326781	82	CAPSONS JOSH HARDAM	1997	120	6	CIS-1-232-97-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	MORD ENTERTAINMENT LTD. , MUMBAI	12	0	0	CIS/258/97	0	0	0	N	MORD ENTERTAINMENT LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326782	61	PHENOMENAL GROUP	1996	120	6	CIS-1-233-1996-MUM	0	0x00008A1100000000	1996-10-09 00:00:00	ANEEJOY FILMS & VIDEOS, MUMBAI	12	0	0	CIS-1-233-1996-MUM	0	0	0	N	ANEEJOY FILMS & VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326783	59	INTEL	2004	120	3	CIS-1-233-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	M/S. FIRE FLIM	12	0	0	CIS/1/233/2004	0	0	0	N	M/S. FIRE FLIM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326784	58	SWASTIK KADALAI MAAVU	2005	120	3	CIS-1-233-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	SHRI S. SATISH PANDIAN	12	0	0	CIS-1-233-2005-CHEN	0	0	0	N	SHRI S. SATISH PANDIAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326785	59	JAHSORS BANIAN & BRIEFS	2005	120	3	CIS-1-233-2005-CHEN 1	0	0x000096FB00000000	2005-10-28 00:00:00	M/S SARAJ AD CRESTORA P. LTD	12	0	0	CIS/1/233/2005-CHEN	0	0	0	N	M/S SARAJ AD CRESTORA P. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326786	61	APOLLO HOSPITAL (EEPISODE 2)	2006	120	3	CIS-1-233-2006-CHEN	0	0x0000988F00000000	2006-12-06 00:00:00	M/S LAND MARVAL	12	0	0	CIS-1-233-2006-CHEN	0	0	0	N	M/S  LAND MARVEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326787	58	TRAILER OF EVAND ORJVAN	2007	120	3	CIS-1-233-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/ LAULCOS FILMS PRIVATE LTD	12	0	0	CIS-1-233-2007-CHEN	0	0	0	N	M/S LEULCOS FILMS PRIVATE LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326788	58	'JOY ALUKKAS JEWBLLRS'	2009	120	3	CIS-1-233-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	NOT READABLE	12	0	0	CIS-1-233-2009-CHEN	0	0	0	N	SHRI T.D RARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326789	58	GOLD WINNER-ADD	2011	120	3	CIS-1-233-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S KALEESUWARI	12	0	0	CIS-1-233-2011-CHEN	0	0	0	N	M/S KALEESUWARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326790	43	TRAILER OF 'PAR BHAV NI PREET'	1997	120	6	CIS-1-233-97-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	INDRANI FILMS, GANDHINAGAR	12	0	Thriller	CIS/1/233/97	0	0	0	N	INDRANI FILMS, GANDHINAGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326791	51	'WAJVU KA ?' KA TRAILER	1996	120	6	CIS-1-234-1996-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	DADA KONDKE MOVIES., MUMBAI	12	0	0	CIS-1-234-1996-MUM	0	0	0	N	DADA KONDKE MOVIES., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326792	45	NOT READABLE	2004	120	3	CIS-1-234-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	M/S FIRE FILM	12	0	0	CIS-1-234-2004-CHEN	0	0	0	N	M/S FIRE FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326793	58	' CHELLAMANI & CO DEEPAVAALI '	2005	120	3	CIS-1-234-2005-CHEN	0	0x000096F800000000	2005-10-25 00:00:00	M/S. EDIES VISION	12	0	0	CIS-1-234-2005-CHEN	0	0	0	N	M/S. EDIES VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326794	45	JANSON BANIANS & BRIEFS	2005	120	3	CIS-1-234-2005-CHEN 1	0	0x000096FB00000000	2005-10-28 00:00:00	M/S. SAROJ AD CREATIONS P. LTD.	13	0	0	CIS-1-234-2005-CHEN 	0	0	0	N	M/S. SAROJ AD CREATIONS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326795	58	TRAILOR OF NENJIRUKKUM VARAI	2006	120	3	CIS-1-234-2006-CHEN	0	0x0000988F00000000	2006-12-06 00:00:00	M/S. BABA FILMS	12	0	0	CIS/1/234/2006	0	0	0	N	M/S. BABA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326796	59	VEL	2007	120	3	CIS-1-234-2007-CHEN	0	0x000099DA00000000	2007-11-02 00:00:00	M/S SRI RAJAKALIAMMAN MEDIA	12	0	0	CIS-1-234-2007-CHEN	0	0	0	N	M/S SRI RAJAKALIAMMAN MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326797	61	VKC CHAPPELS	2009	120	3	CIS-1-234-2009-CHEN	0	0x00009CB800000000	2009-11-05 00:00:00	M/S. RED STUDIO	12	0	0	CIS/1/234/2009	0	0	0	N	M/S. RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326798	61	ICE BRU CAPPUCCINO	2009	120	6	CIS-1-234-2009-MUM	0	0x00009BF100000000	2009-04-20 00:00:00	O & M ADVERTISING, MUMBAI	12	0	0	CIS/1/234/2009	0	0	0	N	O & M ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326799	58	SRI VEERA'S	2010	120	3	CIS-1-234-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	SHRI VEERA CREATIONS	12	0	Social	CIS/1/234/2010	0	0	0	N	M/S.SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326800	58	SRI KUNARAN STORES	2011	120	3	CIS-1-234-2011-CHEN	0	0x00009F7800000000	2011-10-10 00:00:00	M/S FAO FILMS	12	0	0	CIS/1/234/2011	0	0	0	N	M/S SEVEN CREET COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326801	63	DIL TO PAGAL HAI SANGOTMAY TRAILER SIRF SANGIT	1997	120	6	CIS-1-234-97-MUM	0	0x00008B7B00000000	1997-10-06 00:00:00	YASH RAG FILMS PVT.LTD.MUMBAI	12	0	0	CIS/T/85/1997-MUM	0	0	0	N	YASH RAG FILMS PVT.LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326802	42	TRAILER OF BIYER PHOOL	1996	120	6	CIS-1-235-1996-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	AFTAB PICTURES P. LTD. MUMBAI	12	0	0	CIS/1/235/96	0	0	0	N	AFTAB PICTURES P. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326803	58	TR. OR ATTAA	2015	120	3	CIS-1-235-2004-CHEN	0	0x0000A41600000000	2015-01-04 00:00:00	NOT READABLE	12	0	0	CIS-1-235-2004-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326804	49	JANSONS BANIANS & BRIEFS	2005	120	3	CIS-1-235-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	M/S. SAROJ AD CREATORS P. LTD.	12	0	0	CIS-1-235-2005-CHEN	0	0	0	N	M/S. SAROJ AD CREATORS P. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326805	44	TRAILER NO. 2 OF GURU	2006	120	3	CIS-1-235-2006-CHEN	0	0x0000988F00000000	2006-12-06 00:00:00	SHRI G. SRINIVASAN	12	0	0	CIS/1/235/2006	0	0	0	Y	M/S. MADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326806	58	FAIREVER	2007	120	3	CIS-1-235-2007-CHEN	0	0x000099DB00000000	2007-11-03 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-235-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326807	44	TIN BAHURANIYA	2007	120	6	CIS-1-235-2007-MUM	0	0x0000990100000000	2007-03-30 00:00:00	RAJTARU STUDIOS LTD., MUMBAI	12	0	0	CIS/1/235/07	0	0	0	N	RAJTARU STUDIOS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326808	58	'DEEPAM LAMP OIL'	2009	120	3	CIS-1-235-2009-CHEN	0	0x00009CB900000000	2009-11-06 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS/1/235/2009	0	0	0	N	SHRI N. ARUN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326809	58	RAM THANGANAGAI MALIGAI	2010	120	3	CIS-1-235-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S. MADE IN IDEA	12	0	0	CIS/1/235/2010	0	0	0	N	SHRI M. MURUGASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326810	61	JADE BLUR	2011	120	3	CIS-1-235-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S. ZERO HOUR	12	0	0	CIS-1-235-2011-CHEN	0	0	0	N	M/S. ZERO HOUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326811	42	TRIALER OF BIYER PHOOL	1996	120	6	CIS-1-235-96-MUM	0	0x00008A1200000000	1996-10-10 00:00:00	AITAB PICTURES (P) LTD., MUMBAI	12	0	0	CIS/1/235/96	0	0	0	N	AITAB PICTURES (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326812	59	SUPER GAS	1997	120	6	CIS-1-235-97-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	STRINGS ADVERTISING,MUMBAI	12	0	0	CIS/262/1997-MUM	0	0	0	N	STRINGS ADVERTISING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326813	61	TRAILER OF 'THE MAKING OF THE MAHATMA'	1996	120	6	CIS-1-236-1996-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIS-1-236-1996-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326814	58	PEPSI DAAGAN	2004	120	6	CIS-1-236-2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	E.F.X. MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/236/2004	0	0	0	N	E.F.X. MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326815	44	' JANSNS SANIKAS & DROEDS	2005	120	3	CIS-1-236-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	M/S. SAROJ AD CREATIONS P. LTD.	12	0	0	CIS-1-236-2005-CHEN	0	0	0	N	M/S. SAROJ AD CREATIONS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326816	63	TRAILER NO 1 & SONG NOS 1 & 2 OF THE FILM ' INNIME NASGATHAN '	2006	120	3	CIS-1-236-2006-CHEN	0	0x0000989100000000	2006-12-08 00:00:00	M/S MAYABIMBHAM MEDIA (P) LTD.	12	0	0	CIS-1-236-2006-CHEN	0	0	0	N	M/S MAYABIMBHAM MEDIA (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326817	58	CHINNIS PICKLES	2007	120	3	CIS-1-236-2007-CHEN	0	0x000099DD00000000	2007-11-05 00:00:00	M/S CAVINKARA ADVERTISING PVT. LTD.	12	0	0	CIS-1-236-2007-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326818	58	TRAILER OF JAGGBHAI	2009	120	3	CIS-1-236-2009-CHEN	0	0x00009CB900000000	2009-11-06 00:00:00	M/S RADAAN MEDIA WORKS (I) LTD.	12	0	0	CIS/1/236/2009	0	0	0	N	M/S RADAAN MEDIA WORKS (I) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326819	58	TRAILER OF 'YUDHAM SEI'	2010	120	3	CIS-1-236-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/236/2010	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326820	58	NAC JEWELLERS - MAGICAL MIRRORS	2011	120	3	CIS-1-236-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S IVY LEAGUO PRODUCTIONS	12	0	0	CIS-1-236-2011-CHEN	0	0	0	N	SHRI SATISH GANAPATHY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326821	61	TRAILER OF THE MAKING OF THE MAHATMA	1996	120	6	CIS-1-236-96-MUM	0	0x00008A1300000000	1996-10-11 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIS/1/236/96	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326822	44	SHER BAJAR KA TRAILER	1997	120	6	CIS-1-236-97-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	MAAS MIDIYA SINDILET,MUMBAI	12	0	0	CIS-1-236-97-MUM	0	0	0	N	MAAS MIDIYA SINDILET,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326823	44	UTTAR PRADESH SAMACHAR NO. 144	1996	120	6	CIS-1-237-1996-MUM	0	0x00008A1700000000	1996-10-15 00:00:00	NIRDESHK FILM, SUCHANA AND JAN SAMPARK VIBHAG UTTAR PRADESH SARAKAR	12	0	0	CIS/1/237/96	0	0	0	N	NIRDESHK FILM, SUCHANA AND JAN SAMPARK VIBHAG UTTAR PRADESH SARAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326824	58	JAYYAM DHALL	2005	120	3	CIS-1-237-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	M/S. SCULTORS,CHENNAI.	12	0	0	CIS-1-237-2005-CHEN	0	0	0	N	M/S .SCULTORS,CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326825	58	'MALABAR GOLD'	2006	120	3	CIS-1-237-2006-CHEN	0	0x0000989700000000	2006-12-14 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	0	0	CIS-1-237-2006-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326826	58	'SARAVANA GOLD PALAGE'	2007	120	3	CIS-1-237-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	M/S MARLIA ADS	12	0	0	CIS-1-237-2007-CHEN	0	0	0	N	M/S MARLIA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326827	59	UNIVERCELL	2009	120	3	CIS-1-237-2009-CHEN	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S PALNET FILMS	12	0	0	CIS/1/237/2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326828	58	NOT READABLE	2010	120	3	CIS-1-237-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S PHOENIX FILMS	12	0	0	CIS-1-237-2010-CHEN	0	0	0	N	M/S PHOENIX FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326829	58	TRAILER OF SOORYA NAGARAM	2011	120	3	CIS-1-237-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S AV SCREENS	12	0	0	CIS/1/237/2011	0	0	0	N	M/S AV SCREENS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326830	44	MULTI SAFE HAND MIXI	1997	120	6	CIS-1-237-97-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	SHOTS, MUMBAI	12	0	0	CIS/260/97	0	0	0	N	SHOTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326831	44	''DEEWAR-LETS BRING OUR HEROES HOME'' KA TRAILER NO.-2	2008	120	6	CIS-1-238-2004-MUM	0	0x00009A8E00000000	2008-04-30 00:00:00	V. R. PICTURES., MUMBAI	12	0	0	CIS/1/238/2004	0	0	0	N	V. R. PICTURES., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326832	49	HOMES OF ALUKMAS	2005	120	3	CIS-1-238-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	M/S. IMAGES. CHENNAAI.	12	0	0	CIS-1-238-2005-CHEN	0	0	0	N	M/S. IMAGES. CHENNAAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326833	58	TRAILER OF ' MAZHAI THULI MAZHAI THULI'	2006	120	3	CIS-1-238-2006-CHEN	0	0x0000989700000000	2006-12-14 00:00:00	M/S LIGHTS ON FILMS	12	0	0	CIS/1/238/2006	0	0	0	N	M/S LIGHTS ON FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326834	49	' ASSET HOMES'	2007	120	3	CIS-1-238-2007-CHEN	0	0x000099DF00000000	2007-11-07 00:00:00	M/S GREAY MAATTER FILM COMPANY	12	0	0	CIS-1-238-2007-CHEN	0	0	0	N	SHRI T.DTAJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326835	58	KALAIGNAR TV	2009	120	3	CIS-1-238-2009-CHEN	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S KALAIGNAR TELEVISON	12	0	0	CIS-1-238-2009-CHEN	0	0	0	N	M/S KALAIGNAR TELEVISON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326836	49	JAIVASREE COCONUT OIL	2010	120	3	CIS-1-238-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	M/S MEGA MEDIA	12	0	0	CIS/1/238/2010	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326837	82	NOT READABLE	2010	120	3	CIS-1-238-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	NOT READABLE	12	0	0	CIS-1-238-2010-CHEN.filepart	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326838	58	TRAILER OF 'OSTHE'	2011	120	3	CIS-1-238-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S. BAKAJI REAL MEDIA PVT. LTD.	12	0	0	CIS-1-238-2011-CHEN	0	0	0	N	M/S. BAKAJI REAL MEDIA PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326839	43	KACHCHH NO HASTAKALA VAIBHAV	1997	120	6	CIS-1-238-97-MUM	0	0x00008B7D00000000	1997-10-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	0	CIS/1/238/97	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326840	42	CHASME GYCERLINE SOAP	1996	120	6	CIS-1-239-1996-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	ANEEJOY FILMS & VIDEOS,MUMBAI	12	0	0	CIS/1/239/96	0	0	0	N	ANEEJOY FILMS & VIDEOS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326841	58	''CONGRESS MANILA MANADU 2005	2005	120	3	CIS-1-239-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI RAJA SPMAN	12	0	0	CIS/1/239/05-CHEN	0	0	0	N	M/S. HARITA CINE ARTS , CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326842	58	'FANTA'	2006	120	3	CIS-1-239-2006-CHEN	0	0x0000989700000000	2006-12-14 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	12	0	0	CIS-1-239-2006-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326843	58	TRAILER OF BIILA	2007	120	3	CIS-1-239-2007-CHEN	0	0x000099DF00000000	2007-11-07 00:00:00	SHRI L. SURESH	12	0	0	CIS-1-239-2007-CHEN	0	0	0	N	M/S ANSNDA PICTURES CIREUIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326844	61	TULSYAN STEEL NEC.	2009	120	3	CIS-1-239-2009-CHEN	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S DIMPLES CINE ADVERTISING (P) LTD.	12	0	0	CIS-1-239-2009-CHEN	0	0	0	N	SHRI A. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326845	59	KALAMANDHIR	2010	120	3	CIS-1-239-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	M/S.THINK BIG ADVERTISING	12	0	Social	CIS/1/239/2010	0	0	0	N	M/S.BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326846	61	GLOBERS	2011	120	3	CIS-1-239-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S JITHIN HARID EXTTASY	12	0	0	CIS-1-239-2011-CHEN	0	0	0	N	M/S JITHIN HARID EXTTASY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326847	42	CHASME GYCERINE SOAP	1996	120	6	CIS-1-239-96-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	ANEEJOY FILMS AND VIDEOS, MUMBAI	12	0	0	CIS/1/239/96	0	0	0	N	ANEEJOY FILMS AND VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326848	61	DREAMS OF PLENTY	1997	120	6	CIS-1-239-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	12	0	0	CIS/26A/97-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVERNMENT OF GUJARAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326849	41	AJOPA GANCHA (THE TREE)	2000	120	2	CIS-1-24-00-CAL	0	0x00008F8700000000	2000-08-07 00:00:00	FILMS DIVISION	12	0	0	CIS-1-24-00-CAL	0	0	0	N	RANJIT RAY	5	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326850	42	SNAHAZADA LUNGI -2001	2001	120	2	CIS-1-24-01-CAL	0	0x000090D800000000	2001-07-10 00:00:00	RINKU CHOWDHURY	12	0	Social	CIS-1-24-01-CAL	0	0	0	N	RINKU CHOWDHURY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326851	42	KALU RAVI	2002	120	2	CIS-1-24-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE .	12	0	0	CIS-1-24-02-KOL	0	0	0	N	REGISTRAR, SATYAJIT RAY FILM & TELEVISION INSTITUTE .	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326852	42	TRAILER OF TEER EKKE TEEN	2003	120	2	CIS-1-24-03-KOL	0	0x000093E300000000	2003-08-28 00:00:00	ARJUN GOURISARIA	12	0	Social	CIS-1-24-03-KOL	0	0	0	N	ARJUN GOURISARIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326853	42	TRAILER OF KRITADAS	2004	120	2	CIS-1-24-04-KOL	0	0x0000956A00000000	2004-09-22 00:00:00	TAMALIKA MUKHERJEE.	12	0	0	CIS-1-24-04-KOL	0	0	0	N	TAMALIKA MUKHERJEE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326854	42	TRAILER OF RAJU UNICLE	2005	120	2	CIS-1-24-05-KOL	0	0x0000969900000000	2005-07-22 00:00:00	PIJUS SAHA & S. K. BHADRA.	12	0	0	CIS/1/24/05	0	0	0	N	PIJUS SAHA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326855	42	TRAILER OF GREFTAAR	2007	120	2	CIS-1-24-07-KOL	0	0x000099EF00000000	2007-11-23 00:00:00	MS. RASHIKA CHATTERJEE	12	0	0	CIS-1-24-07-KOL	0	0	0	N	MS. RASHIKA CHATTERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326856	42	STEP ASIDE	2010	120	2	CIS-1-24-10-KOL	0	0x00009E5D00000000	2010-12-31 00:00:00	SATYAJIT RAY FILM AND TELIVISON INSTITUTE	12	0	0	CIS/1/24/10	0	0	0	N	SATYAJIT RAY FILM AND TELIVISON INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326857	61	AXE PULSE	2004	120	6	CIS-1-24-2004-MUM	0	0x0000947700000000	2004-01-23 00:00:00	LOWE, MUMBAI	12	0	0	CIS/1/24/2004	0	0	0	N	LOWE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326858	58	' NALIATCHIYIL PASUMAI PURATCHI '	2005	120	3	CIS-1-24-2005-CHEN	0	0x0000960D00000000	2005-03-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, CHENNAI -9	12	0	0	CIS/1/24/2005-CHEN	0	0	0	N	CHIFE PRODUCER, TAMIL NEDU FILMS DIVISION .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326859	61	' ELMEC'S WEDDING CASTLE '	2006	120	3	CIS-1-24-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	SHRI I.D. RAFI	12	0	0	CIS/1/24/2006-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326860	49	'STYLEX KAVI FLORING OXIDE'	2007	120	3	CIS-1-24-2007-CHEN	0	0x000098CF00000000	2007-02-08 00:00:00	M/S REAMS AD FILMS	12	0	0	CIS/1/24/2007	0	0	0	N	SHRI V. SASIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326861	49	JANKI	2008	120	3	CIS-1-24-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	M/S. CORONA CREATIONS	12	0	0	CIS-1-24-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326862	58	YAVARAM NALAM	2009	120	3	CIS-1-24-2009-CHEN	0	0x00009BB300000000	2009-02-17 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	CIS-1-24-2009-CHEN	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326863	58	' CHENNAI PUBLIC SSCHOOL'	2010	120	3	CIS-1-24-2010-CHEN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S CHENNAI PUBLIC SCHOOL	12	0	0	CIS-1-24-2010-CHEN	0	0	0	N	M/S CHENNAI PUBLIC SCHOOL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326864	49	SURYA JEWELS	2012	120	3	CIS-1-24-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S MEGA MEDIA	12	0	0	CIS/1/24/2012-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326865	59	TRAILER OF 'RACHHA'	2012	120	8	CIS-1-24-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI N.V. PRASAD & SHRI PARAS JAIN , M/S. MEGAA SUPER GOOD FILMS PVT. LTD.	12	0	0	CIS-1-24-2012-HYD	0	0	0	N	SHRI N.V. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326866	149	KNOW THE LANGUAGE-NEPALO	2012	120	6	CIS-1-24-2012-MUM	0	0x00009FCF00000000	2012-01-05 00:00:00	MR.DEVENDRA KHANDELWAL,M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	12	0	0	CIS/1/24/2012-MUM	0	0	0	N	MR.DEVENDRA KHANDELWAL,M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326867	58	AJRAKH	2014	120	6	CIS-1-24-2014-MUM	0	0x0000A35C00000000	2014-07-02 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/24/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326868	85	NETWORKING	2015	120	6	CIS-1-24-2015-MUM	0	0x0000A54100000000	2015-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, MUMBAI	12	0	0	CIS/1/24/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326869	61	BLEEDING IN THE SUN	1996	120	2	CIS-1-24-96-CAL	0	0x000089E800000000	1996-08-29 00:00:00	NABYENDU CHATTREJEE	12	0	0	CIS/1/24/96	0	0	0	N	NABYENDU CHATTREJEE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326870	42	TRAILER OF MAYAR BADHAN	1997	120	2	CIS-1-24-97-CAL	0	0x00008B3E00000000	1997-08-06 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-24-97-CAL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326871	44	JUDAI KA TRAILER	1997	120	6	CIS-1-24-97-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	S. K. FILMS ENTERPRISES, MUMBAI	12	0	0	CIS-1-24-97-MUM	0	0	0	N	MAA SHERAWALI TRAILERS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326872	61	PANCHMURA	1998	120	2	CIS-1-24-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	AURORA FILM CORPORATION PVT. LTD.	12	0	0	CIS/1/24/98	0	0	0	N	AURORA FILM CORPORATION PVT. LTD.	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326873	42	TRAILER OF DAI DAITYA	1999	120	2	CIS-1-24-99-CAL	0	0x00008E1C00000000	1999-08-10 00:00:00	SUKUMAR BHADRA	12	0	0	CIS/1/24/99	0	0	0	N	SUKUMAR BHADRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326874	61	TRAILER OF YOURS FORVER INTERNATIONAL VERSION	1996	120	6	CIS-1-240-1996-MUM	0	0x00008A1F00000000	1996-10-23 00:00:00	RAJSHRI PRODUCTIONS P. LTD, MUMBAI R	12	0	0	CIS/1/240/96	0	0	0	N	RAJSHRI PRODUCTIONS P. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326875	58	TR. OF SANDAIOSI	2005	120	3	CIS-1-240-2005-CHEN	0	0x000095ED00000000	2005-01-31 00:00:00	M/S.G.K. FILM CORPORATION, CHANNAI	12	0	0	CIS-1-240-2005-CHEN	0	0	0	N	M/S.G.K. FILM CORPORATION, CHANNAI	73	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326876	61	'SPACE DESYINATION'	2006	120	3	CIS-1-240-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	SHRI I,D,RAFI	12	0	0	CIS-1-240-2006-CHEN	0	0	0	N	SHRI I,D,RAFI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326877	58	ADNCEL	2007	120	3	CIS-1-240-2007-CHEN	0	0x000099E100000000	2007-11-09 00:00:00	M/S YRIS FILMS	12	0	0	CIS-1-240-2007-CHEN	0	0	0	N	SHRI R. GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326878	58	TULSYAM STEEL NEG	2009	120	3	CIS-1-240-2009-CHEN	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S DIMPLE CINE ADVERTISING(P) LTD.	13	0	0	CIS-1-240-2009-CHEN	0	0	0	N	SHRI A. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326879	59	KALAMANDHIR (SILKS)	2010	120	3	CIS-1-240-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	M/S. THINK BIG ADVERTISING	12	0	0	CIS-1-240-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326880	58	SATHYA	2011	120	3	CIS-1-240-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S. RED	12	0	0	CIS-1-240-2011-CHEN	0	0	0	N	M/S. RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326881	61	TRAILER OF YOURS FOREVER (INTERNATIONAL VERSION)	1996	120	6	CIS-1-240-96-MUM	0	0x00008A1F00000000	1996-10-23 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	12	0	0	CIS/1/240/96	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326882	61	''WILD LIFE IN RAJASTHAN	1997	120	6	CIS-1-240-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	MIKE PANDEY , NEW DELHI.	12	0	0	CIS/265/97	0	0	0	N	MIKE PANDEY , NEW DELHI.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326883	51	TRAILER OF GANPATI BAPPA MORYA	1996	120	6	CIS-1-241-1996-MUM	0	0x00008A1F00000000	1996-10-23 00:00:00	MANGALMURTI FILMS, BADODA	12	0	0	CIS/1/241/1996	0	0	0	N	MANGALMURTI FILMS, BADODA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326884	61	PEPSI GLADIATORS-II	2004	120	6	CIS-1-241-2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	E.F.X MAGIC IN MOTION,MUMBAI	12	0	0	CIS/233/2004	0	0	0	N	E.F.X MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326885	58	KOTA JEWELLERS	2005	120	3	CIS-1-241-2005-CHEN	0	0x000096FE00000000	2005-10-31 00:00:00	M/S. H&A MEDIA WORKS , CHENNAI	12	0	0	CIS-1-241-2005-CHEN	0	0	0	N	M/S. H&A MEDIA WORKS , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326886	61	'HUNDAI AC'	2005	120	6	CIS-1-241-2005-MUM (3)	0	0x0000963700000000	2005-04-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/206/2005-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326887	61	HUNDAI AC	2005	120	6	CIS-1-241-2005-MUM (3)	0	0x0000963700000000	2005-04-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/241/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326888	59	TRAILER OF DANCER	2006	120	3	CIS-1-241-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	M/S KR INFOTAINMENT (P) LTD.	12	0	0	CIS/1/241/2006	0	0	0	N	M/S KR INFOTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326889	58	ARASU JEMELLERY'	2007	120	3	CIS-1-241-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	M/S MARLIA ADS	12	0	0	CIS-1-241-2007-CHEN	0	0	0	N	M/S MARLIA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326890	61	VANILLA	2007	120	6	CIS-1-241-2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA,MUMBAI	12	0	0	CIS/188/07	0	0	0	N	FILMS DIVISION GOVT. OF INDIA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326891	58	'GOLD WINNER VANASPATI'	2009	120	3	CIS-1-241-2009-CHEN	0	0x00009CC400000000	2009-11-17 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	CIS/1/241/2009	0	0	0	N	M/S KALEESUWARI REFINERY PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326892	58	KALAYGNAR AATCHIYIN SAADANAICAL	2010	120	3	CIS-1-241-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS/1/241/2010	0	0	0	N	CHIEF PRODUCER, TAMILNEDU FILMS DIVISFON	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326893	58	TRAILER OF ARIYANMAVNI PORIYADIVAAN	2011	120	3	CIS-1-241-2011-CHEN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S J.PRODUCTIONS	12	0	Social	CIS-1-241-2011-CHEN	0	0	0	Y	M/S J.K. PRODUCTION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326894	51	GANPATI BAPPA MORYA KA TRAILER	1996	120	6	CIS-1-241-96-MUM	0	0x00008A1F00000000	1996-10-23 00:00:00	MANGALMURTI FILMS ,BADODA	12	0	0	CIS/1/241/96	0	0	0	N	MANGALMURTI FILMS ,BADODA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326895	44	BROOK BOND-A ONE KADAK CHAAP CHAI	1997	120	6	CIS-1-241-97-MUM	0	0x00008B8300000000	1997-10-14 00:00:00	MAD ENTERTRAINMENT LTD.,MUMBAI	12	0	Social	CIS/1/241/1997	0	0	0	Y	MAD ENTERTRAINMENT LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326896	61	CHICLET'S FUNKY- CHAIN	1996	120	6	CIS-1-242-1996-MUM	0	0x00008A2000000000	1996-10-24 00:00:00	SILVER SCREEN SERVICES,MUMBAI	12	0	0	CIS/1/242/1996	0	0	0	N	SILVER SCREEN SERVICES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326897	58	TR. OF AANAI	2005	120	3	CIS-1-242-2005-CHEN	0	0x000096FE00000000	2005-10-31 00:00:00	M/S VASANS VISUAL VENTURES, CHENNAI	12	0	0	CIS-1-242-2005-CHEN	0	0	0	N	M/S VASANS VISUAL VENTURES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326898	59	MALABAR GOLD	2006	120	3	CIS-1-242-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	M/S IMC ADVERTISING PVT. LTD.	12	0	0	CIS-1-242-2006-CHEN	0	0	0	N	M/S IMC ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326899	59	'VAIBHAV JEWELLER'S	2007	120	3	CIS-1-242-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	M/S JJ MEDIA PARK	12	0	0	CIS-1-242-2007-CHEN	0	0	0	N	M/S JJ MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326900	49	'SHAMA SPICE OF LIFE'	2009	120	3	CIS-1-242-2009-CHEN	0	0x00009CC600000000	2009-11-19 00:00:00	M/S MINDACAPE PRODUCTION	12	0	0	CIS-1-242-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326901	61	NOT READABLE	2010	120	3	CIS-1-242-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S THINK BIG ADVERTISING	12	0	0	CIS/1/242/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326902	58	' CARDIA LIFE- FUSION '	2011	120	3	CIS-1-242-2011-CHEN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S KALEESUWARI	12	0	0	CIS/1/242/2011	0	0	0	N	M/S KALEESUWARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326903	85	EK MULAKAAT	2011	120	6	CIS-1-242-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	0	CIS/212/2011	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326904	61	CHICLET'S FUNKY - CHAIN	1996	120	6	CIS-1-242-96-MUM	0	0x00008A2000000000	1996-10-24 00:00:00	SILVER SCREEN SERVICES, MUMBAI	12	0	0	CIS/1/242/96	0	0	0	N	SILVER SCREEN SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326905	44	CYNAMID THIMATE 10- G	1997	120	6	CIS-1-242-97-MUM	0	0x00008B8300000000	1997-10-14 00:00:00	TOP LIGHT, MUMBAI	12	0	0	CIS/1/242/97	0	0	0	N	TOP LIGHT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326906	54	PUNJAB NEWS REEL NO 125	1996	120	6	CIS-1-243-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	DIRECTOR PUBLIC RELATIONS,PUNJAB	12	0	0	CIS-1-243-1996-MUM.filepart	0	0	0	N	DIRECTOR PUBLIC RELATIONS,PUNJAB	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326907	44	MUZSE DOSTI KAROGE KA TRAILER	2002	120	6	CIS-1-243-2002-MUM	0	0x0000923C00000000	2002-07-01 00:00:00	YASHRAJ FILMS PVT LTD MUMBAI	12	0	0	CIS/T-68/2002-MUM	0	0	0	N	YASHRAJ FILMS PVT LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326908	61	SAMSUNG AC + REFRIGERATOR	2004	120	6	CIS-1-243-2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	E. F. X IN MOTION, MUMBAI	12	0	0	CIS/1/243/2004	0	0	0	N	E. F. X IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326909	59	PYRAMID SAIMIRA THEATRE LTD	2005	120	3	CIS-1-243-2005-CHEN	0	0x000096FE00000000	2005-10-31 00:00:00	M/S. PYRAMID SAIMIRA THEATRE LTD	12	0	0	CIS-1-243-2005-CHEN	0	0	0	N	M/S. PYRAMID SAIMIRA THEATRE LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326910	61	STRONG LINE	2006	120	3	CIS-1-243-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SHOTS AS FILMS MAKERS	12	0	0	CIS-1-243-2006-CHEN	0	0	0	N	M/S SHOTS AS FILMS MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326911	59	' KANKATALA TEXTILES'	2007	120	3	CIS-1-243-2007-CHEN	0	0x000099DC00000000	2007-11-04 00:00:00	M/S J J MEDIA PARK	12	0	0	CIS-1-243-2007-CHEN	0	0	0	N	M/S J J MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326912	49	SPLASH SWIMING POOL	2009	120	3	CIS-1-243-2009-CHEN	0	0x00009CC600000000	2009-11-19 00:00:00	M/S GIREESH VONNALA FILMS	12	0	0	CIS/1/243/2009-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326913	58	PORAALI	2011	120	3	CIS-1-243-2011-CHEN	0	0x00009F9100000000	2011-11-04 00:00:00	SHRI M. SASIKUMAR	12	0	0	CIS-1-243-2011-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326914	44	SAMACHAR PATRIKA NO. 617 SWADINTA DIVAS 2010	2011	120	6	CIS-1-243-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	FILM PRABHAG ,BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/243/2011	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326915	44	SAMACHAR PATRIKA SA. 328 A FARE WELL SALUTE	1997	120	6	CIS-1-243-97-MUM	0	0x00008B8300000000	1997-10-14 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/287/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326916	54	PUNJAB NEWS REEL NO. 126	1996	120	6	CIS-1-244-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	DIRECTOR PUBLIC RELATIONS, PUNJAB	12	0	0	CIS/1/244/1996	0	0	0	N	DIRECTOR PUBLIC RELATIONS, PUNJAB	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326917	58	LEE MAN TAILORS	2005	120	3	CIS-1-244-2005-CHEN	0	0x0000970000000000	2005-11-02 00:00:00	M/S. D.R. CREATIONS	12	0	0	CIS-1-244-2005-CHEN	0	0	0	N	M/S. D.R. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326918	58	'SRI SENTHAL MURUGAN JEWELLERS	2006	120	3	CIS-1-244-2006-CHEN	0	0x0000989E00000000	2006-12-21 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-244-2006-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326919	58	TRAILER OF 'ONBATHU ROOBAI NOTTU'	2007	120	3	CIS-1-244-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	M/S INDIAN CINEMA FACTORY PVT. LTD.	12	0	0	CIS-1-244-2007-CHEN	0	0	0	N	M/S INDIAN CINEMA FACTORY PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326920	58	'SARAVANA STORE THANGA NAGAI MALIGAI FIRE & WATER JEWELLERY'	2009	120	3	CIS-1-244-2009-CHEN	0	0x00009CCA00000000	2009-11-23 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	CIS-1-244-2009-CHEN	0	0	0	N	M/S JD JERRY'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326921	58	TRAILER OF KO	2010	120	3	CIS-1-244-2010-CHEN	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI R. JAYARAMAN	12	0	0	CIS/1/244/2010	0	0	0	N	M/S R. S. INFOTAINMENT PVT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326922	49	BHIMA GOLD	2011	120	3	CIS-1-244-2011-CHEN	0	0x00009F9E00000000	2011-11-17 00:00:00	M/S FRAME FACTORY	12	0	0	CIS-1-244-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326923	44	HDOFC STANDERD LIFE RAJASTHAN ROYALS	2011	120	6	CIS-1-244-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/224/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326924	61	NEWS MAGAZINE NO. 329 INSAT 2 D A MILESTONE	1997	120	6	CIS-1-244-97-MUM	0	0x00008B8300000000	1997-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/244/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326925	61	BIDESIA	1996	120	6	CIS-1-245-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	RAJAN, MUMBAI	12	0	0	CIS/1/245/1996	0	0	0	N	RAJAN, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326926	58	KANDA NAAL MUDHAL	2005	120	3	CIS-1-245-2005-CHEN	0	0x0000970600000000	2005-11-08 00:00:00	M/S. DUET MOVIES	12	0	0	CIS-1-245-2005-CHEN	0	0	0	N	M/S. DUET MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326927	61	KENT CONSTRUCTIONS	2006	120	3	CIS-1-245-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI A.A. SALAM	12	0	0	CIS-1-245-2006-CHEN	0	0	0	N	SHRI A.A. SALAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326928	58	TRAILER OF 'PALANIAPPA KALLOORI'	2007	120	3	CIS-1-245-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	SHRI K. PRABHAKARAN	12	0	0	CIS-1-245-2007-CHEN	0	0	0	N	M/S ANBALAYA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326929	58	SARAVANA STORES THANGA NAGAI MALIGAI -35 FIRE  & SMOKE JEWELLERY	2009	120	3	CIS-1-245-2009-CHEN	0	0x00009CCA00000000	2009-11-23 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	CIS-1-245-2009-CHEN	0	0	0	N	M/S JD JERRY'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326930	44	SWAYAMSIDDHA	2009	120	6	CIS-1-245-2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	SHREE. AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	0	CIS/1/245/2009	0	0	0	N	SHREE. AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326931	58	KALANIKETHAN	2010	120	3	CIS-1-245-2010-CHEN	0	0x00009E2200000000	2010-11-02 00:00:00	M/S. BALAJI STUDIOS PVT. LTD.	12	0	0	CIS/1/245/2010	0	0	0	N	M/S. BALAJI STUDIOS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326932	58	BHIMA JEWELLERY	2011	120	3	CIS-1-245-2011-CHEN	0	0x00009F9E00000000	2011-11-17 00:00:00	M/S FRAME FACTORY	12	0	0	CIS-1-245-2011-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326933	44	KISAN TOMATO KACTHUP VISAL TAGON	2011	120	6	CIS-1-245-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	EPX MUSIC IN MASHIN, MUMBAI	12	0	0	CIS/1/245/11	0	0	0	N	EPX MUSIC IN MASHIN, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326934	61	BIDESIA	1996	120	6	CIS-1-245-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	RAJAN, MUMBAI	12	0	0	CIS/1/245/96	0	0	0	N	RAJAN, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326935	44	ALP SANGAM (LAMBI FILM)	1997	120	6	CIS-1-245-97-MUM	0	0x00008B8500000000	1997-10-16 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/1/245/1997	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326936	85	LOTTO SHOES	1996	120	6	CIS-1-246-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	ANEEJOY FILMS & VIDEOS, MUMBAI	12	0	0	CIS-1-246-1996-MUM	0	0	0	N	ANEEJOY FILMS & VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326937	59	AMBICA DURBAN BATHI	2005	120	3	CIS-1-246-2005-CHEN	0	0x0000970700000000	2005-11-09 00:00:00	M/S. AMBICA AGARBATHIS & AROMA INDUSTRIES PVT. LTD.	12	0	0	CIS-1-246-2005-CHEN	0	0	0	N	M/S. AMBICA AGARBATHIS & AROMA INDUSTRIES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326938	49	'CHAKKALAKAL SOUTHEEN JEWELLERY'	2006	120	3	CIS-1-246-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI A.A. SALAM	12	0	0	CIS-1-246-2006-CHEN	0	0	0	N	SHRI A.A. SALAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326939	49	' DOUBLE HORSE'	2007	120	3	CIS-1-246-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	M/S CATHY PRODUCTIONS	12	0	0	CIS-1-246-2007-CHEN	0	0	0	N	M/S CATHY PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326940	49	JOY ALUKKAS JEWELLERS	2009	120	3	CIS-1-246-2009-CHEN	0	0x00009CCA00000000	2009-11-23 00:00:00	M/S IMAGES AD FILM & ANIMATION PVT. LTD.	12	0	0	CIS/1/246/2009	0	0	0	N	SHRI. I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326941	58	UNIVERCELL UP UP UPGRADE	2010	120	3	CIS-1-246-2010-CHEN	0	0x00009E2900000000	2010-11-09 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/246/2010	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326942	49	SULTHAN JEWELLERY	2011	120	3	CIS-1-246-2011-CHEN	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S. GREAT BRAIN ADS PVT. LTD.	12	0	0	CIS-1-246-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326943	44	VASANT MASALA	2011	120	6	CIS-1-246-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	RASBORA, MUMBAI	12	0	0	CIS/1/246/2011	0	0	0	N	RASBORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326944	85	LOTTO SHOES	1996	120	6	CIS-1-246-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	ANEEJOY FILMS & VIDEOS MUMBAI	12	0	0	CIS/1/246/96	0	0	0	N	ANEEJOY FILMS & VIDEOS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326945	44	ROOP SANGAM (LAGHU SANSKARAN0	1997	120	6	CIS-1-246-97-MUM	0	0x00008B8500000000	1997-10-16 00:00:00	FILMCHEQUE, MUMBAI	12	0	Social	CIS/1/246/1997	0	0	0	N	FILMCHEQUE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326946	43	CHARMING	1998	120	6	CIS-1-247-1996-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	PARAS PUBLICITY, AHMEDABAD	12	0	0	CIS/1/247/1996	0	0	0	N	PARAS PUBLICITY, AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326947	58	SOUTHERN JEWELLERY	2005	120	3	CIS-1-247-2005-CHEN	0	0x0000970700000000	2005-11-09 00:00:00	M/S. S.R. PRODUCTION	12	0	0	CIS/1/247/2005-CHEN	0	0	0	N	M/S. S.R. PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326948	58	PR. OF SADHANAI	2006	120	3	CIS-1-247-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	UC FILM MAKERS	12	0	0	CIS/1/247/06-CHEN	0	0	0	N	M/S UC FILM MAKERS	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326949	61	MARUTI SWIFT	2006	120	6	CIS-1-247-2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/247/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326950	58	USHA SUN FLOWER OIL	2007	120	3	CIS-1-247-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	M/S. S.S. FILMS	12	0	0	CIS-1-247-2007-CHEN	0	0	0	N	M/S. S.S. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326951	58	FITNESS ONE	2009	120	3	CIS-1-247-2009-CHEN	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S. CARTER VISTA	12	0	0	CIS/1/247/2009	0	0	0	N	M/S. CARTER VISTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326952	49	TRISTR JALARAKSHAK	2010	120	3	CIS-1-247-2010-CHEN	0	0x00009E2900000000	2010-11-09 00:00:00	M/S MEGA MEDIA	12	0	0	CIS-1-247-2010-CHEN	0	0	0	N	SHRI I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326953	58	FRANCIS ALUKKAS 2011	2011	120	3	CIS-1-247-2011-CHEN	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S RATHIESH AMBAT PRODUCTIONS	12	0	0	CIS-1-247-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326954	44	MENTOS	2011	120	6	CIS-1-247-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	GROUP M, MUM	12	0	0	CIS/232/11	0	0	0	N	GROUP M, MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326955	43	CHARMING	1996	120	6	CIS-1-247-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	PARAS PUBLICITY, AHMEDABAD	12	0	0	CIS-1-247-96-MUM	0	0	0	N	PARAS PUBLICITY, AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326956	44	INTERNATIONAL TYRE AND TUBE	1997	120	6	CIS-1-247-97-MUM	0	0x00008B8C00000000	1997-10-23 00:00:00	DASTAK FILMS VEDIO TUCH ,MUMBAI	12	0	0	CIS/1/247/97	0	0	0	N	DASTAK FILMS VEDIO TUCH ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326957	44	HARIYANA SAMACHAR PATRIKA NO. 26	1996	120	6	CIS-1-248-1996-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	D.P. R. HRIYANA	12	0	0	CIS/1/248/96	0	0	0	N	D.P. R. HRIYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326958	58	RMKU	2005	120	3	CIS-1-248-2005-CHEN	0	0x0000970700000000	2005-11-09 00:00:00	M/S PRIMARY COLOURS	12	0	0	CIS/1/248/2005-CHEN	0	0	0	N	M/S PRIMARY COLOURS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326959	45	JOSCO JEWELLERY	2006	120	3	CIS-1-248-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS/1/248/06	0	0	0	N	SHRI A.A. SALAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326960	58	KISCOL T.M.T.	2007	120	3	CIS-1-248-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS/1/248/2007	0	0	0	Y	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326961	58	KISCOL T.M.T	2007	120	3	CIS-1-248-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	CIS-1-248-2007-CHEN.filepart	0	0	0	N	M/S JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326962	59	' JOY ALUKKAS JEWELLERS '	2009	120	3	CIS-1-248-2009-CHEN	0	0x00009CCB00000000	2009-11-24 00:00:00	M/S IMAGE AD FILM AND ANIMATION PVT. LTD.	12	0	0	CIS-1-248-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326963	58	TRAILER OF 'MANMADHAN AMBU'	2010	120	3	CIS-1-248-2010-CHEN	0	0x00009E2900000000	2010-11-09 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	CIS-1-248-2010-CHEN	0	0	0	N	M/S RED GIANT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326964	58	TRAILER OF 'NANBAN'	2011	120	3	CIS-1-248-2011-CHEN	0	0x00009FA200000000	2011-11-21 00:00:00	M/S. GEMINI FILM CIRCUITS	12	0	0	CIS-1-248-2011-CHEN	0	0	0	N	M/S. GEMINI FILM CIRCUITS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326965	44	RELIANCE NET CONNECT LANDING	2011	120	6	CIS-1-248-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	RELIANCE MEDIA WORKS,MUMBAI	12	0	Social	CIS/1/248/2011	0	0	0	N	RELIANCE MEDIA WORKS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326966	44	SALORA	1997	120	6	CIS-1-248-97-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	SALORA INTERNATIONAL LTD.,MUMBAI	12	0	0	CIS/276/97	0	0	0	N	SALORA INTERNATIONAL LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326967	59	' RMKY'	2005	120	3	CIS-1-249-2005-CHEN	0	0x0000970700000000	2005-11-09 00:00:00	M/S. PRIMARY COLOURS	12	0	0	CIS-1-249-2005-CHEN	0	0	0	N	M/S. PRIMARY COLOURS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326968	49	JOSCO JEWELLLERY	2006	120	3	CIS-1-249-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS-1-249-2006-CHEN	0	0	0	N	SHRI A.A. SALAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326969	58	WOODS VALLY GRANDS	2007	120	3	CIS-1-249-2007-CHEN	0	0x000099EE00000000	2007-11-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-249-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326970	58	'RANU FOUNDATION'	1998	122	3	CIS-1-249-2009-CHEN	0	0x00008D1D00000000	1998-11-28 00:00:00	M/S DIGITAL TALKICS	12	0	0	RANU FOUNDATIONS	0	0	0	N	M/S DIGITAL TALKICS	53	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326971	58	TRAILER OF NAGARAM MARUPAKKAM	2010	120	3	CIS-1-249-2010-CHEN	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S. AVNI CINEMA PVT LTD.	12	0	0	CIS-1-249-2010-CHEN	0	0	0	N	M/S. AVNI CINEMA PVT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326972	58	3	2011	120	3	CIS-1-249-2011-CHEN	0	0x00009FA300000000	2011-11-22 00:00:00	DR. K.V. VIMALA GEETHA	12	0	0	CIS-1-249-2011-CHEN	0	0	0	N	M/S R.K. PRODUCTIONS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326973	61	RELIARCE NET CONNEOT LANDING	2011	120	6	CIS-1-249-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS/1/249/2011	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326974	61	KENSTAR	1997	120	6	CIS-1-249-97-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS,MUMBAI	12	0	0	CIS/204/97-MUM	0	0	0	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326975	42	MRITUNJAY	2000	120	2	CIS-1-25-00-CAL	0	0x00008F8900000000	2000-08-09 00:00:00	AMITABHA KAR	12	0	0	CIS/1/25/2000-CAL	0	0	0	N	AMITABHA KAR	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326976	44	SHAHZADA LUNGI-2001	2001	120	2	CIS-1-25-01-CAL	0	0x000090EE00000000	2001-08-01 00:00:00	RINKU CHOWDHURY.	12	0	0	CIS-1-25-01-CAL	0	0	0	N	RINKU CHOWDHURY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326977	44	CHOTA ASHAN	2002	120	2	CIS-1-25-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-1-25-02-KOL	0	0	0	N	REGISTRAR, SATYAJIT RAY FILMS & TELEVISION INSTITUTE .	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326978	61	BIOSCOPE	2003	120	2	CIS-1-25-03-KOL	0	0x000093E600000000	2003-08-31 00:00:00	MR. LADLY MUKHOPADHYAY.	12	0	0	CIS-1-25-03-KOL	0	0	0	N	MR. LADLY MUKHOPADHYAY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326979	42	TRAILER OF SHOUDHU TUMI	2004	120	2	CIS-1-25-04-KOL	0	0x0000956A00000000	2004-09-22 00:00:00	SUGAR BHURA & SIDDARTH BHURA	12	0	0	CIS-1-25-04-KOL	0	0	0	N	SUGAR BHURA & SIDDARTH BHURA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326980	42	TRIALER OF SAKAL SANDHYA	2005	120	2	CIS-1-25-05-KOL	0	0x0000969D00000000	2005-07-26 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/25/05	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326981	44	BANAFSHE	2010	120	2	CIS-1-25-10-KOL	0	0x00009E5D00000000	2010-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/1/25/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326982	49	MIRUNA YO(COMPUTER)PART 1	2005	120	3	CIS-1-25-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS, CHANNAI	12	0	0	CIS/1/25/05	0	0	0	N	M/S. R.K. CELLULOIDS, CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326983	58	TRAILER OF ' PARLJATHAM '	2006	120	3	CIS-1-25-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	M/S SMRITHIS SILVER SCREENS	12	0	0	CIS-1-25-2006-CHEN	0	0	0	N	M/S SMRITHIS SILVER SCREENS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326984	64	BABUL PYARE TRAILER OF	2006	120	6	CIS-1-25-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	PEN AN CAMRERA INTERNATIONAL MUMBAI	12	0	0	CIS/1/25/2006	0	0	0	N	PEN AN CAMRERA INTERNATIONAL MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326985	59	KHAZHANA JEWELLEY	2007	120	3	CIS-1-25-2007-CHEN	0	0x000098D300000000	2007-02-12 00:00:00	M/S THE TWC	13	0	0	CIS-1-25-2007-CHEN	0	0	0	N	M/S THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326986	43	HALO MANAVIYUNA MELE ' KA TRAILER	2007	120	6	CIS-1-25-2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	PUSHPANJALI ENTERTAINMETN UPLETA RAJKOT	12	0	0	CIS/T-12/2006-MUM	0	0	0	N	PUSHPANJALI ENTERTAINMETN UPLETA RAJKOT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326987	58	' JOS ALUKKA & SONS JEWELLERY'	2008	120	3	CIS-1-25-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	M/S ALUKKES JEWELLERY	12	0	0	CIS-1-25-2008-CHEN	0	0	0	N	M/S ALUKKES JEWELLERY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326988	58	TRAILER OF 1977	2009	120	3	CIS-1-25-2009-CHEN	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S SUPREME FILM WORKS	12	0	0	CIS-1-25-2009-CHEN	0	0	0	N	M/S SUPREME FILM WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326989	49	MOOD ARTS	2010	120	3	CIS-1-25-2010-CHEN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S BEST IMAGE	12	0	0	CIS/1/25/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326990	49	JAYA FASHION JEWELLERY	2012	120	3	CIS-1-25-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S MEGA MEDIA	12	0	0	CIS-1-25-2012-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326991	59	'SANGHAMITRA HOSPITAL '	2012	120	8	CIS-1-25-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI YAMUNA KISHORE M/S. DREAM MERCHANTS, HYDERABAD.	12	0	Social	CIS/1/25/2012-HYD	0	0	0	N	SHRI YAMUNA KISHORE M/S. DREAM MERCHANTS, HYDERABAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326992	61	KNOW THE LAGUAGE- DODO	2012	120	6	CIS-1-25-2012-MUM	0	0x00009FD300000000	2012-01-09 00:00:00	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAIMENT MUSIC	12	0	0	CIS/1/25/2012	0	0	0	N	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAIMENT MUSIC CORPORETION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326993	58	BANDHANI	2014	120	6	CIS-1-25-2014-MUM	0	0x0000A35C00000000	2014-07-02 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/2/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326994	42	LONG VOYAGE	1996	120	2	CIS-1-25-96-CAL	0	0x000089E900000000	1996-08-30 00:00:00	PRANAB KUMAR CHATTERJEE	12	0	0	CIS-1-25-96-CAL	0	0	0	N	PRANAB KUMAR CHATTERJEE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326995	42	SURAVI GHEE & SHERA GHEE	1997	120	2	CIS-1-25-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	AMITAVA MITRA PRODUCTIONS	12	0	0	CIS-1-25-97-CAL	0	0	0	N	AMITAVA MITRA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326996	44	SALMA PE DIL AA GAYA KA TRAILER	1997	120	6	CIS-1-25-97-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	SAWAN KUMAR PRODUCTION,MUMBAI	12	0	0	CIS/1/25/97-MUM	0	0	0	N	SAWAN KUMAR PRODUCTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326997	61	RAJBANSHI	1998	120	2	CIS-1-25-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	CULTURAL RESEARCH INSTITUTE ,SC ,& ST WELFARE DEPAT. GOVT. OF W. B.	12	0	0	CIS/1/25/98	0	0	0	N	CULTURAL RESEARCH INSTITUTE ,SC ,& ST WELFARE DEPAT. GOVT. OF W. B.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326998	42	TRAILER OF SANKHA SINDURER DIBBYE	1999	120	2	CIS-1-25-99-CAL	0	0x00008E1C00000000	1999-08-10 00:00:00	SHIBRAJ FILMS	12	0	0	CIS/1/25/1999	0	0	0	N	SHIBRAJ FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
326999	49	GHAMAYAM TEXTILES	2005	120	3	CIS-1-250-2005-CHEN	0	0x0000970800000000	2005-11-10 00:00:00	M/S. VALAPILLE COMMUNICATIONS	12	0	0	CIS-1-250-2005-CHEN	0	0	0	N	M/S. VALAPILLE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327000	58	PRENMUER	2006	120	3	CIS-1-250-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	M/S DREANMS VISION	12	0	0	CIS-1-250-2006-CHEN	0	0	0	N	M/S DREANMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327001	58	JOS ALUKKAS JEWELLERY	2007	120	3	CIS-1-250-2007-CHEN	0	0x000099EF00000000	2007-11-23 00:00:00	M/S. DIGITAL EIGHT	12	0	0	CIS-1-250-2007-CHEN	0	0	0	N	M/S. DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327002	58	VIKING	2009	120	3	CIS-1-250-2009-CHEN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S HADE IN INDEA	12	0	0	CIS/1/250/2009	0	0	0	N	SHRI M. MURUGESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327003	58	RMKV PAARAMBARYA PATTU '	2010	120	3	CIS-1-250-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	MS/ MASTOR CHANNEL	12	0	0	CIS-1-250-2010-CHEN	0	0	0	N	MS/ MASTOR CHANNEL	30	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327004	61	MOODS NATIONAL GREEN DOTTED	2011	120	3	CIS-1-250-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S. RED	12	0	0	CIS-1-250-2011-CHEN	0	0	0	N	M/S. RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327005	44	SHIKSHA	2011	120	6	CIS-1-250-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	JAGVAR SERVISES PVT. LTD., MUMBAI	12	0	0	CIS/1/250/11	0	0	0	N	JAGVAR SERVISES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327006	44	LAMBATA- HOUSE ON A HIIL	1997	120	6	CIS-1-250-97-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	FILM DIVISION INDIA MUMBAI	12	0	0	CIS/1/250/97	0	0	0	N	FILM DIVISION INDIA MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327007	44	MAHARAJ TEA	1996	120	6	CIS-1-251-1996-MUM	0	0x00008A2700000000	1996-10-31 00:00:00	SUMIT DATTA, STON AIJ PRODUCTIONS, MUMBIA	12	0	0	CIS/1/251/1996	0	0	0	N	SUMIT DATTA, STON AIJ PRODUCTIONS, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327008	58	KANISH STEELS	2005	120	3	CIS-1-251-2005-CHEN	0	0x0000970E00000000	2005-11-16 00:00:00	M/S. NILA THE CREATIVE JUNCTION	12	0	0	CIS-1-251-2005-CHEN	0	0	0	N	M/S. NILA THE CREATIVE JUNCTION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327009	49	PREMIRE	2006	120	3	CIS-1-251-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	M/S DREAMS VISION	12	0	0	CIS-1-251-2006-CHEN	0	0	0	N	M/S DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327010	58	THIRUMATHI JAMES IPPODHU ENNA SEYYA VENDUM ?	2007	120	3	CIS-1-251-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	M/S. JHONABANU VISUAL MEDIA	12	0	0	CIS-1-251-2007-CHEN	0	0	0	N	SHRI N.V. SANKARAN @ ONENI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327011	58	TRAILER OF ARIYAAN	2009	120	3	CIS-1-251-2009-CHEN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S. BLESSING ENTERTAINMENT	12	0	0	CIS-1-251-2009-CHEN	0	0	0	N	M/S. BLESSING ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327012	58	JOBCO JEWELLERY	2010	120	3	CIS-1-251-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S RATHIES AMBET PRODUCTIONS	12	0	0	CIS-1-251-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327013	58	CHUTTI VIKATAN-MOODLES, PARKING, BANK, SHAVING	2011	120	3	CIS-1-251-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S RED	12	0	0	CIS-1-251-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327014	44	9 X M  - DUM MARO DUM	2011	120	6	CIS-1-251-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	DIMPLES CINE &. PVT. LTD. MUMBAI	12	0	0	CIS/1/251/2011	0	0	0	N	DIMPLES CINE &. PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327015	44	MAHARAJA T	1996	120	6	CIS-1-251-96-MUM	0	0x00008A2700000000	1996-10-31 00:00:00	SUMIT DUTT, STIN AGE PRODUCTIONS, MUM.	12	0	0	CIS/1/251/96	0	0	0	N	SUMIT DUTT, STIN AGE PRODUCTIONS, MUM.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327016	54	STIMPS	1997	120	6	CIS-1-251-97-MUM	0	0x00008B9400000000	1997-10-31 00:00:00	TETLEV, MUMBAI	12	0	0	CIS/294/97	0	0	0	N	TETLEV, MUMBAI	72	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327017	58	REXONA	1996	120	6	CIS-1-252-1996-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	FILMWORK,MUMBAI	12	0	0	CIS/1/252/1996	0	0	0	N	FILMWORK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327018	58	HOTEL SARAVANA BHAVNAN	2005	120	3	CIS-1-252-2005-CHEN	0	0x0000970E00000000	2005-11-16 00:00:00	SHRI P.UMPAATHY	12	0	0	CIS-1-252-2005-CHEN	0	0	0	N	M/S. VASANTHAM ADDA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327019	58	THE CHENNAI SILK JEWELLERY MAHAL	2006	120	3	CIS-1-252-2006-CHEN	0	0x000098A600000000	2006-12-29 00:00:00	SHRI.S.KUMAR	12	0	0	CIS/1/252/2006	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327020	59	' CHANDANA BROTHERS	2007	120	3	CIS-1-252-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S DREAM	12	0	0	CIS-1-252-2007-CHEN	0	0	0	N	SHRI INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327021	58	TRAILER OF 'VETTATTAM'	2009	120	3	CIS-1-252-2009-CHEN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S VISALAKSHMI CREATIONS (P) LTD.	12	0	0	CIS-1-252-2009-CHEN	0	0	0	N	M/S VISALAKSHMI CREATIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327022	58	RUBILUX PAINTS	2010	120	3	CIS-1-252-2010-CHEN	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S SRI SAI FILM INTERNATIONAL	12	0	0	CIS/1/252/2010	0	0	0	N	SHRI S. SRIRAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327023	58	SOUNDRAPANDINI DONE AND JOINT HOSPITAL BOXER	2011	120	3	CIS-1-252-2011-CHEN	0	0x00009FA900000000	2011-11-28 00:00:00	M/S. ORCHID BEES	12	0	0	CIS-1-252-2011-CHEN	0	0	0	N	M/S. ORCHID BEES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327024	44	AXIS BANK - PRAYOROTO+ TREVAL KARANSI KARD	2011	120	6	CIS-1-252-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	LINTAS INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/252/2011	0	0	0	N	LINTAS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327025	61	KILLER JEANS-THE MORNING ROUTINE	1997	120	6	CIS-1-252-97-MUM	0	0x00008B9300000000	1997-10-30 00:00:00	M/S. FILCKS MOTION PICTURES CO. PVT. LTD.	12	0	0	CIS/281/97-MUM	0	0	0	N	M/S. FILCKS MOTION PICTURES CO. PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327026	58	SELVA MALIGAI JE WELLERS	2005	120	3	CIS-1-253-2005-CHEN	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI P. UMAPATHI	12	0	0	CIS/1/253/2005-CHEN	0	0	0	N	M/S VASENTHAM ADS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327027	44	MALABAR GOLD	2006	120	3	CIS-1-253-2006-CHEN Ad MALAR GOLD Hindi	0	0x000098A600000000	2006-12-29 00:00:00	M/S IMC ADVERTSEMENT PVT.LTD.	12	0	0	CIS-1-253-2006-CHEN 	0	0	0	N	M/S IMC ADVERTSEMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327028	45	MALABAR GOLD	2006	120	3	CIS-1-253-2006-CHEN Ad MALAR GOLD Kannada	0	0x000098A600000000	2006-12-29 00:00:00	M/S IMC ADVERTISEMENT	12	0	0	CIS/1/259/2006	0	0	0	N	M/S IMC ADVERTISEMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327029	44	JAYPEE CORPORATE	2007	120	3	CIS-1-253-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S. CINEMEDIA PVT. LTD.	12	0	0	CIS-1-253-2007-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327030	44	KYA KHOYA KYA PAAYA	2008	120	6	CIS-1-253-2008-MUM	0	0x00009A7000000000	2008-03-31 00:00:00	FILM PRABHAG, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/253/2008	0	0	0	N	FILM PRABHAG, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327031	44	'I CONTROL FAMILY'	2009	120	3	CIS-1-253-2009-CHEN	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SCHNELL INFO MEDIA PVT. LTD	12	0	0	CIS/1/253/2009	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327032	58	CARDIA OIL	2010	120	3	CIS-1-253-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S.TELLY WISE	12	0	Social	CIS/1/253/2010	0	0	0	N	M/S.TELLY WISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327033	59	TRAILER OF 'VEEDINTHE'	2011	120	3	CIS-1-253-2011-CHEN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S. PVP CINEMA (PICTURE HOUSE) MEDIA LTD.	12	0	0	CIS-1-253-2011-CHEN	0	0	0	N	M/S. PVP CINEMA (PICTURE HOUSE) MEDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327034	82	SUPER 501	1997	120	6	CIS-1-253-97-MUM	0	0x00008B9400000000	1997-10-31 00:00:00	CREST COMMUNICATION, LTD.	12	0	0	CIS/1/253/97-MUM	0	0	0	N	CREST COMMUNICATION, LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327035	59	TRAILER OF S. P. NAIK	2005	120	3	CIS-1-254-2005-CHEN	0	0x0000970800000000	2005-11-10 00:00:00	M/S CHANDRA KIRAN MOVIES	12	0	0	CIL/1/254/05	0	0	0	Y	M/S CHANDRA KIRAN MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327036	59	TRAILER OF 'EVADO OKKADU'	2007	120	3	CIS-1-254-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	M/S LEUKOS FILMS PVT. LTD	12	0	0	CIS-1-254-2007-CHEN	0	0	0	N	M/S LEUKOS FILMS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327037	44	RELIANCE AT PLAZA	2007	120	6	CIS-1-254-2007-MUM	0	0x0000990800000000	2007-04-06 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/254/2007	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327038	44	'I CONTROL PARK'	2009	120	3	CIS-1-254-2009-CHEN	0	0x00009CD300000000	2009-12-02 00:00:00	M/S SCHNELL  INFO MEDIA PVT. LTD.	12	0	0	CIS/1/254/2009	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327039	58	' SREE GOLD '	2010	120	3	CIS-1-254-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S TALLY NISE	12	0	0	CIS-1-254-2010-CHEN	0	0	0	N	M/S TALLY NISE	29	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327040	58	SREE GOLD	2010	120	3	CIS-1-254-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	M/S TELLY WISE	12	0	0	CIS-1-254-2010-CHEN	0	0	0	N	M/S TELLY WISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327041	49	SKP TIMBERS	2011	120	3	CIS-1-254-2011-CHEN	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S MEGA MEDIA	12	0	0	CIS-1-254-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327042	61	EWL 10 PVR OIMLMAS'	2011	120	6	CIS-1-254-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	Y. FILMS DIV. OF YASH RAJ FILM S PVT. LTD. MUMBAI	12	0	0	CIS/1/264/2011	0	0	0	N	Y. FILMS DIV. OF YASH RAJ FILM S PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327043	61	CHARLIE JEANS - DARE TI DREAM	1997	120	6	CIS-1-254-97-MUM	0	0x00008B9400000000	1997-10-31 00:00:00	TYGER PRODUCTIONS, MUMBAI	12	0	0	CIS/1/254/97-MUM	0	0	0	N	TYGER PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327044	61	COLGATE GEL	1996	120	6	CIS-1-255-1996-MUM	0	0x00008A2E00000000	1996-11-07 00:00:00	FILM WORK, MUMBAI	12	0	0	CIS-1-255-1996-MUM	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327045	58	TR. OF PERARASU	2005	120	3	CIS-1-255-2005-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. ROJA COMBINES	12	0	0	CIS-1-255-2005-CHEN	0	0	0	Y	M/S. ROJA COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327046	58	TRAILER OF 'VELLITHIRAI'	2007	120	3	CIS-1-255-2007-CHEN	0	0x000099FD00000000	2007-12-07 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIS-1-255-2007-CHEN	0	0	0	N	M/S DUET MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327047	58	ANDHA SUMMER LEAVELA	2009	120	3	CIS-1-255-2009-CHEN	0	0x00009CD300000000	2009-12-02 00:00:00	SMT. RADHA NARAYANAN	12	0	0	CIS/1/255/2009	0	0	0	N	M/S MADONA CREATIONS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327048	49	NOT READABLE	2010	120	3	CIS-1-255-2010-CHEN	0	0x00009E2A00000000	2010-11-10 00:00:00	M/S PEYOTO FILM	12	0	0	CIS-1-255-2010-CHEN	0	0	0	N	BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327049	58	TRAILER OF 'RAJAPATTAI'	2011	120	3	CIS-1-255-2011-CHEN	0	0x00009FB000000000	2011-12-05 00:00:00	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	12	0	0	CIS/1/255/2011	0	0	0	Y	M/S PVP CINEMA (PICTURE HOUSE MEDIA LTD.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327050	61	THANKU YOU ENJOY THE FILM	2011	120	6	CIS-1-255-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	Y. FILMS -DIV OF YASH RAJ FILMS PVT. MUMBAI	12	0	0	CIS/1/255/2011	0	0	0	N	Y. FILMS -DIV OF YASH RAJ FILMS PVT. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327051	44	HARYANA SAMACHAR PATRIKA SA. 35	1997	120	6	CIS-1-255-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	12	0	0	CIS/296/97	0	0	0	N	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327052	43	RABI BRAND GROUND NUT 01	1996	120	6	CIS-1-256-1996-MUM	0	0x00008A2E00000000	1996-11-07 00:00:00	KANERIYA OIL INDUSTRIES	12	0	0	CIS-1-256-1996-MUM	0	0	0	N	RAJESH M. BHILA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327053	58	TRAILER OF ' TWINKLES TWINKLE LITTLE STAR'	2005	120	3	CIS-1-256-2005-CHEN	0	0x000096FF00000000	2005-11-01 00:00:00	A.S. WELGARE CINEMA FOR P/LTD	12	0	0	CIS-1-256-2005-CHEN	0	0	0	N	A.S. WELGARE CINEMA FOR P/LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327054	58	NIRMALA COACH STUMP	2007	120	3	CIS-1-256-2007-CHEN	0	0x000099FD00000000	2007-12-07 00:00:00	M/S TOE MEDIA CONCEPT MAKER	12	0	0	CIS-1-256-2007-CHEN	0	0	0	N	M/S TOE MEDIA CONCEPT MAKER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327055	49	FASHION GOLD MAHAL	2009	120	3	CIS-1-256-2009-CHEN	0	0x00009CD400000000	2009-12-03 00:00:00	M/S CAPITAL HARMONY	12	0	0	CIS/1/256/2009	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327056	49	POTHY'S DESIGNER SAREES	2010	120	3	CIS-1-256-2010-CHEN	0	0x00009E3300000000	2010-11-19 00:00:00	M/S THE HUT FILMS	12	0	0	CIS-1-256-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327057	59	TRAILER OF 'VEEDINTHE'	2011	120	3	CIS-1-256-2011-CHEN	0	0x00009FB000000000	2011-12-05 00:00:00	M/S. PVP CINEMA (PICTURE HOUSE) MEDIA LTD.	12	0	0	CIS-1-256-2011-CHEN	0	0	0	N	M/S. PVP CINEMA (PICTURE HOUSE) MEDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327058	61	INTERMISSION	2011	120	6	CIS-1-256-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	Y.FILMS-DIV.OF YASHRAJ FILMS PVT.LTD.,MUMBAI	12	0	Social	CIS/1/256/2011	0	0	0	N	Y.FILMS-DIV.OF YASHRAJ FILMS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327059	44	HARAYANA NEWS PAPER NO. 36	1997	120	6	CIS-1-256-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	DIRECTORAT , CORDINATER, HARAYANA , CHANDIGADH	12	0	0	CIS/1/256/97	0	0	0	N	DIRECTORAT , CORDINATER, HARAYANA , CHANDIGADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327060	44	FENA DITERGAND POWDER	1996	120	6	CIS-1-257-1996-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	JABADAST PRODUCTION,MUMBAI	12	0	0	CIS-1-257-1996-MUM	0	0	0	N	JABADAST PRODUCTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327061	49	TR.OF' TWINKLE LITTLE STAR'	2005	120	3	CIS-1-257-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	SHRI K.P. VERGHASE	12	0	0	CIS-1-257-2005-CHEN	0	0	0	N	MS. WELGATE CINEMA FOX P LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327062	58	TRAILER OF 'BHEEMA'	2007	120	3	CIS-1-257-2007-CHEN	0	0x00009A0000000000	2007-12-10 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIS-1-257-2007-CHEN	0	0	0	N	M/S. SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327063	58	TRAILOR OF KANDHA KOTTAI	2009	120	3	CIS-1-257-2009-CHEN	0	0x00009CD400000000	2009-12-03 00:00:00	M/S. ESK FILMS INTERNATIONAL	12	0	0	CIS/1/257/2009	0	0	0	N	M/S. ESK FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327064	59	HIMANI NAVRATNA OIL	2009	120	6	CIS-1-257-2009-MUM	0	0x00009C0100000000	2009-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD., MUMBAI	12	0	0	CIS/225/09	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327065	49	' NALAPAD FURNITURE '	2010	120	3	CIS-1-257-2010-CHEN	0	0x00009E3300000000	2010-11-19 00:00:00	M/S NINGE MEDIA	12	0	0	CIS-1-257-2010-CHEN	0	0	0	N	SHRI I. D . RAFI	34	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327066	58	PATHINETAMGUDI	2011	120	3	CIS-1-257-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI R. RAJESH	12	0	0	CIS-1-257-2011-CHEN	0	0	0	N	M/S S.M.S. TALKIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327067	61	'COMNERGIAL BHEAK'	2011	120	6	CIS-1-257-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	Y. FILMS-DIV. OF YSH RAJ FILMS PVT.LTD, MUMBAI	12	0	0	CIS/236/2011-MUM	0	0	0	N	Y. FILMS-DIV. OF YSH RAJ FILMS PVT.LTD, MUMBAI	62	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327068	82	SFATR	1997	120	6	CIS-1-257-97-MUM	0	0x00008B9800000000	1997-11-04 00:00:00	VIDIO AND VIDIA FILMS, MUMBAI	12	0	0	CIS/288/07	0	0	0	N	VIDIO AND VIDIA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327069	59	TR.OF 'TWINKALE TWINKALE LITTLE STAR '	2005	120	3	CIS-1-258-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	SHRI K.P. VERGHASE	12	0	Social	CIS/1/258/2005-CHEN	0	0	0	N	M/S WELGATE  CIMEMA FOX P LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327070	59	CHANDANA BROTHERS AND CMR	2007	120	3	CIS-1-258-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S. DREAM MERCHANTS	12	0	0	CIS-1-258-2007-CHEN	0	0	0	N	M/S. DREAM MERCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327071	49	VASAN BYE CARE	2010	120	3	CIS-1-258-2010-CHEN	0	0x00009E3300000000	2010-11-19 00:00:00	M/S AC FILM	12	0	0	CIS-1-258-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327072	58	TRAILER OF 'MARINA'	2011	120	3	CIS-1-258-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI PANDIRAJ	12	0	0	CIS-1-258-2011-CHEN	0	0	0	N	M/S. PASANGA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327073	44	TRILAR -MUJSE FRIENDSHIP KROGE	2011	120	6	CIS-1-258-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	Y.FILM-DV.OF YESH RAJ FILMS PVT.LTD.MUBAI	12	0	0	CIS-T-P3-11	0	0	0	N	Y.FILM-DV.OF YESH RAJ FILMS PVT.LTD.MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327074	61	BLACK GOLD	1997	120	6	CIS-1-258-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	RESONANCE FILM ART, MUMBAI.	12	0	0	CIS/1/258/97	0	0	0	N	RESONANCE FILM ART, MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327075	43	GIR ABHAYARANYA ANE RASHITRIYA UDYAN (PART-II)	1996	120	6	CIS-1-259-1996-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	DIRECTOR OF INFORMATION, GANDHINAGAR	12	0	0	CIS/1/259/96	0	0	0	N	DIRECTORATE OF INFORMATION, GOV. OF GUJARAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327076	61	MAXELL	2004	120	6	CIS-1-259-2004-MUM	0	0x000094E400000000	2004-05-11 00:00:00	SILVER SCREEN SERVICES., MUMBAI	12	0	Others	CIS-1-259-2004-MUM	0	0	0	N	SILVER SCREEN SERVICES., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327077	44	TWINKLE TWINKLE LITTLE STAR	2005	120	3	CIS-1-259-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	SHRI K.P. VERGHESE	12	0	0	CIS-1-259-2005-CHEN	0	0	0	N	M/S. WELGATE CINEMA FOX P LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327078	59	'CHANDANA BROTHERS AND CHR EXCLUSIVE'	2007	120	3	CIS-1-259-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S DREAM MERCHANTS	12	0	0	CIS-1-259-2007-CHEN	0	0	0	N	M/S DREAM MERCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327079	58	AN-NUR 09	2009	120	3	CIS-1-259-2009-CHEN  Ad ANNUR09 Tamil	0	0x00009CD900000000	2009-12-08 00:00:00	M/S. MR. FILMS	12	0	0	CIS-1-259-2009-CHEN  	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327080	58	SRS THANGA MALIGAI 09	2009	120	3	CIS-1-259-2009-CHEN AD ThangaMaligai Tamil	0	0x00009CD900000000	2009-12-08 00:00:00	M/S CHALLENGE AD	12	0	0	CIS-1-259-2009-CHEN AD ThangaMaligai Tamil	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327081	58	TRAILER OF 'THAMBIKKATTAI'	2010	120	3	CIS-1-259-2010-CHEN	0	0x00009E3300000000	2010-11-19 00:00:00	M/S THAMBIKOTTAO RAJESWARI FILMS	12	0	0	CIS-1-259-2010-CHEN	0	0	0	N	M/S THAMBIKOTTAO RAJESWARI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327082	58	TRAILER OF 'UDUMBAN'	2011	120	3	CIS-1-259-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	SHRI S. JAGANNATHAN	12	0	0	CIS-1-259-2011-CHEN	0	0	0	N	M/S. MODERN DIGITECH MEDIA LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327083	51	TRAILER - GAJAR - JOURNEY OF THE SEAL	2011	120	6	CIS-1-259-2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	M/S BEAUTIC CINEMA PVT. LTD., MUMBAI	12	0	0	CIS/1/259/2011	0	0	0	N	M/S BEAUTIC CINEMA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327084	61	PARIVAR	1997	120	6	CIS-1-259-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	RESONANCE FILM ART, MUMBAI	12	0	0	CIS/1/259/97	0	0	0	N	RESONANCE FILM ART, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327085	42	TRAILER OF AEI GHAR AEI SANSAR	2000	120	2	CIS-1-26-00-CAL	0	0x00008F8800000000	2000-08-08 00:00:00	RAYALA RADHA KRISHNA.	12	0	0	CIS/1/26/00	0	0	0	N	RAYALA RADHA KRISHNA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327086	42	TRAILER OF BANGSHADHAR	2001	120	2	CIS-1-26-01-CAL	0	0x000090EE00000000	2001-08-01 00:00:00	VOICE &VISION ENTERPRISES,INDIA & AMBEE FIL;MS LTD. ,BANGLADESH	12	0	0	CIS-1-26-01-CAL	0	0	0	N	VOICE &VISION ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327087	42	ABHIMAN BAND PARTY	2002	120	2	CIS-1-26-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE.	12	0	0	CIS-1-26-02-KOL	0	0	0	N	REGISTRAT, SATYAJIT FILMS & TELEVISION INSTITUTE	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327088	61	WINTER LIGHT	2003	120	2	CIS-1-26-03-KOL	0	0x000093E600000000	2003-08-31 00:00:00	SWASTIK PRODUCTION	12	0	0	CIS-1-26-03-KOL	0	0	0	N	SWASTIK PRODUCTION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327089	42	TRAILER OF DEVI	2004	120	2	CIS-1-26-04-KOL	0	0x0000957100000000	2004-09-29 00:00:00	SMT. MUKUL SARKAR .	12	0	0	CIS-1-26-04-KOL	0	0	0	N	SMT. MUKUL SARKAR .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327090	42	TRAILER OF RAJMAHAL	2005	120	2	CIS-1-26-05-KOL	0	0x000096C600000000	2005-09-05 00:00:00	ASHOK KUMAR KHOOKA & VIJAY KUMAR NOPANY. FOR	12	0	0	cis/1/26/05-kol	0	0	0	N	ASHOK KUMAR KHOOKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327091	42	TRAILER OF RAJMAHAL	2005	120	2	CIS-1-26-05-KOL	0	0x000096C600000000	2005-09-05 00:00:00	ASHOK KUMAR  & VIJAY KUMAR NOPANY	12	0	0	CIS/1/26/05-KOL	0	0	0	N	ASHOK KUMAR KHEMKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327092	44	ANMOL DEEPKALA RATNAMOL	2002	120	6	CIS-1-26-2002-MUM	0	0x000091A400000000	2002-01-30 00:00:00	ME. AVITAL ELECTRONICS, MUMBAI	12	0	0	CIS/24/2002	0	0	0	N	ME. AVITAL ELECTRONICS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327093	49	'MIRUNA YO '(DANCE) PART II'	2005	120	3	CIS-1-26-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	-do-	12	0	0	CIS-1-26-2005-CHEN	0	0	0	N	M/S . R.K. CELLULOIDS,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327094	59	KALISUNTEE	2006	120	3	CIS-1-26-2006-CHEN	0	0x0000975600000000	2006-01-27 00:00:00	SHRI M. SRINIVASA RAO, M/S TEN MEDIA LIMITED.	12	0	0	CIS-1-26-2006-CHEN	0	0	0	N	M/S TEN MEDIA LIMITED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327095	61	'NIPPON PAINTS'	2007	120	3	CIS-1-26-2007-CHEN	0	0x000098D400000000	2007-02-13 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/26/2007	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327096	58	AVATHAR JEWELLERI	2008	120	3	CIS-1-26-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	M/S. CORTEX VISTA	12	0	0	CIS-1-26-2008-CHEN	0	0	0	N	SHRI JAYARAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327097	61	'GRT WEDDING & CELEBRAATION'	2003	120	3	CIS-1-26-2009-CHEN	0	0x0000932600000000	2003-02-20 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/26/2009-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327098	58	POGO LAND	2010	120	3	CIS-1-26-2010-CHEN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S MADE IN IDEA	12	0	0	CIS/1/80/2008	0	0	0	N	SHRI INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327099	49	PIZAKA WEDDING CASTLS	2012	120	3	CIS-1-26-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S MEGA MEDIA	12	0	0	CIS/1/26/2012-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327100	61	KNOW THE LANGUAGE - SINDHI	2012	120	6	CIS-1-26-2012-MUM	0	0x00009FD300000000	2012-01-09 00:00:00	MR. DEVENDRA KHANDELVAL, M/S INDIA INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	CIS/1/26/2012	0	0	0	N	MR. DEVENDRA KHANDELVAL, M/S INDIA INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327101	58	GHANTADI	2014	120	6	CIS-1-26-2014-MUM	0	0x0000A35C00000000	2014-07-02 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/26/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327102	42	TRAILER OF PARIKRAMA	1996	120	2	CIS-1-26-96-CAL	0	0x000089E900000000	1996-08-30 00:00:00	VEDA FOUNDATION	12	0	0	CIS/1/26/96	0	0	0	N	CHITTAPRIYA BHAUMIK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327103	44	TU HI SIKHANDER (KISAN)	1997	120	2	CIS-1-26-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	ASIT SINHA	12	0	0	CIS/1/26/97	0	0	0	N	ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327104	44	SARDARI BEGAUM KA TRAILER	1997	120	6	CIS-1-26-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	PLUS FILMS, MUMBAI	12	0	0	CIS/1/26/97	0	0	0	N	PLUS FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327105	44	FAQIR	1998	120	2	CIS-1-26-98-CAL	0	0x00008CC400000000	1998-08-31 00:00:00	JAYKAY PRODUCITONS.	12	0	0	CIS/1/26/98	0	0	0	Y	JAYKAY PRODUCITONS.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327106	42	LUNA TYRES	1999	120	2	CIS-1-26-99-CAL	0	0x00008E1E00000000	1999-08-12 00:00:00	CROESUS COMMUNICATION	12	0	0	CIS/1/26/99	0	0	0	N	CROESUS COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327107	61	TO-WARDS 21ST CENTURY PART ONE	1996	120	6	CIS-1-260-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	RISHI FILMS, MUMBAI	12	0	0	CIS-1-260-1996-MUM	0	0	0	N	RISHI FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327108	58	''TEX''	2005	120	3	CIS-1-260-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	M/S. SEVEN CREAT COMMUNICATION PVT. LTD.	12	0	0	CIS/1/260/2005-CHEN	0	0	0	N	M/S. SEVEN CREAT COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327109	58	T. NAGAR L.K.S. GOLD HOUSE	2007	120	3	CIS-1-260-2007-CHEN	0	0x00009A0300000000	2007-12-13 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-260-2007-CHEN	0	0	0	N	SHRI INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327110	59	SUDHAKAR PLOTS	2008	120	3	CIS-1-260-2008-CHE	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S. BEADLE COMMUNICATIONS	12	0	0	CIS/1/260/2008-CHEN 	0	0	0	N	M/S. BEADLE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327111	58	'' HATHELLA OFFER 09''	2009	120	3	CIS-1-260-2009-CHEN	0	0x00009CD900000000	2009-12-08 00:00:00	M/S. SCULPUTYRE	12	0	0	CIS/1/260/2009- CHEN 	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327112	49	POTHY;S (TRISHA )	2010	120	3	CIS-1-260-2010-CHEN	0	0x00009E3600000000	2010-11-22 00:00:00	THE TNC FILMS	12	0	0	CIS/1/260/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327113	49	VISION CITY	2011	120	3	CIS-1-260-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	M/S FIELD VIEW ENTERTAINMENT	12	0	0	CIS-1-260-2011-CHEN	0	0	0	N	M/S FIELD VIEW ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327114	44	ITC BINGO MAD ANGLE MUSTI CHAT	2011	120	6	CIS-1-260-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/244/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327115	43	TRAILER OF MEHANDI RANG LAGYO	1997	120	6	CIS-1-260-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	SAMRAT FILM PRODUCTION. GUJARAT	12	0	0	CIS/1/260/97	0	0	0	N	SAMRAT FILM PRODUCTION. GUJARAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327116	61	TO-WARDS 21ST CENTURY PART TWO	1996	120	6	CIS-1-261-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	RISHI FILM,MUMBAI	12	0	0	CIS-1-261-1996-MUM	0	0	0	N	RISHI FILM,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327117	64	HAM KE MAFI DAI DE KA TRAILER	2004	120	6	CIS-1-261-2004-MUM (3)	0	0x000094E400000000	2004-05-11 00:00:00	SAPTSHRUNGI CHITRA MUMBAI	12	0	0	CIS/1/261/2004	0	0	0	N	SAPTSHRUNGI CHITRA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327118	58	AADI DRAVIDER MATRUM PAZHANKUDIYINARNALM	2005	120	3	CIS-1-261-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	THE CHIEF PRODUCER  DIRECTOR OF INFORMATION & PUBLIC RELATION.	12	0	0	CIS-1-261-2005-CHEN	0	0	0	N	THE CHIEF PRODUCER  DIRECTOR OF INFORMATION & PUBLIC RELATION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327119	58	THE CHESNAI SILKS- VIVAGAA	2007	120	3	CIS-1-261-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	M/S SEVAN CREST COMMINICATION PVT.LTD.	12	0	0	CIS-1-261-2007-CHEN	0	0	0	N	M/S SEVAN CREST COMMINICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327120	58	'' J.NITTALAL THANGAL MALIGAI	2009	120	3	CIS-1-261-2009-CHEN	0	0x00009CD900000000	2009-12-08 00:00:00	M/S. SEVEN CREST COMUNICATION	12	0	0	 CIS/1/261/2009- CHEN 	0	0	0	N	M/S. SEVEN CREST COMUNICATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327121	59	NUZEEN HAIR OIL	2010	120	3	CIS-1-261-2010-CHEN	0	0x00009E3900000000	2010-11-25 00:00:00	M/S AC FILMS	12	0	0	CIS/1/261/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327122	49	JAGEE JEWELLERY	2011	120	3	CIS-1-261-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	M/S FIELD VIEW ENTERTAINMENT	12	0	0	CIS-1-261-2011-CHEN	0	0	0	N	M/S FIELD VIEW ENTERTAINMENT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327123	44	ITC BINGO BALCONY	2011	120	6	CIS-1-261-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/261/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327124	51	100 YEARS SAPAT	1997	120	6	CIS-1-261-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	RENSONS FILM ART, MUMBAI	12	0	0	CIS/248&285/97	0	0	0	N	RENSONS FILM ART, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327125	58	AARU	2005	120	3	CIS-1-262-2005-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	M/S. GEMINI PRODUCTIONS	12	0	0	CIS-1-262-2005-CHEN	0	0	0	N	M/S. GEMINI PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327126	58	V GOLD SUNFLOWER OIL	2007	120	3	CIS-1-262-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	SHRI V. KUMAR	12	0	0	CIS-1-262-2007-CHEN	0	0	0	N	M/S KAMATCCHIY RAFINERIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327127	58	NEW LAKSHMI JEWELLERY 09 (TAMIL) COLOUR	2000	120	3	CIS-1-262-2009-CHEN	0	0x0000900300000000	2000-12-09 00:00:00	M/S NIB & LENS	12	0	0	CIS-1-262-2009-CHEN	0	0	0	Y	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327128	61	SEKEIN PROPERTIES	2010	120	3	CIS-1-262-2010-CHEN	0	0x00009E3900000000	2010-11-25 00:00:00	M/S. BLUE PUMPKIN	12	0	0	CIS-1-262-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327129	58	KALANIKETAN	2011	120	3	CIS-1-262-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	M/S RED	12	0	0	CIS/1/262/2011	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327130	44	ITC BINGO BOARD ROOM	2011	120	6	CIS-1-262-2011-MUM	0	0x00009ECF00000000	2011-04-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/262/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327131	44	GOOD NIGHT	1997	120	6	CIS-1-262-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	SIMPLE CINE ADVERTISING,MUMBAI	12	0	0	CIS/287/1997-MUM	0	0	0	N	SIMPLE CINE ADVERTISING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327132	61	TO-WARDS 21ST CENTURY PART FOUR	1996	120	6	CIS-1-263-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	RISHI FILMS,MUMBAI	12	0	0	CIS/1/263/1996	0	0	0	N	RISHI FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327133	59	TR. OF AARU	2005	120	3	CIS-1-263-2005-CHEN	0	0x0000971E00000000	2005-12-02 00:00:00	M/S GEMINI FILM CIRCUIT	12	0	0	CIS-1-263-2005-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327134	61	GILMA SOLAR EATER HEATER	2007	120	3	CIS-1-263-2007-CHEN	0	0x00009A0900000000	2007-12-19 00:00:00	M/S MITRA FILMS	12	0	0	CIS/1/263/2007-CHEN	0	0	0	N	M/S MITRA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327135	58	TRAILER OF ' NAANAYAM'	2009	120	3	CIS-1-263-2009-CHEN	0	0x00009CDA00000000	2009-12-09 00:00:00	SHRI S. P. CHARAN	12	0	0	CIS/1/263/2009	0	0	0	N	M/S CAPITAL FILMS WORK (INDIA) PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327136	61	THE SPICE ROUTE	2010	120	3	CIS-1-263-2010-CHEN	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S. WHITE AD.	12	0	0	CIS/1/263/2010	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327137	58	TRAILER OF 'NUPPOZHUTHUM UN KARPANATHAL'	2011	120	3	CIS-1-263-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	M/S. RS INFOTAINMENT PVT. LTD.	12	0	0	CIS-1-263-2011-CHEN	0	0	0	N	M/S. RS INFOTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327138	61	IMPERIAL PALACE	2011	120	6	CIS-1-263-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/263/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327139	44	JOR KA TRAILER NO. 1 HAPPY DIWALI	1997	120	6	CIS-1-263-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	VIKI FILMS PVT. LTD., MUMBAI	12	0	0	CIS/T-94/97	0	0	0	N	VIKI FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327140	44	'BIKANO NAMKEEN'	2004	120	6	CIS-1-264-2004-MUM 1	0	0x000094E400000000	2004-05-11 00:00:00	PRIME FOX LTD.,MUMBAI	12	0	0	CIS/1/264/2004	0	0	0	N	PRIME FOX LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327141	58	NITHYA KALYANI NAGAI MALIGAI	2012	120	3	CIS-1-264-2005-CHEN	0	0x0000A11B00000000	2012-12-02 00:00:00	M/S DAVID OGILVY	12	0	0	CIS-1-264-2005-CHEN	0	0	0	N	M/S DAVID OGILVY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327142	58	RAN INDIA	2007	120	3	CIS-1-264-2007-CHEN	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S THE TWC FILMS	12	0	0	CIS/1/264/2007-CHEN	0	0	0	N	M/S THE TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327143	58	LOVE	2009	120	3	CIS-1-264-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	0	0	CIS-1-264-2009-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327144	58	TRAILER O EASAN	2010	120	3	CIS-1-264-2010-CHEN	0	0x00009E3A00000000	2010-11-26 00:00:00	SHRI.N.SASIKUMAR	12	0	Social	CIS/1/264/2010	0	0	0	N	M/S.COMPANY PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327145	59	BEBBULI	2011	120	3	CIS-1-264-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	CIS-1-264-2011-CHEN	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327146	61	ORRA	2011	120	6	CIS-1-264-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/246/11-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327147	44	PARLE-G SWAD BHARE SACCHI SHAKATI BHARE	1997	120	6	CIS-1-264-97-MUM	0	0x00008B9B00000000	1997-11-07 00:00:00	EVEREST ADEVERTISEMENT PVT.LTD.,MUMBAI	12	0	0	CIS/298/97	0	0	0	N	EVEREST ADEVERTISEMENT PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327148	58	PREMIER STORE	2005	120	3	CIS-1-265-2005-CHEN	0	0x0000972500000000	2005-12-09 00:00:00	M/S YOUTH INCA.	12	0	0	CIS-1-265-2005-CHEN	0	0	0	N	M/S YOUTH INCA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327149	49	NARASIMHA OIL	2007	120	3	CIS-1-265-2007-CHEN	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S. BENCH MARK INTERNATIONAL	12	0	0	CIS-1-265-2007-CHEN	0	0	0	N	M/S. BENCH MARK INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327150	58	LIFE	2009	120	3	CIS-1-265-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	0	0	CIS/1/265/2009-CHEN	0	0	0	N	M/S RED GIANT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327151	58	SRI VASAVI THANGAMALIGAI	2010	120	3	CIS-1-265-2010-CHEN	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S SRI VASAVI THANGAMALIGAI	12	0	Others	CIS-1-265-2010-CHEN	0	0	0	N	MS. C. PRIYA, M/S SHREYA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327152	58	ABS VIDHYA MANDHIR	2011	120	3	CIS-1-265-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-265-2011-CHEN	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327153	44	HERO HONDA HUNK	2011	120	6	CIS-1-265-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	EFX MAGIC MEDIA, MUMBAIJ.P	12	0	0	CIS/1/265/2011	0	0	0	N	EFX MAGIC MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327154	61	MC DONALDS FAST FOOD RESTAURANT	1997	120	6	CIS-1-265-97-MUM	0	0x00008B9B00000000	1997-11-07 00:00:00	FINAL CUT VIDEO PVT.LTD.,MUMBAI	12	0	0	CIS/282/1997-MUM	0	0	0	N	FINAL CUT VIDEO PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327155	64	TRAILER OF PIRITIYA KE DUSHMAN	1996	120	6	CIS-1-266-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	SURYA MAGNETICS (INDIA) PVT.LTD.,MUMBAI	12	0	0	CIS/1/266/96	0	0	0	N	SURYA MAGNETICS (INDIA) PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327156	58	PREMIER SUPER STORE	2005	120	3	CIS-1-266-2005-CHEN	0	0x0000972500000000	2005-12-09 00:00:00	M/S.YOUTH INCA	12	0	0	CIS-1-266-2005-CHEN	0	0	0	N	M/S.YOUTH INCA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327157	58	TRAILER OF 'THODAKKAN'	2007	120	3	CIS-1-266-2007-CHEN	0	0x00009A0A00000000	2007-12-20 00:00:00	M/S RAVINDRA PRODUCTIONS	12	0	0	CIS-1-266-2007-CHEN	0	0	0	N	M/S RAVINDRA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327158	44	SPRITE DUBBLE DATE	2008	120	6	CIS-1-266-2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	EFX MAGIC IN MITION, MUMBAI	12	0	0	CIS/278/08	0	0	0	N	EFX MAGIC IN MITION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327159	58	'HOPE'	2009	120	3	CIS-1-266-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	SHRI UDAYANITHI STALIN	12	0	0	CIS-1-266-2009-CHEN	0	0	0	N	M/S RED GIANT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327160	58	COIMBATORE JEWELLERS	2010	120	3	CIS-1-266-2010-CHEN	0	0x00009E3A00000000	2010-11-26 00:00:00	M/S COIMBATORE JEWELLERS	12	0	0	CIS-1-266-2010-CHEN	0	0	0	N	MS. C. PRIYA, M/S SHREYA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327161	49	JOSCO JEWELLERY	2011	120	3	CIS-1-266-2011-CHEN	0	0x00009FB900000000	2011-12-14 00:00:00	M/S RATHEESH AMBAT PRODUCTIONS	12	0	0	CIS-1-266-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327162	61	NOT READABLE	2011	120	6	CIS-1-266-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	SALVOS ADEVERTISING & MARKETING PVT.LTD.,NEW DELHI	12	0	0	CIS/238/11	0	0	0	N	SALVOS ADEVERTISING & MARKETING PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327163	44	THE LIVING ROOM	1997	120	6	CIS-1-266-97-MUM	0	0x00008B9B00000000	1997-11-07 00:00:00	SILVER SCREEN SERVISE, MUMBAI	12	0	0	CIS/277/97	0	0	0	N	SILVER SCREEN SERVISE, MUMBAI	63	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327164	44	HAATHI CIMENT FACTORY	1996	120	6	CIS-1-267-1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	M/S HILIGHT VEDIO MUMBAI	12	0	0	CIS/1/267/96	0	0	0	N	M/S HILIGHT VEDIO MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327165	58	' AMRUTANJAN PAIN BALM'	2005	120	3	CIS-1-267-2005-CHEN	0	0x0000972F00000000	2005-12-19 00:00:00	M/S. DREAMS VISION, CHENNAI	12	0	0	CIS-1-267-2005-CHEN	0	0	0	N	M/S. DREAMS VISION, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327166	59	MANAPURAM FINANCE	2007	120	3	CIS-1-267-2007-CHEN	0	0x00009A0E00000000	2007-12-24 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-267-2007-CHEN	0	0	0	N	SHRI K.INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327167	58	TRAILER OF 'AAYIRANTHIL ORUVAN'	2009	120	3	CIS-1-267-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	SHRI R. RAVENDRAM	12	0	0	CIS/1/267/2009	0	0	0	N	M/S DREAM VALLEY CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327168	58	TRAILER OF NURATTU KKALAI	2010	120	3	CIS-1-267-2010-CHEN	0	0x00009E3D00000000	2010-11-29 00:00:00	M/S SOORYA PRODUCTION	12	0	0	CIS/1/267/2010	0	0	0	Y	M/S SOORYA PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327169	58	TRAILER OF MAHAAN KANAKKU	2011	120	3	CIS-1-267-2011-CHEN	0	0x00009FBB00000000	2011-12-16 00:00:00	M/S POOJA FILM INTERNATIONAL	12	0	0	CIS/1/267/2011	0	0	0	Y	M/S POOJA FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327170	61	LE MUNT HIGH SCHOOL LAVASA	2011	120	6	CIS-1-267-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	FIRST CINE MEDIA MUMBAI	12	0	0	CIS/1/267/2011	0	0	0	N	FIRST CINE MEDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327171	61	MC DOWWELL SODA	1997	120	6	CIS-1-267-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	CANDID CREATIONS,MUMBAI	12	0	0	CIS/130/1997-MUM	0	0	0	N	CANDID CREATIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327172	44	HATHI MERE SAATHI BUILDER	1996	120	6	CIS-1-268-1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	MASORS HIGHLIGHT VIDEO, MUMBAI	12	0	0	CIS/1/268/1996	0	0	0	N	MASORS HIGHLIGHT VIDEO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327173	61	H. B. O. SATURDAY NIGHT BLOCK SPOT	2003	120	6	CIS-1-268-2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/233/2003-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327174	44	' AMRUTANJAN PAIN BALAM'	2005	120	3	CIS-1-268-2005-CHEN	0	0x0000972F00000000	2005-12-19 00:00:00	M/S. DREAMS VISION, HENNAI	12	0	0	CIS-1-268-2005-CHEN	0	0	0	N	M/S. DREAMS VISION, HENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327175	49	MANAPURAM FINANCE	2007	120	3	CIS-1-268-2007-CHEN	0	0x00009A0E00000000	2007-12-24 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-268-2007-CHEN	0	0	0	N	SHRI K. TNIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327176	105	KWALITY WALLS -CORNETTO+SELECTION	2008	120	6	CIS-1-268-2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	MACANN ERACKSON INDIA MUMBAI	12	0	0	CIS/1/266/2008	0	0	0	N	MACANN ERACKSON INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327177	59	'UNIVERSAL) -FAMILY & WEDDING	2009	120	3	CIS-1-268-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S PLANET FILMS	12	0	0	CIS/1/268/2009	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327178	58	TRAILER OF 'THOONGA NAGARAM'	2010	120	3	CIS-1-268-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S CLOUD MINE MOVIES	12	0	0	CIS/1/268/2010	0	0	0	N	M/S CLOUD MINE MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327179	58	YELIYOR YETTRAM PERA YETTRANIGU HITHINILAI ARIKKAI	2007	120	3	CIS-1-268-2011-CHEN	0	0x00009A0600000000	2007-12-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-268-2011-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327180	44	TRAILER - BHEJA FRY -2	2011	120	6	CIS-1-268-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	WATCH WATER ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/1/268/11	0	0	0	N	WATCH WATER ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327181	44	VARAK ASSHAN	1997	120	6	CIS-1-268-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	SLIVER SCREEN SARVISIOUS,MUMBAI	12	0	0	CIS-1-268-97-MUM	0	0	0	N	SLIVER SCREEN SARVISIOUS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327182	44	HATHI SIMENT ENGENEER	1996	120	6	CIS-1-269-1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	M/S HIGHLITE VIDEO, MUMBAI	12	0	0	CIS/1/269/1996	0	0	0	N	M/S HIGHLITE VIDEO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327183	61	CLUE MAHINDRA HOLIDAYS	2005	120	3	CIS-1-269-2005-CHEN	0	0x0000973200000000	2005-12-22 00:00:00	M/S. SEVEN CREST COMMUNICATION P LTD.	12	0	0	CIS-1-269-2005-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION P LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327184	45	MANAPURAM FINANCE	2007	120	3	CIS-1-269-2007-CHEN	0	0x00009A0E00000000	2007-12-24 00:00:00	M/S. MADE IN IDEA	13	0	0	CIS-1-269-2007-CHEN	0	0	0	N	SHRIL K. INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327185	58	TRAILER OF 'THAMIZ PADAM'	2009	120	3	CIS-1-269-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S Y NOT STUDIOS	12	0	0	CIS/1/269/2009	0	0	0	N	M/S Y NOT STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327186	44	VIDYA KI PUSTAKE	2009	120	6	CIS-1-269-2009-MUM	0	0x00009C0800000000	2009-05-13 00:00:00	SAPNA FILM CINE EYES, MERATH	12	0	0	CIS/1/269/2009	0	0	0	N	SAPNA FILM CINE EYES, MERATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327187	58	TRAILER OF ' VIRUDHAGIRI'	2010	120	3	CIS-1-269-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI L.K. SUDHISH	12	0	0	CIS/1/269/2010	0	0	0	N	M/S CAPTAIN CINE CRREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327188	49	'KALYAN SILK '	2011	120	3	CIS-1-269-2011-CHEN	0	0x00009FBE00000000	2011-12-19 00:00:00	S_DOI_	12	0	0	CIS-1-269-2011-CHEN	0	0	0	N	M/S DCB PRODUCTUION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327189	44	VIDEOCON D2H 3 H D	2011	120	6	CIS-1-269-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	BHARAT BUSINESS CHANEL LTD., MUMBAI	12	0	0	CIS/1/269/2011	0	0	0	N	BHARAT BUSINESS CHANEL LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327190	59	VIVEL SANDAL GLOW SOAP	2011	120	6	CIS-1-269-2011-MUM (1)	0	0x00009F6700000000	2011-09-23 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/726/2011-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327191	44	PRAKURTI KE PRAHARI	1997	120	6	CIS-1-269-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	FILM PRABHAG, INDIAN GOVT., MUMBAI	12	0	0	CIS-1-269-97-MUM	0	0	0	N	FILM PRABHAG, INDIAN GOVT., MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327192	42	ANDHAKARER SURANGE	2000	120	2	CIS-1-27-00-CAL	0	0x00008F9800000000	2000-08-24 00:00:00	I & C.A. DEPTT., GOVT OF WEST BENGAL	12	0	0	CIS/1/27/00	0	0	0	N	JYOTIRAM ROY.	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327193	42	TRAILER OF BHALOBASAR PRATIDAN	2001	120	2	CIS-1-27-01-CAL	0	0x000090EE00000000	2001-08-01 00:00:00	MD. TAREQUE OMER.	12	0	0	CIS-1-27-01-CAL	0	0	0	N	MD. TAREQUE OMER.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327194	44	OASS	2002	120	2	CIS-1-27-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	STYAJIT FILMS & TELEVISION INSTITUTE	12	0	0	CIS-1-27-02-KOL	0	0	0	N	REGISTRAR , STYAJIT FILMS & TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327195	42	TRAILER OF BISWASGHATAK	2003	120	2	CIS-1-27-03-KOL	0	0x0000940400000000	2003-09-30 00:00:00	PRADEEP BHARDWAJ	12	0	0	CIS-1-27-03-KOL	0	0	0	N	PRADEEP BHARDWAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327196	42	TRAILER OF ANURAG	2004	120	2	CIS-1-27-04-KOL	0	0x0000957700000000	2004-10-05 00:00:00	MR. PROBIR KUMAR GHOSH	12	0	0	CIS-1-27-04-KOL	0	0	0	N	MR. PROBIR KUMAR GHOSH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327197	42	TRAILER OF YUDDHA	2005	120	2	CIS-1-27-05-KOL	0	0x000096C600000000	2005-09-05 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIS-1-27-05-KOL	0	0	0	N	SHREE VENKATESH FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327198	49	MIRUNA YO	2005	120	3	CIS-1-27-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S R.K. CELLULOIDS	12	0	0	CIS/1/27/05	0	0	0	N	M/S R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327199	58	THAMBI	2006	120	3	CIS-1-27-2006-CHEN	0	0x0000975A00000000	2006-01-31 00:00:00	M/S THE FILM THAMBI LIMITED	12	0	0	CIS-1-27-2006-CHEN	0	0	0	N	M/S THE FILM THAMBI LIMITED	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327200	58	'KAAVALAR NAMADHU SEVAGAR-PART 1 TO 4'	2007	120	3	CIS-1-27-2007-CHEN	0	0x000098D700000000	2007-02-16 00:00:00	SHRI ABIRAMI RAMANATHAN	12	0	0	CIS-1-27-2007-CHEN	0	0	0	N	M/S ABIRAMI THEATRES PVT. LTD.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327201	58	TIMES N CHIMES	2007	120	3	CIS-1-27-2008-CHEN	0	0x000098DB00000000	2007-02-20 00:00:00	M/S. LIMRA CREATIONS	12	0	0	CIS-1-27-2008-CHEN	0	0	0	N	M/S. LIMRA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327202	58	TRAILER OF 'ADADA ENNA AZHAGU'	2009	120	3	CIS-1-27-2009-CHEN	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS	12	0	0	CIS-1-27-2009-CHEN	0	0	0	N	M/S ALIPIRI MOVIE PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327203	61	JOY ALUKKAS JEWELLERS	2010	120	3	CIS-1-27-2010-CHEN	0	0x00009D1100000000	2010-02-02 00:00:00	M/S IMAGES AD FILM AND ANIMATION PVT. LTD.	12	0	0	CIS-1-27-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327204	49	OPEN MEDICINES	2011	120	3	CIS-1-27-2011-CHEN	0	0x00009E9900000000	2011-03-01 00:00:00	M/S. PREM KUMAR PRODUCTIONS	12	0	0	CIS-1-27-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327205	49	' BHIMA & BROTHERS JEWELLERS '	2012	120	3	CIS-1-27-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS/1/27/2012	0	0	0	N	SHRI ID RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327206	51	PARLE BISKITS - ALL VARAYTIS	2012	120	6	CIS-1-27-2012-MUM	0	0x00009FD300000000	2012-01-09 00:00:00	KRUTI INVAS AND PARMOSITION PVT. LTD, MUMBAI	12	0	0	CIS/13/2012-MUM	0	0	0	N	KRUTI INVAS AND PARMOSITION PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327207	61	KARMAVEER GOURISHANKAR ROY	1996	120	2	CIS-1-27-96-CAL	0	0x000089E900000000	1996-08-30 00:00:00	YASH CHAUDHARY	12	0	0	CIS-1-27-96-CAL	0	0	0	Y	A. K. BHATTACHARYA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327208	42	SIKHA BIRI	1997	120	2	CIS-1-27-97-CAL	0	0x00008B4000000000	1997-08-08 00:00:00	ASIT SINHA	12	0	0	CIS/1/27/97-CAL	0	0	0	N	ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327209	44	UTTAR PRDESH SAMACHAR NO. 145	1997	120	6	CIS-1-27-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	SUCHANA AND JAN SAMPARK VIBHAG UTTAR PRDESH	12	0	0	CIS/1/27/97	0	0	0	N	SUCHANA AND JAN SAMPARK VIBHAG UTTARPRDESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327212	58	' SRI SANKARAPANDIAN STORES '	2005	120	3	CIS-1-270-2005-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	N/S. LAVENDERS	12	0	0	CIS/1/270/2005	0	0	0	N	N/S. LAVENDERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327213	44	TRAILER OF 'ANURANAN'	2007	120	3	CIS-1-270-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIS-1-270-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327214	58	TRAOLER OF KUMY	2009	120	3	CIS-1-270-2009-CHEN	0	0x00009CDF00000000	2009-12-14 00:00:00	M/S GEINI FILM CIRCUIT	12	0	0	CIS/1/270/2009	0	0	0	N	M/S GEINI FILM CIRCUIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327215	58	STEEL HOUSE	2010	120	3	CIS-1-270-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI PKV PRAKAASH	12	0	0	CIS/1/270/2010	0	0	0	N	SHRI B. ARANGANNALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327216	58	'LITTLE NATHALA JEWELLERY -11'	2011	120	3	CIS-1-270-2011-CHEN	0	0x00009FC000000000	2011-12-21 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-270-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327217	44	VIDISHA	2011	120	6	CIS-1-270-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	NATRAJ PRODUCTION , MUMBAI	12	0	0	CIS/243/1/-MUM	0	0	0	N	NATRAJ PRODUCTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327218	44	BHOR BHAI	1997	120	6	CIS-1-270-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	MARIGOLD FILMS, NEW DELHI	12	0	0	CIS/1/270/97	0	0	0	N	MARIGOLD FILMS, NEW DELHI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327219	58	PERSONAL HYGIENE	1996	120	3	CIS-1-2701-1996-MAD	0	0x00008A1100000000	1996-10-09 00:00:00	M/S MADONNA CREATIONS (P) LTD., MADRAS.	12	0	0	CIS/1/2701/1996	0	0	0	N	M/S MADONNA CREATIONS (P) LTD., MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327220	58	SISTUCKOLAZ	1996	120	3	CIS-1-2704-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S.MADENNA CREATIONAL(P)LTD .MS.	12	0	0	CIS-1-2704-1996-MAD	0	0	0	N	M/S.MADENNA CREATIONAL(P)LTD .MS.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327221	58	NEEM	1996	120	3	CIS-1-2705-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S, MADONNA CREAATIONS, MADRAS	12	0	0	CIS-1-2705-1996-MAD	0	0	0	N	M/S, MADONNA CREAATIONS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327222	58	RBOGTION	1996	120	3	CIS-1-2706-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S. MADONNA CRETIONS (P) LTD.MS.	12	0	0	CIS-1-2706-1996-MAD	0	0	0	N	M/S. MADONNA CRETIONS (P) LTD.MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327223	58	''MALAYAIN''	1996	120	3	CIS-1-2707-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S. MADONNA CREATION (P) LTD. MS.	12	0	0	CIS/1/2707/1996-MAD	0	0	0	N	M/S. MADONNA CREATION (P) LTD. MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327224	58	ARIVIYAL UNMAI	1996	120	3	CIS-1-2708-1996-MAD	0	0x0000895B00000000	1996-04-10 00:00:00	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	12	0	0	CIS-1-2708-1996-MAD	0	0	0	N	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327225	58	CANCER	1996	120	3	CIS-1-2709-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	12	0	0	CIS-1-2709-1996-MAD	0	0	0	N	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327226	58	BINDHU JEWELLERY	2009	120	3	CIS-1-271-2005-CHEN	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. LAVANDERS	12	0	0	CIS-1-271-2005-CHEN	0	0	0	N	M/S. LAVANDERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327227	61	AXN- SO YOU THINK YOU CAN DANCE - I	2007	120	3	CIS-1-271-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/271/2007-CHEN	0	0	0	N	M/S SONY ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327228	58	TRAILER OF THIRUVANNAMALAI	2008	120	3	CIS-1-271-2008-CHEN	0	0x00009B4400000000	2008-10-29 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	CIS-1-271-2008-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUETIONS (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327229	58	UYIR KAAKUM UYAR SIGICHIKKAANA KALAIGNAR KAAPEETTU THITTAM	2000	120	3	CIS-1-271-2009-CHEN	0	0x0000900C00000000	2000-12-18 00:00:00	CIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-271-2009-CHEN	0	0	0	N	M/S CHIEF PRODUCER TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327230	58	ANS JEWELLERY - DIALOGUE	2010	120	3	CIS-1-271-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI K. S. AJITHKUMAR	12	0	0	CIS-1-271-2010-CHEN	0	0	0	N	SHRI K. S. AJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327231	49	TNXVSNT HARDNARES	2011	120	3	CIS-1-271-2011-CHEN	0	0x00009FC100000000	2011-12-22 00:00:00	M/S CLOUDS ADS	12	0	0	CIS-1-271-2011-CHEN	0	0	0	N	M/S CLOUDS ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327232	51	TRAILOR - BALGANDHARV	2011	120	6	CIS-1-271-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	EYECONIC CHANDRAKANT PRODUCTION PVT LTD ,MUMBAI	12	0	0	CIS/T-86/1/-MUM	0	0	0	N	EYECONIC CHANDRAKANT PRODUCTION PVT LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327233	43	GUJARATNA PAVITRA YATRA DHANO	1997	120	6	CIS-1-271-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	DIRECTOR OF INFORMATION ,GOVT. OF GUJARAT ,GUJARAT	12	0	Social	CIS/300/1997-MUM	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT. OF GUJARAT ,GUJARAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327234	58	MANO-PAUSE	1996	120	3	CIS-1-2710-1996-MAD	0	0x00008A1200000000	1996-10-10 00:00:00	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	12	0	0	CIS-1-2710-1996-MAD	0	0	0	N	M/S. MADONNA CREATIONS (P) LIMITED, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327235	59	TRAILER OF ' KONASEEMA MONAGAADU'	1996	120	3	CIS-1-2711-1996-MAD	0	0x00008A1600000000	1996-10-14 00:00:00	M/S SAI KIRAN ART PRODUCTIONS,	12	0	0	CIS-1-2711-1996-MAD	0	0	0	N	M/S SAI KIRAN ART PRODUCTIONS,MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327236	59	KCP CEMENT	1996	120	3	CIS-1-2712-1996-MAD	0	0x00008A1600000000	1996-10-14 00:00:00	M/S OFF THE RAILS, MS.	12	0	0	CIS/1/2712/1996	0	0	0	N	M/S OFF THE RAILS, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327237	58	EZHU MALAYAN MAHIMAI (VISWE RUPA LADDU POOJA)	1996	120	3	CIS-1-2713-1996-MAD	0	0x00008A1600000000	1996-10-14 00:00:00	SHRI.S. EKNAATH	12	0	0	CIS-1-2713-1996-MAD	0	0	0	N	M/S EKNAATH FILMS ,NA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327238	59	TRAILER OF 'UGRA SIASHAM'	1996	120	3	CIS-1-2714-1996-MAD	0	0x00008A1900000000	1996-10-17 00:00:00	M/S KEERTHI CHANDRA FILMS	12	0	0	CIS-1-2714-1996-MAD	0	0	0	N	M/S KEERTHI CHANDRA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327239	58	MURALI JEWELLERY	1996	120	3	CIS-1-2715-1996-MAD	0	0x00008A1900000000	1996-10-17 00:00:00	SHRI K. BALU	12	0	0	CIS-1-2715-1996-MAD	0	0	0	N	M/S. SRI JANANI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327240	58	''SRI MOORTHY FOOTWARES''	1996	120	3	CIS-1-2716-1996-MAD	0	0x00008A1900000000	1996-10-17 00:00:00	M/S SRI JANANI ADVERTISING	12	0	0	CIS/1/2716/1996-MAD 	0	0	0	N	M/S SRI JANANI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327241	58	KONGU ARGESTRA	1996	120	3	CIS-1-2717-1996-MAD	0	0x00008A1900000000	1996-10-17 00:00:00	SHRI K. BALU	12	0	0	CIS-1-2717-1996-MAD	0	0	0	N	M/S. SRI JANANI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327242	58	LAKSHMI JEWELLERY'	1996	120	3	CIS-1-2718-1996-MAD	0	0x00008A1900000000	1996-10-17 00:00:00	SHRI K.S. SONU KUMAR	12	0	0	CIS-1-2718-1996-MAD	0	0	0	N	M/S ELEN GRAPHIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327243	58	STAR GUTKHA	1996	120	3	CIS-1-2719-1996-MAD	0	0x00008A1A00000000	1996-10-18 00:00:00	SHRI M.S. MANSOOR	12	0	0	CIS-1-2719-1996-MAD	0	0	0	Y	SHRI M.S. MANSOOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327244	49	LSI - II	2005	120	3	CIS-1-272-2005-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	SHRI L.D. RAFT	12	0	0	CIS/1/272/2005	0	0	0	N	M. S. V EYE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327245	58	THEATRE ADVICE	2007	120	3	CIS-1-272-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI T. RAJA SOMAN	12	0	0	CIS/1/272/2007-CHEN	0	0	0	N	M/S HARITA CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327246	58	' SRI  VASAVI THANGA MALIGAI '	2008	120	3	CIS-1-272-2008-CHEN	0	0x00009B4C00000000	2008-11-06 00:00:00	M/S SEVEN CREAST COMMUNICATION (P) LTD.	12	0	0	CIS-1-272-2008-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327247	58	NOT READABLE	2009	120	3	CIS-1-272-2009-CHEN	0	0x00009CE300000000	2009-12-18 00:00:00	THE CHIEF PRODUCER, TAMILNADU FILM DIVISION, DIRECTOR OF I & PR	12	0	0	CIS-1-272-2009-CHEN	0	0	0	N	THE CHIEF PRODUCER, TAMILNADU FILM DIVISION, DIRECTOR OF I & PR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327248	58	ANS JEWELLERY - JINGLE	2010	120	3	CIS-1-272-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI K. B.AJITHKUMAR	12	0	Others	CIS-1-272-2010-CHEN	0	0	0	N	SHRI K. B.AJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327249	51	TRAILER - ARE BABA PURE	2011	120	6	CIS-1-272-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	CHETAN MALUSARE, AIRAWAT MOTION PICTURES, THANE	12	0	0	CIS/1/272/2011	0	0	0	N	CHETAN MALUSARE, AIRAWAT MOTION PICTURES, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327250	61	NEWS MAGAZINE NO. 334 MOTHER TERESA THE LAST JOURNEY	1997	120	6	CIS-1-272-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/304/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327251	59	TRAILER OF ' ROWDY RAIDU'	1996	120	3	CIS-1-2720-1996-MAD	0	0x00008A2400000000	1996-10-28 00:00:00	SHRI T. KRISHNA SUNDER RAO	12	0	0	CIS-1-2720-1996-MAD	0	0	0	N	M/S KANAKA DURGA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327252	58	SRI KUMARAN CREATIONS LIFE STYLE	1996	120	3	CIS-1-2721-1996-MAD	0	0x00008A2500000000	1996-10-29 00:00:00	SMT SUSEELA GIRISH, MADRAS	12	0	0	CIS-1-2721-1996-MAD	0	0	0	N	SMT SUSEELA GIRISH, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327253	58	TRAILER OF ''MR. ROMEO ''	1996	120	3	CIS-1-2722-1996-MAD	0	0x00008A2500000000	1996-10-29 00:00:00	M/S SUPER GOLD FILMS, MADRAS.	12	0	Social	CIS/1/2722/1996-MAD 	0	0	0	N	M/S SUPER GOLD FILMS, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327254	59	TRAILER OF ' SAAHASA VEERULU'	1996	120	3	CIS-1-2723-1996-MAD	0	0x00008A2600000000	1996-10-30 00:00:00	M/S PADMA SAI COMBINES, MADRAS.	12	0	0	CIS-1-2723-1996-MAD	0	0	0	N	M/S PADMA SAI COMBINES, MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327255	58	SHARING OF HOUSE HOLD	1996	120	3	CIS-1-2724-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-2724-1996-MAD	0	0	0	N	M/S. TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327256	58	'T.S.'	1996	120	3	CIS-1-2725-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS/1/2725/1996-MAD	0	0	0	N	M/S T.W.G. ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327257	58	ENIVIRCENT HYGEINE'	1996	120	3	CIS-1-2726-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-2726-1996-MAD	0	0	0	N	M/S TEC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327258	58	LIQUOR ABUSE	1996	120	3	CIS-1-2727-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-2727-1996-MAD	0	0	0	N	M/S. TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327259	58	' MUR'	1996	120	3	CIS-1-2728-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-2728-1996-MAD	0	0	0	N	M/S TEC  ADVERTISING SERVICE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327260	58	IMR	1996	120	3	CIS-1-2729-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	SHRI B. BABUSHANKAR	12	0	0	CIS-1-2729-1996-MAD	0	0	0	N	M/S. TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327261	44	CAPTAIN COOK SPICES AD.NO.1	1996	120	6	CIS-1-273-1996-MUM	0	0x00008A3A00000000	1996-11-19 00:00:00	ORIENTA ADVERTISING SERVICES,MUMBAI	12	0	0	CIS/1/273/1996	0	0	0	N	ORIENTA ADVERTISING SERVICES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327262	61	FORD FIESTA	2005	120	3	CIS-1-273-2005-CHEN	0	0x0000973A00000000	2005-12-30 00:00:00	M/S. SEVEN CREST COMMUNICATION PVT LTD	12	0	0	CIS-1-273-2005-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327263	58	'ARRS PATTU'	2007	120	3	CIS-1-273-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	M/S SUMAN  ADS	12	0	0	CIS/1/273/2007-CHE	0	0	0	N	M/S SUMAN  ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327264	58	TRAILER OF 'ABHIYUM NAANUM'	2008	120	3	CIS-1-273-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	SHRI PRAKASHRAJ	12	0	0	CIS/1/273/2008-CHEN	0	0	0	N	M/S DUET MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327265	58	TRAILER OF THEERATHA VILAYATTU PILLAI	2009	120	3	CIS-1-273-2009-CHEN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S GK FILM CORPORATION	12	0	0	CIS/1/273/2009	0	0	0	N	M/S GK FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327266	58	CHAMMNOR JEWELLERY	2010	120	3	CIS-1-273-2010-CHEN	0	0x00009E4500000000	2010-12-07 00:00:00	M/S CHALLENGE ADVT.	12	0	0	CIS/1/273/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327267	58	'PSR SILKS'	2011	120	3	CIS-1-273-2011-CHEN	0	0x00009FC500000000	2011-12-26 00:00:00	M/S RED	12	0	0	CIS-1-273-2011-CHEN	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327268	61	PANASONIC ECONAVI	2011	120	6	CIS-1-273-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	Social	CIA/1/273/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327269	61	NEWS MAGAZINE NO. 337 SCHOOL DROP - OUTS	1997	120	6	CIS-1-273-97-MUM	0	0x00008B9F00000000	1997-11-11 00:00:00	FILMS DIVISION., GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/273/1997	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327270	82	'BEDSY'	1996	120	3	CIS-1-2730-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	M/S SHAKTI COMFORTS	12	0	0	CIS-1-2730-1996-MAD	0	0	0	N	M/S SHAKTI COMFORTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327271	61	''SITCO WATCHES ''	1996	120	3	CIS-1-2731-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	M/S TELEVISUAL INDIA PRIVATE LTD.	12	0	0	CIS/1/2731/1996-MAD	0	0	0	N	M/S TELEVISUAL INDIA PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327272	49	' POTHYS SILKS'	1996	120	3	CIS-1-2732-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	M/.S TRISH PRODUCTIONS	12	0	0	CIS-1-2732-1996-MAD	0	0	0	N	M/.S TRISH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327273	58	TAMILNADU GOVT. REGIONAL NEWSREEL BULLETTIN NO. 408	1996	120	3	CIS-1-2733-1996-MAD	0	0x00008A2800000000	1996-11-01 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-2733-1996-MAD	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327274	58	' RAMALINGA AATA SOOJI MAIDA'	1996	120	3	CIS-1-2734-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	SHRI SALA ASHOK	12	0	0	CIS-1-2734-1996-MAD	0	0	0	N	SHRI SALA ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327275	49	ALUKKAS JEWWELLERY	1996	120	3	CIS-1-2735-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	SHRI JABBAR KALLARACKAI	12	0	0	CIS-1-2735-1996-MAD	0	0	0	N	M/S. GRAPHIC TELEMOTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327276	58	SRI LAKSHMI JEWELLERY	1996	120	3	CIS-1-2736-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	M/S. HAICKU	12	0	0	CIS-1-2736-1996-MAD	0	0	0	N	M/S. HAICKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327277	61	''NAUKA CARITRAMU''	1996	120	3	CIS-1-2737-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	SMT. SAROJ SATYANARAYANA	12	0	0	CIS/1/2737/1996-MAD	0	0	0	N	SMT. SAROJ SATYANARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327278	44	TRAILER OF. 'DUNIYA DILWALON KI '	1996	120	3	CIS-1-2738-1996-MAD	0	0x00008A2B00000000	1996-11-04 00:00:00	SHRI K. KUNJUMON.	12	0	0	CIS-1-2738-1996-MAD	0	0	0	N	M/S GENTLEMAN FILM INTERNATIONAL,MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327279	44	TRAILER OF 'RAKSHAK'	1996	120	3	CIS-1-2739-1996-MAD	0	0x00008A2C00000000	1996-11-05 00:00:00	M/S ASHOKA HONDA PRODUCTIONS	12	0	0	CIS-1-2739-1996-MAD	0	0	0	N	M/S ASHOKA HONDA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327280	44	CAPTAIN COOK SPICES AD NO.2	1996	120	6	CIS-1-274-1996-MUM	0	0x00008A3A00000000	1996-11-19 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	0	CIS-1-274-1996-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327281	58	1431 PYOREA TOOTH POWDER	2005	120	3	CIS-1-274-2005-CHEN	0	0x0000973A00000000	2005-12-30 00:00:00	M/S. MARLTA ADS	12	0	0	CIS/1/274/05-CHEN	0	0	0	N	M/S  MARLIA AUS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327282	49	LENS AND PRAMES	2007	120	3	CIS-1-274-2007-CHEN	0	0x00009A1000000000	2007-12-26 00:00:00	M/S CLAP FILMS	12	0	0	CIS-1-274-2007-CHEN	0	0	0	N	M/S CLAP FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327283	58	ANMAI JEWELLERY	2008	120	3	CIS-1-274-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S MARIA ADS	12	0	0	CIS-1-274-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327284	58	TRAILOR OF SIDHU	2009	120	3	CIS-1-274-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S.KBR MEDIAS PVT.LTD	12	0	0	CIS/1/274/2009	0	0	0	N	M/S.KBR MEDIAS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327285	59	SOUTH INDIA SHOPPING MALL	2010	120	3	CIS-1-274-2010-CHEN	0	0x00009E4500000000	2010-12-07 00:00:00	M/S TMC FILMS	12	0	Others	CIS-1-274-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327286	58	VIBHA OIANOND JEWELLERY COLLDECTION	2011	120	3	CIS-1-274-2011-CHEN	0	0x00009FC500000000	2011-12-26 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-274-2011-CHEN	0	0	0	N	M/S MADE IN IDEA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327287	44	ZING BI GRED	2011	120	6	CIS-1-274-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/1/274/2011	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327288	44	SMACHAR PATRIKA NO. 338 - ADHIKAR	1997	120	6	CIS-1-274-97-MUM	0	0x00008BA000000000	1997-11-12 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/274/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327289	59	TRAILER OF ''MR. ROMEO ''	1996	120	3	CIS-1-2740-1996-MAD	0	0x00008A2D00000000	1996-11-06 00:00:00	M/S SHREE NIRMALA ART CREATIONS	12	0	0	CIS/1/2740/1996-MAD 	0	0	0	N	M/S SHREE NIRMALA ART CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327290	49	SADYA SPECIAL	1996	120	3	CIS-1-2741-1996-MAD	0	0x00008A2D00000000	1996-11-06 00:00:00	SHRI JOSEPH	12	0	0	CIS-1-2741-1996-MAD	0	0	0	N	M/S. CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327291	44	TRAILER OF 'TERE MERE SAPNE'	1996	120	3	CIS-1-2742-1996-MAD	0	0x00008A2D00000000	1996-11-06 00:00:00	M/S. AMITABH BACHCCHAN CORPORATION LTD.	12	0	0	CIS-1-2742-1996-MAD	0	0	0	N	M/S. AMITABH BACHCCHAN CORPORATION LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327292	58	' SRI RANGA JEWELLERY'	1996	120	3	CIS-1-2743-1996-MAD	0	0x00008A2E00000000	1996-11-07 00:00:00	M/S SRI CINE ADVERTISING AGENCY	12	0	0	CIS-1-2743-1996-MAD	0	0	0	N	M/S SRI CINE ADVERTISING AGENCY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327293	58	MOHAN RADIOS COIMBATORE''	1996	120	3	CIS-1-2744-1996-MAD	0	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAAJ SRIDHAR.	12	0	0	CIS/1/2744/1996-MAD	0	0	0	N	M/S LOVELY FILMS , MADRAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327294	58	MOHAN RADIOS POLLACHI	1996	120	3	CIS-1-2745-1996-MAD	0	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-2745-1996-MAD	0	0	0	N	M/S. LOVELY FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327295	58	DURGA MENS MAJESTIC	1996	120	3	CIS-1-2746-1996-MAD	0	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAAJ SHRIDHAR	12	0	0	CIS-1-2746-1996-MAD	0	0	0	N	M/S. LOVELY FILMS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327296	58	HABIB TEXTILES	1996	120	3	CIS-1-2747-1996-MAD	0	0x00008A3500000000	1996-11-14 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-2747-1996-MAD	0	0	0	N	M/S. LOVELY FILMS ,MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327297	59	TRAILER OF 'SUBASH'	1996	120	3	CIS-1-2748-1996-MAD	0	0x00008A3900000000	1996-11-18 00:00:00	SHRI N. S. PRAKASH	12	0	0	CIS-1-2748-1996-MAD	0	0	0	N	M/S LAKSHMI SAI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327298	58	TRAILER OF 'SAKTHI'	1996	120	3	CIS-1-2749-1996-MAD	0	0x00008A3A00000000	1996-11-19 00:00:00	SHRI K.T. KUNJUMAN	12	0	0	CIS-1-2749-1996-MAD	0	0	0	N	M/S. GENTLEMAN FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327299	44	CAPTAIN COOK SPICES AD.NO. 3	1996	120	6	CIS-1-275-1996-MUM	0	0x00008A3A00000000	1996-11-19 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	0	CIS-1-275-1996-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327300	61	THA SHAMIN OF PERPANG	1998	120	6	CIS-1-275-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	MAINAK TRIVEDI, MUMBAI	12	0	0	CIS/249/98-MUM	0	0	0	N	MAINAK TRIVEDI, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327301	58	' KANVAJ THOZHURCHALAI '	2005	120	3	CIS-1-275-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI REY MUTHU	12	0	0	CIS-1-275-2005-CHEN	0	0	0	N	M/S REY TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327302	58	TRAILER OF PAZHANI	2007	120	3	CIS-1-275-2007-CHEN	0	0x00009A1100000000	2007-12-27 00:00:00	M/S CINEMA PARADISE	12	0	0	CIS-1-275-2007-CHEN	0	0	0	N	M/S CINEMA PARADISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327303	49	'KERA MILK'	2008	120	3	CIS-1-275-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S IDEAWORLD 1 CELLUOID PVT. LTD.	12	0	0	CIS/1/275/2008-CHEN	0	0	0	N	M/S IDEAWORLD 1 CELLUOID PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327304	44	ASHAEN KA TRAILER	2008	120	6	CIS-1-275-2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	PERFECT PICTURES COM. PVT. LTD. MUMBAI	12	0	0	CIS/1/275/08	0	0	0	N	PERFECT PICTURES COM. PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327305	58	BINDHU APPALAMS	2009	120	3	CIS-1-275-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S YOUTH INCA	12	0	0	CIS-1-275-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327306	58	UNIVERSELL UP UP UPGREAD	2010	120	3	CIS-1-275-2010-CHEN	0	0x00009E4500000000	2010-12-07 00:00:00	M/S  RED STUDIO	12	0	0	CIS/1/275/2010	0	0	0	N	M/S  RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327307	49	MOTHER POTICALS & EYE CLINIC	2011	120	3	CIS-1-275-2011-CHEN	0	0x00009FC500000000	2011-12-26 00:00:00	M/S . TVS FACTORY	12	0	0	CIS/1/275/2011-CHEN	0	0	0	N	I  D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327308	44	'RELIANCE GOLD SAVING FUND-AKSHAYTRITYA' (ENGLISH HINDI) COLOUR	2011	120	6	CIS-1-275-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	RELIANCE  MEDIA WORKS, MUMBAI	12	0	0	CIS-1-275-2011-MUM	0	0	0	N	RELIANCE  MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327309	61	ACTION ROCKERS	1997	120	6	CIS-1-275-97-MUM	0	0x00008BA500000000	1997-11-17 00:00:00	FAR VIDEO FILMS (P) LTD.,MUMBAI	12	0	0	CIS/311/97	0	0	0	N	FAR VIDEO FILMS (P) LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327310	59	TRAILER OF ' PREMA LEKHA'	1996	120	3	CIS-1-2750-1996-MAD	0	0x00008A3B00000000	1996-11-20 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIS-1-2750-1996-MAD	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327311	58	TRAILER OF 'MY INDIA '	1996	120	3	CIS-1-2751-1996-MAD	0	0x00008A3C00000000	1996-11-21 00:00:00	SMT AMUDHA DURAIRAJ	12	0	0	CIS-1-2751-1996-MAD	0	0	0	N	M/S. DEIVANAI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327312	58	' ROOPINI SILKS'	1996	120	3	CIS-1-2752-1996-MAD	0	0x00008A3C00000000	1996-11-21 00:00:00	M/S ANASWARAJ FILMS & AUDIA VISUALS	12	0	0	CIS-1-2752-1996-MAD	0	0	0	N	M/S ANASWARAJ FILMS & AUDIA VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327313	58	TRAILER OF SELVA	1996	120	3	CIS-1-2753-1996-MAD	0	0x00008A3C00000000	1996-11-21 00:00:00	SHRI A.N. PAVITHRAN	12	0	0	CIS/1/2753/96	0	0	0	Y	M/S ARS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327314	58	SRI MAHARAJA BAKERY	1996	120	3	CIS-1-2754-1996-MAD	0	0x00008A3D00000000	1996-11-22 00:00:00	SHRI R. K. THIRUVARUI	12	0	0	CIS-1-2754-1996-MAD	0	0	0	N	SHRI R. K. THIRUVARUI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327315	58	TRAILER OF 'KUDUMBACHANGILI'	1996	120	3	CIS-1-2755-1996-MAD	0	0x00008A4700000000	1996-12-02 00:00:00	SHRI KALAIPULI G. SEKARAN	12	0	0	CIS-1-2755-1996-MAD	0	0	0	N	M/S. SREE DURGA CINE ARTS, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327316	58	' VETRI MURASU DRAND-RICE'	1996	120	3	CIS-1-2756-1996-MAD	0	0x00008A4700000000	1996-12-02 00:00:00	M/S SRI CINE ADVERTISING AGENCEY	12	0	0	CIS-1-2756-1996-MAD	0	0	0	N	M/S SRI CINE ADVERTISING AGENCEY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327317	58	SARAVANA STORES	1996	120	3	CIS-1-2757-1996-MAD	0	0x00008A4700000000	1996-12-02 00:00:00	M/S SRI CINE ADVERTISING AGENCY	12	0	0	CIS-1-2757-1996-MAD	0	0	0	N	M/S SRI CINE ADVERTISING AGENCY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327318	58	TAMILNADU GOVT. NEWSREEL BULLETTIN NO. 409	1996	120	3	CIS-1-2758-1996-MAD	0	0x00008A4800000000	1996-12-03 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-2758-1996-MAD	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327319	59	TRAILER OF ' ROUDY NAGU'	1996	120	3	CIS-1-2759-1996-MAD	0	0x00008A4800000000	1996-12-03 00:00:00	M/S MARUTHI ART PICTURES	12	0	0	CIS-1-2759-1996-MAD	0	0	0	N	M/S MARUTHI ART PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327320	44	CAPTAIN COOK SPICES AD NO.4	1996	120	6	CIS-1-276-1996-MUM	0	0x00008A3A00000000	1996-11-19 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	0	CIS-1-276-1996-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327321	58	THE CHENNAI SILKS JEWELLERES MAHAL	2008	120	3	CIS-1-276-2007-CHEN	35	0x00009B8000000000	2008-12-28 00:00:00	M/S J.J.J MEDIA PARK	12	0	0	CIS/1/276/2008-CHE	0	0	0	N	M/S J.J.J MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327322	58	SIVAGAMI JEWELLERY	2008	120	3	CIS-1-276-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-276-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327323	58	'SRI RAGAVENDRA COLLECTION'	2009	120	3	CIS-1-276-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S MEDIA 5	12	0	0	CIS-1-276-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327324	61	V CARE HOSPITAL - DENTAL	2010	120	3	CIS-1-276-2010-CHEN	0	0x00009E4600000000	2010-12-08 00:00:00	M/S. RAGAVENDRA VISION	12	0	0	CIS/1/276/2010	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327325	58	VINAYAGA	2011	120	3	CIS-1-276-2011-CHEN	0	0x00009FC500000000	2011-12-26 00:00:00	MS. P SEETHA RAMAMOORTHY	12	0	0	CIS-1-276-2011-CHEN	0	0	0	N	M/S. SAHANA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327326	61	'' VOTE FOR GURGAON ''	2011	120	6	CIS-1-276-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/276/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327327	44	ALWYN RANGE	1997	120	6	CIS-1-276-97-MUM	0	0x00008BA500000000	1997-11-17 00:00:00	FILMWORK ,MUMBAI	12	0	Social	CIS/1/276/97	0	0	0	N	FILMWORK ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327328	58	ASHOKAN THANGA MAALIGAI	1996	120	3	CIS-1-2760-1996-MAD	0	0x00008A4900000000	1996-12-04 00:00:00	M/S OPTOSONICS	12	0	0	CIS-1-2760-1996-MAD	0	0	0	N	M/S OPTOSONICS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327329	58	PONDY BAZAR	1996	120	3	CIS-1-2761-1996-MAD	0	0x00008A4900000000	1996-12-04 00:00:00	M/S. OPTOSONICS	12	0	0	CIS-1-2761-1996-MAD	0	0	0	N	M/S. OPTOSONICS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327330	44	NAZARR	1996	120	3	CIS-1-2762-1996-MAD	0	0x00008A4F00000000	1996-12-10 00:00:00	SHRI V.K. PHANDER	12	0	0	CIS-1-2762-1996-MAD	0	0	0	N	M/S SANTA ARTS INTERNATIONAL, MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327331	58	MINSARA KANAVU	1996	120	3	CIS-1-2763-1996-MAD	0	0x00008A5000000000	1996-12-11 00:00:00	M/S AVM PRODUCTIONS, MADRAS.	12	0	0	CIS-1-2763-1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS, MADRAS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327332	61	HORIZON SHORTS	1996	120	3	CIS-1-2764-1996-MAD	0	0x00008A5200000000	1996-12-13 00:00:00	M/S ASSHOK WIDE VIEW.	12	0	0	CIS-1-2764-1996-MAD	0	0	0	N	M/S ASSHOK WIDE VIEW.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327333	61	SANARA FASHTION WERA PART I	1996	120	3	CIS-1-2765-1996-MAD	0	0x00008A5200000000	1996-12-13 00:00:00	M/S ASHOK WIDE VIEW.	12	0	0	CIS-1-2765-1996-MAD	0	0	0	N	M/S ASHOK WIDE VIEW.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327334	61	SANARA FASHION WEAR PART II	1996	120	3	CIS-1-2766-1996-MAD	0	0x00008A5200000000	1996-12-13 00:00:00	M/S ASHOK WIDE VIEW	12	0	0	CIS-1-2766-1996-MAD	0	0	0	N	M/S ASHOK WIDE VIEW	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327335	61	KERALA FASHION JEWELLERY	1996	120	3	CIS-1-2767-1996-MAD	0	0x00008A5200000000	1996-12-13 00:00:00	M/S KERALA FASHION JEWELLERY	12	0	0	CIS-1-2767-1996-MAD	0	0	0	N	M/S KERALA FASHION JEWELLERY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327336	59	TRAILER OF ' MRHUPU KALALU'	1996	120	3	CIS-1-2768-1996-MAD	0	0x00008A5200000000	1996-12-13 00:00:00	M/S AVM PRODUCTIONS.	12	0	0	CIS-1-2768-1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327337	58	TAMILNADU GOVT. NEWSREEL BULLETTIN NO. 409	1996	120	3	CIS-1-2769-1996-MAD	0	0x00008A5700000000	1996-12-18 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	Revised	0	0	CIS-1-2769-1996-MAD	0	0	0	N	M/S. CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327338	61	SAMACHAR PATRIKA NO. 309 -BHIWANDI TRAGEDY NEWS MAGAZINE NO. 309 BHIWANDI TRAGEDY	1996	120	6	CIS-1-277-1996-MUM	0	0x00008A3A00000000	1996-11-19 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	12	0	0	CIS/1/277/96	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327339	61	KALAMANDHIR	2008	120	3	CIS-1-277-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. VENUS AD FILMS	12	0	0	CIS-1-277-2007-CHEN	0	0	0	N	M/S. VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327340	58	G.R. TANGA MALIGAI	2008	120	3	CIS-1-277-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S BEADLE COMMUNICATION	12	0	0	CIS-1-277-2008-CHEN	0	0	0	N	M/S BEADLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327341	44	TRAILER OF SARKAR RAJ	2008	120	6	CIS-1-277-2008-MUM	0	0x00009A7300000000	2008-04-03 00:00:00	Z PICTURES COMPANY PRODUCTIONS,MUMBAI	12	0	0	CIS/1/277/2008	0	0	0	N	Z PICTURES COMPANY PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327342	58	RATHNA PAN HOUSE 09	2009	120	3	CIS-1-277-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S JAY SHREE PICTURES	12	0	0	CIS/1/277/2009	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327343	61	V CARE HOSPITAL	2010	120	3	CIS-1-277-2010-CHEN	0	0x00009E4600000000	2010-12-08 00:00:00	M/S RAGAVENDRA VISION	12	0	0	CIS/1/277/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327344	58	NISABDA HILAI	2011	120	3	CIS-1-277-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SILVER SALT PRODUCTIONS	12	0	0	CIS/1/277/2011-CHEN	0	0	0	Y	M/S SILVER SALT PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327345	61	NOT READALE	2011	120	6	CIS-1-277-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	0	0	CIS/1/277/2011	0	0	0	N	SAPNA FILMS CINE EYES, MEERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327346	44	ANKHO ME TUM HO KA TRAILER	1997	120	6	CIS-1-277-97-MUM	0	0x00008BA500000000	1997-11-17 00:00:00	M/S. ARADHANA FILMS,MUMBAI	12	0	Social	CIS/1/277/1997	0	0	0	N	M/S. ARADHANA FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327347	58	SHANKAR SOAP	1996	120	3	CIS-1-2770-1996-MAD	0	0x00008A5800000000	1996-12-19 00:00:00	SHRI N.R.K. JAYABAL, COIMBATORE-5	12	0	0	CIS-1-2770-1996-MAD	0	0	0	N	M/S. N.R.K. ARTS, COIMBATORE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327348	58	1431 PYOREA	1996	120	3	CIS-1-2771-1996-MAD	0	0x00008A5800000000	1996-12-19 00:00:00	M/S. NAVANEETHAM FILMS, CHENNAI	12	0	0	CIS-1-2771-1996-MAD	0	0	0	N	M/S. NAVANEETHAM FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327349	58	TRAILER OF 'ARAVINDAN '	1996	120	3	CIS-1-2772-1996-MAD	0	0x00008A5800000000	1996-12-19 00:00:00	M/S AMMA CREATIONS	12	0	0	CIS-1-2772-1996-MAD	0	0	0	Y	M/S AMMA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327350	49	'GOOD LOOK DEEPAK'	1996	120	3	CIS-1-2773-1996-MAD	0	0x00008A5900000000	1996-12-20 00:00:00	SHRI JAMES ANTONY	12	0	0	CIS-1-2773-1996-MAD	0	0	0	N	SHRI JAMES ANTONY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327351	61	POP POYRRI' 97	1996	120	3	CIS-1-2774-1996-MAD	0	0x00008A6000000000	1996-12-27 00:00:00	M/S FOUNTAIN HEAD COMMUNICATION (P) LTD.	12	0	0	CIS-1-2774-1996-MAD	0	0	0	N	M/S FOUNTAIN HEAD COMMUNICATION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327352	49	ABHILASH JEWELLERY	1997	120	3	CIS-1-2776-1996-MAD	0	0x00008A6500000000	1997-01-01 00:00:00	M/S. GRAPHICS TELEMATION	12	0	0	CIS-1-2776-1996-MAD	0	0	0	N	M/S. GRAPHICS TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327353	49	KELVIN	1997	120	3	CIS-1-2777-1996-MAD	0	0x00008A6500000000	1997-01-01 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-2777-1996-MAD	0	0	0	N	M/S GRAPHIC TELEMATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327354	49	BUTTERFLY MIXXIE & LPG STOVE	1997	120	3	CIS-1-2778-1997-CHEN	0	0x00008A6A00000000	1997-01-06 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-2778-1997-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327355	58	TAMILNADU GOVT. RECICHAL NEWS  BULLETIN NO. 410	1997	120	3	CIS-1-2779-1997-CHEN	0	0x00008A6F00000000	1997-01-11 00:00:00	CHIEF PRODUCER, TAMILANADU FILMS DIVISION, MADRAS	12	0	0	CIS-1-2779-1997-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILANADU FILMS DIVISION, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327356	58	COIMBHATORE JEWELLERS	2008	120	3	CIS-1-278-2007-CHEN	0	0x00009A2300000000	2008-01-14 00:00:00	M/S  SEVEN CREST COMMUNICATION P. LTD.	12	0	0	CIS-1-278-2007-CHEN	0	0	0	N	M/S  SEVEN CREST COMMUNICATION P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327357	58	'POTHYS'	2008	120	3	CIS-1-278-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/278/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327358	58	'KALYAN JEWELLERY 09'	2009	120	3	CIS-1-278-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S SCULPTURE	12	0	0	CIS/1/278/2009	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327359	58	ALAGU JOTHI ACADEMY	2010	120	3	CIS-1-278-2010-CHEN	0	0x00009E4700000000	2010-12-09 00:00:00	M/S. L.K. PRODUCTION	12	0	0	CIS/1/278/2010	0	0	0	N	M/S. L.K. PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327360	61	NOT READABLE	2011	120	6	CIS-1-278-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	EFX MAGIC IN MOTIO, MUMBAI	12	0	0	CIS/1/278/2011	0	0	0	N	EFX MAGIC IN MOTIO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327361	51	TRAILER NO. 2 AATA GA BAYA	2011	120	6	CIS-1-278-2011-MUM (2)	0	0x00009ED300000000	2011-04-28 00:00:00	KATHA PRODUCTION , MUMBAI	12	0	0	CIS/T-88/2011-MUM	0	0	0	N	KATHA PRODUCTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327362	51	TRAILER NO 2 ATAA GA BAYYA	2011	120	6	CIS-1-278-2011-MUM (2)	0	0x00009ED300000000	2011-04-28 00:00:00	KATHA PRODUCTION, MUMBAI	12	0	0	CIS/T-88/2011-MUM	0	0	0	N	KATHA PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327363	42	TRAILER OF GAANE BHUBAN BHORIEY DEBO	1997	120	6	CIS-1-278-97-MUM	0	0x00008BAC00000000	1997-11-24 00:00:00	KUMAR SANU COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/278/97	0	0	0	N	KUMAR SANU COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327364	49	SHIFA	1997	120	3	CIS-1-2780-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	SHRI M.S. MANSOOR	12	0	0	CIS-1-2780-1997-CHEN	0	0	0	N	M/S. RAINBOW ADVERTISING, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327365	49	VANI	1997	120	3	CIS-1-2781-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	M/S RANGOOR, MADRAS	12	0	0	CIS-1-2781-1997-CHEN	0	0	0	N	M/S RAAINBOW ADVERTISING MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327366	58	AIDS I	1997	120	3	CIS-1-2782-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	M/S. THE ADVERTISING SERVICES, MADRAS	12	0	0	CIS-1-2782-1997-CHEN	0	0	0	N	M/S. THE ADVERTISING SERVICES, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327367	59	TAJ TEA	1997	120	3	CIS-1-2783-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	THE KAILASH PICTURES, MADRAS COMPANY, MADRAS	12	0	0	CIS-1-2783-1997-CHEN	0	0	0	N	SHRI SATYANARAYANAN, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327368	58	SHAKTHI STABILIZER	1997	120	3	CIS-1-2784-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	M/S. ADGUYA COMMUNICATIONS	12	0	0	CIS-1-2784-1997-CHEN	0	0	0	N	M/S. ADGUYA COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327369	61	' BRACE 'TALCUM POWDER'	1997	120	3	CIS-1-2785-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	M/S  NITYA JAAYE CREATIONS	12	0	0	CIS-1-2785-1997-CHEN	0	0	0	N	M/S  NITYA JAAYE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327370	58	MEDIMIX	1997	120	3	CIS-1-2786-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	M/S. RAMU KARIAT ASSOCIATES	12	0	0	CIS-1-2786-1997-CHEN	0	0	0	N	M/S. RAMU KARIAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327371	58	' MEDIMIX'	1997	120	3	CIS-1-2787-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	0	0	CIS-1-2787-1997-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327372	58	TOP CLEANING POWDER	1997	120	3	CIS-1-2788-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	M/S. NAVANEETHAM FILMS	12	0	0	CIS-1-2788-1997-CHEN	0	0	0	N	M/S. NAVANEETHAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327373	49	' KALIKUDUKA'	1997	120	3	CIS-1-2789-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	SHRI K. JANARDHAN	12	0	0	CIS-1-2789-1997-CHEN	0	0	0	N	SHRI K. JANARDHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327374	44	POLIO UNMULAN	1996	120	6	CIS-1-279-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	FILM DIVISION,   BHARAT SARKAR, MUMBAI	12	0	0	CIS-1-279-1996-MUM	0	0	0	N	FILM DIVISION,   BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327375	58	' PEK STEELS'	2008	120	3	CIS-1-279-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SUSHMA MULTIMEDIA	12	0	0	CIS-1-279-2008-CHEN	0	0	0	N	M/S SUSHMA MULTIMEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327376	61	MOTHER	2009	120	3	CIS-1-279-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, HGF GOVT. FILM AND TV INSTITUTE	12	0	0	CIS-1-279-2009-CHEN	0	0	0	N	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, HGF GOVT. FILM AND TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327377	61	LOTTE CHOCOPIE	2010	120	3	CIS-1-279-2010-CHEN	0	0x00009E4700000000	2010-12-09 00:00:00	M/S LOTTE INDIA CORPORATION LTD.	12	0	0	CIS/1/279/2010	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327378	49	'DEVTHRI HAIR CREAM'	2011	120	3	CIS-1-279-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S TUC FACTORY	12	0	0	CIS/1/229/2011-CHEN	0	0	0	Y	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327379	61	NOT READALE	2011	120	6	CIS-1-279-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1-/279/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327380	51	TRAILER - HIP HIP HOORAY	2011	120	6	CIS-1-279-2011-MUM (2)	0	0x00009ED400000000	2011-04-29 00:00:00	SHRI. RAMESH SHARMA, TRIPLE R MOVIES, MUMBAI	12	0	0	CIS/.1/279/2011	0	0	0	N	SHRI. RAMESH SHARMA, TRIPLE R MOVIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327381	61	MARS	1997	120	6	CIS-1-279-97-MUM	0	0x00008BAD00000000	1997-11-25 00:00:00	MADISON DMB & B ADVRETISING PVT. LTD. MUMBAI	12	0	0	CIS/1/279/97	0	0	0	N	MADISON DMB & B ADVRETISING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327382	49	' ISAAC;S QUEEN'S JEWELLERY'	1997	120	3	CIS-1-2790-1997-CHEN	0	0x00008A7A00000000	1997-01-22 00:00:00	SHRI K. JANARDHAN	12	0	0	CIS-1-2790-1997-CHEN	0	0	0	N	SHRI K. JANARDHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327383	58	SHEKARAN	1997	120	3	CIS-1-2791-1997-CHEN	0	0x00008A7F00000000	1997-01-27 00:00:00	SHRI M.S. MANSOOR	12	0	0	CIS-1-2791-1997-CHEN	0	0	0	N	SHRI M.S. MANSOOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327384	59	' V- GUARD STABILIZERS'	1997	120	3	CIS-1-2792-1997-CHEN	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S EXODUS COMMUNICATION	12	0	0	CIS-1-2792-1997-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327385	61	PALATHARA JOS JEWELLERS	1997	120	3	CIS-1-2793-1997-CHEN	0	0x00008A8000000000	1997-01-28 00:00:00	SHRI P.G. SOMANADH	12	0	0	CIS-1-2793-1997-CHEN	0	0	0	N	M/S. GLOBE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327386	58	MKM JEWELLERS	1997	120	3	CIS-1-2794-1997-CHEN	0	0x00008A8600000000	1997-02-03 00:00:00	SHRI B. S. NAGARAJ .	12	0	0	CIS-1-2794-1997-MAD	0	0	0	N	M/S CHALLENGER SERVICES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327387	58	TRAILER OF 'MANNAVA'	1997	120	3	CIS-1-2795-1997-CHEN	0	0x00008A8600000000	1997-02-03 00:00:00	SMT. T. SHANTHI	12	0	0	CIS-1-2795-1997-CHEN	0	0	0	N	M/S. STAAR MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327388	58	TAMILNADU GOVT. NEWSREEL BULLETTIN NO. 411	1997	120	3	CIS-1-2796-1997-CHEN	0	0x00008A8600000000	1997-02-03 00:00:00	THE DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-2796-1997-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327389	58	TRAILER OF ' YETTUP PATTI RAASA'	1997	120	3	CIS-1-2797-1997-CHEN	0	0x00008A8700000000	1997-02-04 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	0	0	CIS-1-2797-1997-CHEN	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327390	49	NAGARJUNA HERBAL CONCENTRATES	1997	120	3	CIS-1-2798-1997-CHEN	0	0x00008A8900000000	1997-02-06 00:00:00	SHRI R.N. SUBRAMANYAN	12	0	0	CIS-1-2798-1997-CHEN	0	0	0	N	M/S. SOFT VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327391	58	POWER SOAP	1997	120	3	CIS-1-2799-1997-CHEN	0	0x00008A9600000000	1997-02-19 00:00:00	M/S JAISHREE PICTURES PRIVATE LIMITED.	12	0	0	CIS-1-2799-1997-CHEN	0	0	0	N	M/S JAISHREE PICTURES PRIVATE LIMITED.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327392	42	TRAILER OF JOY MAA DURGA	2000	120	2	CIS-1-28-00-CAL	0	0x00008F9D00000000	2000-08-29 00:00:00	B. N. DAGA	12	0	0	CIS/1/28/00	0	0	0	N	B. N. DAGA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327393	42	JORASANKO THAKURBARI ( THE HOUSE OF THE TAGORES)	2001	120	2	CIS-1-28-01-CAL	0	0x000090F000000000	2001-08-03 00:00:00	RABINDRA BHARATI UNIVERSITY.	12	0	0	CIS-1-28-01-CAL	0	0	0	N	RABINDRA BHARATI UNIVERSITY.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327394	42	KHOJ	2002	120	2	CIS-1-28-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE.	12	0	0	CIS-1-28-02-KOL	0	0	0	N	REGISTAR , SATYAJIT FILM & TELEVISION INSTITUTE.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327397	42	TRAILER OF SAATHI AMAR	2005	120	2	CIS-1-28-05-KOL	0	0x000096DA00000000	2005-09-25 00:00:00	MR. PRITAM JALAN	12	0	0	CIS-1-28-05-KOL	0	0	0	N	MR. PRITAM JALAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327398	49	mirun yo ,(maniyar)	2003	120	3	CIS-1-28-2005-CHEN	0	0x0000933500000000	2003-03-07 00:00:00	-do-	12	0	0	CIS-1-28-2005-CHEN	0	0	0	N	m/s,r,kcelluloids	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327399	49	'LINK HENKO'	2006	120	3	CIS-1-28-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	SH. SAJEEV KUMAR M, M/S HODZ AS MOVIE MAKERS	12	0	0	CIS/1/28/2006-CHE	0	0	0	N	M/S HEDZ AD MOVIE MAKORA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327400	61	OPTRA ROYALE	2006	120	6	CIS-1-28-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/23/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327401	59	DIGITAL SHOPPY	2007	120	3	CIS-1-28-2007-CHEN	0	0x000098D700000000	2007-02-16 00:00:00	M/S. BCS PRODUCTIONS	12	0	0	CIS/1/28/2007	0	0	0	N	M/S. BCS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327402	44	HAPPYDENT DART HARRY	2007	120	6	CIS-1-28-2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1/28/2007	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327403	59	'KALAMANDHIR - II'	2008	120	3	CIS-1-28-2008-CHEN	0	0x00009A4900000000	2008-02-21 00:00:00	M/S VENUS AD FILMS	12	0	0	CIS-1-28-2008-CHEN	0	0	0	N	M/S VENUS AD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327404	82	'PRINCE JEWELLERY BIRDE'	2009	120	3	CIS-1-28-2009-CHEN	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S BEADLA COMMUNICATION	12	0	0	CIS-1-28-2009-CHEN	0	0	0	N	M/S BEADLA COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327405	49	MEDIMIX AYURVEDIC SOAP	2010	120	3	CIS-1-28-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S A.V.A. PRODUCATIONS	12	0	0	CIS/1/28/2010	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327406	49	VISNESMARA ENG COLLGE	2011	120	3	CIS-1-28-2011-CHEN	0	0x00009E9900000000	2011-03-01 00:00:00	M/S KITE PRODUCTIONS	12	0	0	CIS-1-28-2011-CHEN	0	0	0	N	M/S BEST IMAGE	39	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327407	59	KIREETAM	2011	120	8	CIS-1-28-2011-HYD	0	0x00009E8A00000000	2011-02-14 00:00:00	DO	12	0	0	CIS/1/28/2011-HYD	0	0	0	N	SHRI N. VENKATA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327408	58	SREE LAKSHMI JEWELLERY PONDIL	2012	120	3	CIS-1-28-2012-CHEN	0	0x00009FF300000000	2012-02-10 00:00:00	M/S THINK BIG ADVERTISING	12	0	0	CIS-1-28-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327409	54	TRAILER -PATA NAHI RAB KEHDEYA RANGA CH RAJO	2012	120	6	CIS-1-28-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	JASMIT SINGH JUJ FILMS PRODUCTIONS PVT LTD. PATIYALA PANJAB	12	0	0	CIS/T2/12	0	0	0	N	JASMIT SINGH JUJ FILMS PRODUCTIONS PVT LTD. PATIYALA PANJAB	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327410	42	DHATU JHAR 96	1996	120	2	CIS-1-28-96-CAL	0	0x000089EA00000000	1996-08-31 00:00:00	FRAMELINES	12	0	0	CIS/1/28/96	0	0	0	N	FRAMELINES	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327411	61	IN THE LAND OF LEPCHAS	1997	120	2	CIS-1-28-97-CAL	0	0x00008B4600000000	1997-08-14 00:00:00	CULTURAL RESEARCH INSTITUTE, S.C. & T.W. DEPTT., GOVT OF WEST BENGAL	12	0	0	CIS/1/28/1997	0	0	0	N	CULTURAL RESEARCH INSTITUTE, S.C. & T.W. DEPTT., GOVT OF WEST BENGAL	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327412	129	IN SHORT	1997	120	6	CIS-1-28-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	CIS/1/28/97	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA, PUNE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327413	64	TRAILER OF MAHUAA	1998	120	2	CIS-1-28-98-CAL	0	0x00008CD300000000	1998-09-15 00:00:00	RANA ANIL SINGH	12	0	0	CIS/1/28/98	0	0	0	N	RANA ANIL SINGH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327414	42	DOPHIN SHOE NO. 2	1999	120	2	CIS-1-28-99-CAL	0	0x00008E2300000000	1999-08-17 00:00:00	EASTERN PUBLICITY	12	0	0	CIS/1/28/99	0	0	0	N	EASTERN PUBLICITY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327415	64	TRAILER OF JHUMKI	1996	120	6	CIS-1-280-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	SHRI KAMALA PRODUCTIONS, MUMBAI	12	0	0	CIS/1/180/1996	0	0	0	N	SHRI KAMALA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327416	58	ADAYAR ANANDHA DHAVAL	2008	120	3	CIS-1-280-2008-CHEN	0	0x00009B5000000000	2008-11-10 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-280-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327417	58	ACCNU PILAI	2009	120	3	CIS-1-280-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTOR. INFORMATION AND PUBLIC REALATIONS, MGM GOVT. FILM AND TV INSTITUTE	12	0	0	CIS-1-280-2009-CHEN	0	0	0	N	THE DIRECTOR. INFORMATION AND PUBLIC REALATIONS, MGM GOVT. FILM AND TV INSTITUTE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327418	58	TRAILER OF MANMADHAN AMBU	2010	120	3	CIS-1-280-2010-CHEN	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	CIS/1/280/2010	0	0	0	N	M/S RED CIANT MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327419	61	TURKISH ALBUM FEAT D D	2011	120	6	CIS-1-280-2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/280/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327420	44	FANTASY	1997	120	6	CIS-1-280-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	ANIJOY FILMS & VIDEOS, MUMBAI	12	0	0	CIS/307/97	0	0	0	N	ANIJOY FILMS & VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327421	61	RAY BAN	1997	120	3	CIS-1-2800-1997-CHEN	0	0x00008A9B00000000	1997-02-24 00:00:00	M/S. HINDUSTAN THOMSON ASSOCIATES	12	0	0	CIS-1-2800-1997-CHEN	0	0	0	N	M/S. EFX, C/O. HTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327422	44	HIGH STREET	1996	120	6	CIS-1-281-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	MESORS VIDEO PUBLICITY AND FILMS, MUMBAI	12	0	0	CIS/1/281/1996	0	0	0	N	MESORS VIDEO PUBLICITY AND FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327423	61	PHBO SA INDIA PARTY	2006	120	6	CIS-1-281-2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/281/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327424	58	KAJAH BALM	2008	120	3	CIS-1-281-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	M/S MAESTRO ADVERTISERS	12	0	0	CIS-1-281-2008-CHEN	0	0	0	N	M/S MAESTRO ADVERTISERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327425	58	MISSING	2009	120	3	CIS-1-281-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, MGR GOVT. FILM AND TV INSTITUTE	12	0	0	CIS/1/281/2009	0	0	0	N	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, MGR GOVT. FILM AND TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327426	49	ASHA -CON	2010	120	3	CIS-1-281-2010-CHEN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S ART VISION	12	0	0	CIS/1/201/2010	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327427	61	NOT READABLE	2011	120	6	CIS-1-281-2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	EFX MAGIC IN MOTION, MUMBAO	12	0	0	CIS/260/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327428	61	AFFAIR	1997	120	6	CIS-1-281-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	ANEEJOY FILMS & VIDEOS, MUMBAI	12	0	0	CIS/1/281/97	0	0	0	N	ANEEJOY FILMS & VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327429	61	SCANDAL	1996	120	6	CIS-1-282-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	DEVENDRA KHANDELWAL M/S VIDEO PUBLICITY & FILM MUMBAI	12	0	0	CIS/1/282/96	0	0	0	N	DEVENDRA KHANDELWAL M/S VIDEO PUBLICITY & FILM MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327430	44	BU KUIOSINO	2006	120	6	CIS-1-282-2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	Others	CIS/1/282/2006	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327431	51	KUPOSHAN -PURV KALJI	2007	120	6	CIS-1-282-2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	AAYUKT,AADIWASI V PARIKSHAN SANSTHA, PUNE	12	0	0	CIS/1/282/2007	0	0	0	N	SHREE VIJAY DESHMUKH,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327432	59	KAJAM BALM	2008	120	3	CIS-1-282-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	M/S MAESTRO ADVERTISERS	12	0	0	CIS-1-282-2008-CHEN	0	0	0	N	M/S MAESTRO ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327433	58	'' PALAIYA PADAM''	2009	120	3	CIS-1-282-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	PILM MD. TV INSTALTUI	12	0	0	 CIS/1/282/2009 - CHEN 	0	0	0	N	PILM MD. TV INSTALTUI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327434	61	ORT JEWELLERS PLATINUM 2010	2010	120	3	CIS-1-282-2010-CHEN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S. RED STUDIOS	12	0	0	CIS-1-282-2010-CHEN	0	0	0	N	M/S. RED STUDIOS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327435	61	' AOYAL PALM HOTEL'	2011	120	6	CIS-1-282-2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/202/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327436	61	TRY ME	1997	120	6	CIS-1-282-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	ANEEJOY FILMS & VIDEOS, MUMBAI	12	0	0	CIS/1/282/97	0	0	0	N	ANEEJOY FILMS & VIDEOS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327437	44	HARYANA SAMACHAR PATRIKA NO. 41	1998	120	6	CIS-1-283-1998-MUM	0	0x00008D1900000000	1998-11-24 00:00:00	NIDESHAK, JANSAMPRAK, HARAYANA, CHANDIGARH	12	0	0	CIS/277/98	0	0	0	N	NIDESHAK, JANSAMPRAK, HARAYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327438	49	'KAJAH BALM'	2008	120	3	CIS-1-283-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	M/S MSESTRI ADVERTISER	12	0	0	CIS/1/283/2008-CHEN	0	0	0	N	M/S MSESTRI ADVERTISER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327439	58	'' PORKKALAM''	2009	120	3	CIS-1-283-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	M/S. MAHARANI MINRELA	12	0	0	CIS/1/283/2009 - CHEN 	0	0	0	N	M/S. MAHARANI MINRELA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327440	59	SUTNGL	2011	120	6	CIS-1-283-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD, MUMBAI	12	0	0	CIS/1/283/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327441	44	VAIDYNATH CHAVANPRASH	1997	120	6	CIS-1-283-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/323/97	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327442	44	BAIDYANATH CHYAVANPRASH	1997	120	6	CIS-1-283-97-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	FILM CHECK, MUMBAI	12	0	0	CIS/323/97	0	0	0	N	FILM CHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327443	45	' KAJAH BALAM '	2008	120	3	CIS-1-284-2008-CHEN	0	0x00009B5200000000	2008-11-12 00:00:00	M/S NAESTRO ADVERTISERS	12	0	0	CIS-1-284-2008-CHEN	0	0	0	N	M/S NAESTRO ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327444	58	ORYASA	2009	120	3	CIS-1-284-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	M/S KALEESIWARO REFOMERU PVT. LTD.	12	0	0	CIS/1/394/2009	0	0	0	N	M/S KALEESIWARO REFOMERU PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327445	58	TRAILER O KO	2010	120	3	CIS-1-284-2010-CHEN	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S. RS INFOTAINMENT PVT LTD.	12	0	0	CIS-1-284-2010-CHEN	0	0	0	N	M/S. RS INFOTAINMENT PVT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327446	44	''USS PAAR''	2011	120	6	CIS-1-284-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	KHITLING HOODS/ INTERNATIONAL LTD.,  MUM	12	0	0	CIS/239/11	0	0	0	N	KHITLING HOODS/ INTERNATIONAL LTD., MUM	2	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327447	44	NEWS MAGAZINE NO. 333 (A) UN-CALL FOR PEACE, STABILITY & SECURITY	1997	120	6	CIS-1-284-97-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/325/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327448	61	GOLDEN CHALLENGE	1996	120	6	CIS-1-285-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	NEA FILMS, MUMBAI	12	0	0	CIS-1-285-1996-MUM	0	0	0	N	NEA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327449	44	RAJU SUPARI	2002	120	6	CIS-1-285-2002-MUM	0	0x0000925900000000	2002-07-30 00:00:00	VISION AND FILMS PVT LTD,MUMBAI	12	0	0	CIS/263/2002	0	0	0	N	VISION AND FILMS PVT LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327450	49	SOBHA	2008	120	3	CIS-1-285-2008-CHEN	0	0x00009B5800000000	2008-11-18 00:00:00	M/S THE GHTS.. ACTION	12	0	0	CIS-1-285-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327451	58	TRAILER OF 'IRUMMU KOTTAI MURATTU SINGAM'	2009	120	3	CIS-1-285-2009-CHEN	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/285/2009	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327452	44	CHAR DHAM KA TRAILER	1997	120	6	CIS-1-285-97-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	SUPER CASSETS INDUSTRY LTD.,MUMBAI	12	0	0	CIS/T-106/97	0	0	0	N	SUPER CASSETS INDUSTRY LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327453	61	GOLDEN BOY	1996	120	6	CIS-1-286-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	NEO FILMS, MUMBAI	12	0	0	CIS/1/286/96-MUM	0	0	0	N	NEO FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327454	49	BENCO COCONUT OIL	2003	120	6	CIS-1-286-2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	UPAHAR COMMUNICATION, MUMBAI	12	0	0	CIS/248/03	0	0	0	N	UPAHAR COMMUNICATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327455	49	'SOUTHERN JEWELLERS'	2008	120	3	CIS-1-286-2008-CHEN	0	0x00009B5800000000	2008-11-18 00:00:00	M/S THOUGHTS 'N' ACTION	12	0	0	CIS/1/286/2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327456	59	YUGAANIKI OKKADU	2009	120	3	CIS-1-286-2009-CHEN	0	0x00009CEE00000000	2009-12-29 00:00:00	SHRI R. RAVENDRAN	13	0	0	CIS-1-286-2009-CHEN	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327457	58	TRAILER OF ILLANGVAN	2010	120	3	CIS-1-286-2010-CHEN	0	0x00009E5200000000	2010-12-20 00:00:00	M/S.MARTIN PRODUCTION	12	0	Social	CIS/1/286/2010	0	0	0	N	M/S.MARTIN PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327458	44	PARASHOOT KOKONOT DREAM	1997	120	6	CIS-1-286-97-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	AMBIAN AND PVT. LTD., MUMBAI	12	0	0	CIS/322/97	0	0	0	N	AMBIAN AND PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327459	61	JAYESH ART JEWELLERS	2003	120	6	CIS-1-287-2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	ORIENTA ADVERTINSING SERVICE. MUMBAI	12	0	0	CIS/258/2003-MUM	0	0	0	N	ORIENTA ADVERTINSING SERVICE. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327460	58	LAADAM	2008	120	3	CIS-1-287-2008-CHEN	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S COSMOS ENTERTAINMENTS	12	0	0	CIS-1-287-2008-CHEN	0	0	0	N	M/S COSMOS ENTERTAINMENTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327461	58	TRAILOR OF GOA	2009	120	3	CIS-1-287-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S OCHER PICTURES PRODUCTIONS	12	0	0	CIS/1/287/2009	0	0	0	N	M/S OCHER PICTURES PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327462	59	TRAILER OF NETI CHARITRA	2010	120	3	CIS-1-287-2010-CHEN	0	0x00009E5300000000	2010-12-21 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	CIS/1/287/2010	0	0	0	N	M/S KALPANA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327463	61	MEGAMIX	1997	120	6	CIS-1-287-97-MUM	0	0x00008BB500000000	1997-12-03 00:00:00	DIMPLE CINE ADVERTISING , MUMBAI	12	0	0	CIS/320/97-MUM	0	0	0	N	DIMPLE CINE ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327464	44	TRAILER OF KUCH NA KAHO	2003	120	6	CIS-1-288-2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	R.S. ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	CIS/1/288/2003	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327465	58	TRAILER OF SAMEDAA	2008	120	3	CIS-1-288-2008-CHEN	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S CREATIVE TALKIES	12	0	0	CIS-1-288-2008-CHEN	0	0	0	N	M/S CREATIVE TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327466	58	NAC GOLD BANGLES	2009	120	3	CIS-1-288-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/288/2009	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327467	58	NOT READABLE	2010	120	3	CIS-1-288-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-288-2010-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327468	58	GOLD WINNERS VAHASPATHI	2010	120	3	CIS-1-288-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-288-2010-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327469	42	TRAILER OF ' ACHE NA ATITHI'	1997	120	6	CIS-1-288-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	M/S  A RADHANA FILM	12	0	0	CIS/T-109/1997-MUM	0	0	0	N	M/S  A RADHANA FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327470	44	MASTI	1996	120	6	CIS-1-289-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	KRUNAL KAPOOR,ADFILM-VALAS,MUMBAI	12	0	0	CIS/1/289/1996	0	0	0	N	KRUNAL KAPOOR,ADFILM-VALAS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327471	61	BACARDI BREEZER	2003	120	6	CIS-1-289-2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/289/2003	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327472	49	' KUBACT JEWELLERY '	2008	120	3	CIS-1-289-2008-CHEN	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S B.B.G.S. PHOTOGRAPHICS	12	0	0	CIS-1-289-2008-CHEN	0	0	0	N	SHRI T. RAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327473	44	NEO SPORT	2008	120	6	CIS-1-289-2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	GROUP S , MUMBAI	12	0	0	CIS/236/2008-MUM	0	0	0	N	GROUP S , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327474	58	NAC PLATINUM BANGLES	2009	120	3	CIS-1-289-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/289/2009	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327475	59	NCPL SAM LUDRISMTS	2014	120	6	CIS-1-289-2011-MUM	0	0x0000A32100000000	2014-05-04 00:00:00	EFX MAGIC IN MOTIOM  MUBAI	12	0	0	cis-263-11	0	0	0	N	EFX MAGIC IN MOTIOM  MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327476	63	TRAILER OF JIYO MHARA LAAL	1997	120	6	CIS-1-289-97-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	MAJESHA PRODUCTION & DISTRIBUTORS, MUMBAI	12	0	0	CIS/T/103/1997-MUM	0	0	0	N	MAJESHA PRODUCTION & DISTRIBUTORS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327477	42	SUMANER MAA	2000	120	2	CIS-1-29-00-CAL	0	0x00008F9F00000000	2000-08-31 00:00:00	KUMAR GHOSH & DEBESH MULLICK	12	0	0	CIS/1/29/00	0	0	0	N	KUMAR GHOSH & DEBESH MULLICK	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327478	42	DHUSAR DIGANTE	2001	120	2	CIS-1-29-01-CAL	0	0x000090FD00000000	2001-08-16 00:00:00	INDRANIL BANERJEE PRODUCTION.	12	0	0	CIS-1-29-01-CAL	0	0	0	N	INDRANIL BANERJEE PRODUCTION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327479	44	THE SWING	2002	120	2	CIS-1-29-02-KOL	0	0x0000922200000000	2002-06-05 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE	12	0	0	CIS-1-29-02-KOL	0	0	0	N	REGISTRAR SATYAJIT ROY FILMS & TELEVISION NSTITUTE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327480	42	TRAILER OF KARTABYA	2003	120	2	CIS-1-29-03-KOL	0	0x0000942F00000000	2003-11-12 00:00:00	PIJUSH CH SAHA. SUBRATA SAHA ROY. CHANDAN GHOSH, SUBRATA HALDER & ASIT BASU.	12	0	0	CIS-1-29-03-KOL	0	0	0	N	SUBRATA HALDER.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327481	42	SUMAN OIL	2004	120	2	CIS-1-29-04-KOL	0	0x0000958E00000000	2004-10-28 00:00:00	SIMANATH BENERJEE	12	0	0	CIS-1-29-04-KOL	0	0	0	N	SIMANATH BENERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327482	61	REMEMBER ME	2005	120	2	CIS-1-29-05-KOL	0	0x000096E300000000	2005-10-04 00:00:00	SULATA SARKAR.	12	0	0	CIS-1-29-05-KOL	0	0	0	N	SULATA SARKAR.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327483	49	MIRUNA YO (MUDPOT) PART V	2005	120	3	CIS-1-29-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	12	0	0	CIS-1-29-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327484	59	' LATS CHAT STREET '	2005	120	6	CIS-1-29-2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/45/2005	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327485	58	' TATA INDICON'	2006	120	3	CIS-1-29-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	SHRI S. SATHURAMALINGAM	12	0	0	CIS-1-29-2006-CHEN	0	0	0	N	SHRI S. SATHURAMALINGAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327486	58	SRI DEVI TEXTTILES	2007	120	3	CIS-1-29-2007-CHEN	0	0x000098D700000000	2007-02-16 00:00:00	M/S THE TWC	12	0	0	CIS-1-29-2007-CHEN	0	0	0	N	M/S THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327487	49	JAYARAJ BUILDERS	2008	120	3	CIS-1-29-2008-CHEN	0	0x00009A4900000000	2008-02-21 00:00:00	M/S. CLAP FILMS	12	0	0	CIS-1-29-2008-CHEN	0	0	0	N	M/S. CLAP FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327488	49	' JOS ALAUKKA DIAMONDE '	2009	120	3	CIS-1-29-2009-CHEN	0	0x00009BBD00000000	2009-02-27 00:00:00	M/S JOS ALUKKS & SONS	12	0	0	CIS-1-29-2009-CHEN	0	0	0	N	M/S JOS ALUKKS & SONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327489	58	CHENNAI SILKS KARUR	2010	120	3	CIS-1-29-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S RAO FILMS	12	0	0	CIS-1-29-2010-CHEN	0	0	0	N	MS/ BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327490	58	PONVANDU SOAP	2011	120	3	CIS-1-29-2011-CHEN	0	0x00009E9900000000	2011-03-01 00:00:00	M/S VINSA VISION	12	0	0	CIS-1-29-2011-CHEN	0	0	0	N	M/S BEST IMSGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327491	59	'RUCHI'S'	2011	120	8	CIS-1-29-2011-HYD	0	0x00009E8A00000000	2011-02-14 00:00:00	SHRI N. VENKATAKRISHNA	12	0	0	CIS/1/29/2011-HYD	0	0	0	N	SHRI N. VENKATAKRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327492	58	VALAMMAL VIDYALAYA	2012	120	3	CIS-1-29-2012-CHEN	0	0x00009FF700000000	2012-02-14 00:00:00	M/S B,LIFE CREATIVE CONSULTANTS PVT. LTD.	12	0	0	CIS-1-29-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327493	105	UNION BANK OF INDIA	2012	120	6	CIS-1-29-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	HORTN STAR EVENTS & PRODUCTIONS , MUMBAI	12	0	0	CIS/14/2012-MUM	0	0	0	N	HORTN STAR EVENTS & PRODUCTIONS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327494	42	TRAILER OF PRAN SAJANI	1996	120	2	CIS-1-29-96-CAL	0	0x000089FC00000000	1996-09-18 00:00:00	MR. JAY KUMAR KHEMKA	12	0	0	CIS/1/29/96	0	0	0	N	MR. JAY KUMAR KHEMKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327495	42	TRAILER OF 'PRAN SAJAN'	1996	120	2	CIS-1-29-96-CAL	0	0x000089FC00000000	1996-09-18 00:00:00	MR. JAY KUMAR KHEMKA	12	0	0	CIS-1-29-96-CAL	0	0	0	N	MR. JAY KUMAR KHEMKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327496	42	MATIR BHANR	1997	120	2	CIS-1-29-97-CAL	0	0x00008B4C00000000	1997-08-20 00:00:00	SILVER LAMP	12	0	0	CIS-1-29-97-CAL	0	0	0	N	SILVER LAMP	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327497	44	TRAILER OF HERO NO. 1	1997	120	6	CIS-1-29-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	POOJA FILMS, MUMBAI	12	0	0	CIS/1/29/97	0	0	0	N	POOJA FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327498	42	PRIYA BISCUITS -FILM NO. 1	1998	120	2	CIS-1-29-98-CAL	0	0x00008CD500000000	1998-09-17 00:00:00	T. S. ADVERTISING & CONSULTANCY	12	0	0	CIS/1/29/98	0	0	0	N	T. S. ADVERTISING & CONSULTANCY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327499	42	TRAILER OF MANUSH KENO BEIMAN	1999	120	2	CIS-1-29-99-CAL	0	0x00008E2300000000	1999-08-17 00:00:00	SUBRATA HALDER	12	0	0	CIS/29/99	0	0	0	N	SUBRATA HALDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327500	44	ANJALI ROTIMEKAR	1996	120	6	CIS-1-290-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	BEST WHEU CINE INTERPRISES KOLAHAPUR	12	0	0	CIS/1/290/96	0	0	0	N	BEST WHEU CINE INTERPRISES KOLAHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327501	44	KANSERVE OIL - POLUTION FREE	1999	120	6	CIS-1-290-1999-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	JAIN BROTHERS, MUMBIA	12	0	0	CIS/1/290/1999	0	0	0	N	JAIN BROTHERS, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327502	61	H. P. POWER	2003	120	6	CIS-1-290-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	E. F. X MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/290/2003	0	0	0	N	E. F. X MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327503	85	ESPN-FIFA WORLD CUP 2006	2006	120	6	CIS-1-290-2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	PRIME FOCUS LTD., MUMBIA	12	0	0	CIS/1/290/2006	0	0	0	N	PRIME FOCUS LTD., MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327504	49	NIRAPARA RICE	2008	120	3	CIS-1-290-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S CLAP FILMS	12	0	0	CIS-1-290-2008-CHEN	0	0	0	N	SHRI AJITHLUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327505	59	'CHANDANA BROTHERS - 09'	2009	120	3	CIS-1-290-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S. THE TWC FILMS	12	0	0	CIS-1-290-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327506	58	NAIDU HALL	2010	120	3	CIS-1-290-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S BEST IMAGE	12	0	0	CIS/1/290/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327507	59	NOT RAEDABLE	2011	120	6	CIS-1-290-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/268/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327508	44	CHARAK CHAWANPRASH	1997	120	6	CIS-1-290-97-MUM	0	0x00008BBD00000000	1997-12-11 00:00:00	SILVER SCREEN SERVICES, MUMBAI	12	0	0	CIS/1/290/1997	0	0	0	N	SILVER SCREEN SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327509	44	APNA CINEMAGRAH	1996	120	6	CIS-1-291-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	BEST VIEW CINE INTERPRISES,KOLHAPUR	12	0	0	CIS/1/291/1996	0	0	0	N	BEST VIEW CINE INTERPRISES,KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327510	44	NOT READABLE	2003	120	6	CIS-1-291-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	FILMS PUBHAG SARKAR , MUMBAI	12	0	0	CIS/263/2003	0	0	0	N	FILMS PUBHAG SARKAR , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327511	49	NEW MILLENIUM KURIES	2008	120	3	CIS-1-291-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S VALAPPILA COMMUNICATIONA	12	0	0	CIS-1-291-2008-CHEN	0	0	0	N	SHRI A. PAMJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327512	58	TRAILER OF KAAVCALNI	2010	120	3	CIS-1-291-2010-CHEN	0	0x00009E5A00000000	2010-12-28 00:00:00	SHRI.RAMESH BABU	12	0	Social	CIS/1/291/2010	0	0	0	N	M/S.EKVEERA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327513	43	TRAILOR - GAURI LAI JAD TANNE TU AAJ KAL MA	2017	120	6	CIS-1-291-2011-MUM	0	0x0000A77900000000	2017-05-20 00:00:00	BHALCHANDRA PRODUCTION , NEW DISA ( GUJRAT)	12	0	0	CIS /T-96/1/-MUM	0	0	0	N	BHALCHANDRA PRODUCTION , NEW DISA ( GUJRAT)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327514	44	DANCER	1997	120	6	CIS-1-291-97-MUM	0	0x00008BBD00000000	1997-12-11 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/330/97	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327515	51	PAT SANSTHECYA JAGAT	1996	120	6	CIS-1-292-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	BEST VALUE CINE ENTERPIRSES,KOLHAPUR	12	0	0	CIS/1/292/96	0	0	0	N	BEST VALUE CINE ENTERPIRSES,KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327516	61	ENDURANCE FITNESS CLUB	2003	120	6	CIS-1-292-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/265/200.	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327517	61	SOUTH INDIAN BANK	2008	120	3	CIS-1-292-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-292-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327518	49	'MATHRUBHOOMI AROGYA MASIKA'	2010	120	3	CIS-1-292-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S DADDY & CO.	12	0	0	CIS/1/292/2010	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327519	51	''SUPARSTAR''	2011	120	6	CIS-1-292-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	SAKSHI ENTERTAIMENT,MUMBAI	12	0	0	CIS/T-94/2011-MUM	0	0	0	N	SAKSHI ENTERTAIMENT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327520	44	NEWS MAGAZINE NO. 333 CLOSER TIES WITH TANZANIA	1997	120	6	CIS-1-292-97-MUM	0	0x00008BC100000000	1997-12-15 00:00:00	FILM VIBHAG, BHARAT SARKAR , MUMBAI	12	0	0	CIS/326/97	0	0	0	N	FILM VIBHAG, BHARAT SARKAR , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327521	51	GUTKHA SPONSER	1996	120	6	CIS-1-293-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	BEST VIEW CINE ENTERPRISES, KOLHAPUR	12	0	0	CIS/1/293/1996	0	0	0	N	BEST VIEW CINE ENTERPRISES, KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327522	61	'NOKIA 7250'	2003	120	6	CIS-1-293-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS-1-293-2003-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327523	59	CHANDANA GRAND	2008	120	3	CIS-1-293-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S DREAM MERCHANT	12	0	0	CIS-1-293-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327524	44	TANEASK TWO DAIMONDS	2011	120	6	CIS-1-293-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	GROUP M,MUMBAI	12	0	0	CIS/271/2011-MUM	0	0	0	N	GROUP M,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327525	44	SAMACHAR PATRIKA NO. 339 SWARG JAYANTHI	1997	120	6	CIS-1-293-97-MUM	0	0x00008BC100000000	1997-12-15 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/332/97	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327526	44	JAAN KA KHATRA	1996	120	6	CIS-1-294-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	BEST WHEYOU CINE INTERPRISES KOLHAPUR	12	0	0	CIS/1/294/96	0	0	0	N	BEST WHEYOU CINE INTERPRISES KOLHAPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327527	44	VOLTAS S. C. H	2007	120	6	CIS-1-294-2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	NOT READABLE	12	0	0	CIS/247/07	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327528	58	'AMRUTANJAN'	2008	120	3	CIS-1-294-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S FOOT CANDLES PVT. LTD	12	0	0	CIS/1/294/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMINUCATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327529	61	ACME FITNESS	2010	120	3	CIS-1-294-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SEVEN CREST COMMUNICATION (P) LTD.	12	0	0	CIS-1-294-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327530	58	TANISHQ TRUE DIAMONDS	2011	120	6	CIS-1-294-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/272/2011	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327531	43	TRAILER OF DESH RE JOYA DADA PARDESH JOYA	1997	120	6	CIS-1-294-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	G.N.FILMS.BARODA	12	0	Social	CIS/1/294/1997	0	0	0	N	G.N.FILMS.BARODA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327532	44	KOHINOOR CONDOMS	1996	120	6	CIS-1-295-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	UNITED TELEVISION,MUMBAI	12	0	0	CIS/1/295/96	0	0	0	N	UNITED TELEVISION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327533	44	'' COCA COLA - PARDESI BABU ''	2006	120	6	CIS-1-295-2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/295/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327534	59	'AMRUTANJAN'	2008	120	3	CIS-1-295-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S FOOT CANDLES FILMS PVT. LTD.	12	0	0	CIS-1-295-2008-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327535	58	NOT READABLE	2010	120	3	CIS-1-295-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	DIRECTOR OF RURAL DEVELOPMENT & PANCHAT RAJ	12	0	0	CIS-1-295-2010-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327536	44	NOT READABLE	2011	120	6	CIS-1-295-2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	EXCOL ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	CIS/T-98/2011-MUM	0	0	0	N	EXCOL ENTERTAINMENT PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327537	61	TATA SIERRA	1997	120	6	CIS-1-295-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	FILMWORK, MUMBAI	12	0	0	CIS/1/295/97	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327538	44	HUMDURD ROGAN BADAM SIRIN	1996	120	6	CIS-1-296-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	SAYYAD SIRAJ, MUMBAI	12	0	0	CIS/1/296/1996	0	0	0	N	SAYYAD SIRAJ, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327539	44	VIM BAAR -RAIN KOAT	2003	120	6	CIS-1-296-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	LOWE ,MUMBAI	12	0	0	CIS/1/296/2003	0	0	0	N	LOWE ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327540	44	SUN UMBRELA	2004	120	6	CIS-1-296-2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/296/2004	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327541	59	'CNR DIAMOND AND GOLD'	2008	120	3	CIS-1-296-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S DREAM MERCHANT	12	0	0	CIS-1-296-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327542	53	NOT READABLE	2011	120	6	CIS-1-296-2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	CINE MEDIA PVT. LTD., DELHI	12	0	0	CIS/274/2011-MUM	0	0	0	N	CINE MEDIA PVT. LTD., DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327543	44	NIRMA SUPER	1997	120	6	CIS-1-296-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	PUNIRMA AND AGENCY PVT.LTD.,MUMBAI	12	0	0	CIS/329/1997-MUM	0	0	0	N	PUNIRMA AND AGENCY PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327544	44	HUMDARD CHYAVANPRASH	1996	120	6	CIS-1-297-1996-MUM	0	0x00008A4800000000	1996-12-03 00:00:00	SAYAD SIIRAJ, MUMBAI	12	0	0	CIS/1/297/1996	0	0	0	N	SAYAD SIIRAJ, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327545	44	NIHIR OPTICIAN	2002	120	6	CIS-1-297-2002-MUM	0	0x0000926700000000	2002-08-13 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	0	CIS/274/2002	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327546	44	'SHAHS VISION EXPRESS'	2003	120	6	CIS-1-297-2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	0	CIS/204/2003-MUM	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327547	49	MAAVILA	2008	120	3	CIS-1-297-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S SING OF LIFE PRODUCTIONS	12	0	0	CIS-1-297-2008-CHEN	0	0	0	N	M/S SING OF LIFE PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327548	44	NOT READABLE	2017	120	6	CIS-1-297-2011-MUM	0	0x0000A73100000000	2017-03-09 00:00:00	CINO MEDIA PVT. LTD, DELHI	12	0	0	CLS: 273/11	0	0	0	N	CINO MEDIA PVT. LTD, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327549	61	M.N.ROY-MAN OF ACTION PART-1	1997	120	6	CIS-1-297-97-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA, MUMBAI	12	0	0	CIS/331/1997-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327550	44	YUVA	1996	120	6	CIS-1-298-1996-MUM	0	0x00008A4A00000000	1996-12-05 00:00:00	SHUBHAM AUDIO VISUALS LAB.,MUMBAI	12	0	0	CIS/1/298/1996	0	0	0	N	SHUBHAM AUDIO VISUALS LAB.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327551	61	'NOKIA 7250 NO.2'	2003	120	6	CIS-1-298-2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/298/2003	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327552	49	'ALLIANCE'	2007	120	3	CIS-1-298-2008-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S CLAP FILMS	12	0	0	CIS/1/290/2008-CHEN	0	0	0	N	SHRI AJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327553	59	NOT READABLE	2011	120	6	CIS-1-298-2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	KHUSHI ADVERTISUNG , MUMBAI	12	0	0	CIS/276/2011-MUM	0	0	0	N	KHUSHI ADVERTISUNG , MUMBAI	29	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327554	61	ROOPNILAN	1997	120	6	CIS-1-298-97-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	MONTAGE CREATORS, MUMBAI	12	0	0	CIS/1/298/1997	0	0	0	N	MONTAGE CREATORS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327555	44	TERE NAAM KA TRAILER NO. 3	2003	120	6	CIS-1-299-2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	ORIGIN MAD PICTURES, MUMBAI	12	0	0	CIS/T-107/03	0	0	0	N	ORIGIN MAD PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327556	49	VIROGIN OIL	2008	120	3	CIS-1-299-2008-CHEN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S CLAP FILMS	12	0	0	CIS-1-299-2008-CHEN	0	0	0	N	SHRI K. AJITHKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327557	44	TRAILER OF BHEJA FRY - 2	2011	120	6	CIS-1-299-2011-MUM	0	0x00009EFF00000000	2011-06-11 00:00:00	WATCH TOWER ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	CIS/T-100/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327558	61	ROOPAM	1997	120	6	CIS-1-299-97-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	MONTAGE CREATORS, MUMBAI	12	0	0	CIS/1/299/97	0	0	0	N	MONTAGE CREATORS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327559	42	TRAILER OF SAJANI AMAR SUHAG	2000	120	2	CIS-1-3-00-CAL	0	0x00008ED500000000	2000-02-11 00:00:00	RAJKUMAR KABRA & SANTU SINHA	12	0	0	CIS/1/3/00	0	0	0	N	RAJKUMAR KABRA & SANTU SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327560	42	TRAILER OF SREEMATI BHAYANKARI	2001	120	2	CIS-1-3-01-CAL	0	0x0000902B00000000	2001-01-18 00:00:00	ANJAN BANERJEE	12	0	0	CIS-1-3-01-CAL	0	0	0	N	ANJAN BANERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327561	61	SONS OF HIMALAYAS LIMBU	2002	120	2	CIS-1-3-02-KOL	0	0x000091A200000000	2002-01-28 00:00:00	CULTURAL RESEARCH INSTITUTE.	12	0	0	CIS-1-3-02-KOL	0	0	0	N	CULTURAL RESEARCH INSTITUTE.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327562	42	TRAILER OF PRATARAK	2003	120	2	CIS-1-3-03-KOL	0	0x0000930300000000	2003-01-16 00:00:00	SAILESH DOSHI	12	0	0	CIS-1-3-03-KOL	0	0	0	N	SAILESH DOSHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327563	42	TRAILER OF AGNI	2004	120	2	CIS-1-3-04-KOL	0	0x0000949200000000	2004-02-19 00:00:00	SMT. MUKUL SARKAR	12	0	0	CIS-1-3-04-KOL	0	0	0	N	SMT. MUKUL SARKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327564	42	TRAILER OF PARINAAM	2005	120	2	CIS-1-3-05-KOL	0	0x000095F100000000	2005-02-04 00:00:00	JAKIR HUSSAIN	12	0	0	CIS-1-3-05-KOL	0	0	0	N	JAKIR HUSSAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327565	42	TRAILER NO. 2 OF CHORE CHORE MASTUTO BHAI	2006	120	2	CIS-1-3-06-KOL	0	0x0000975B00000000	2006-02-01 00:00:00	PAN PRODUCTIONS.	12	0	0	CIS/1/3/06	0	0	0	N	PAN PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327566	42	TRAILER NO.1 OF SANGHARSHA	2007	120	2	CIS-1-3-07-KOL	0	0x000098FA00000000	2007-03-23 00:00:00	NARESH KUMAR JAIN	12	0	0	CIS-1-3-07-KOL	0	0	0	N	NARESH KUMAR JAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327567	42	TRAILER NO.1 OF AAMAAR PRATIGYA	2008	120	2	CIS-1-3-08-KOL	0	0x00009A4700000000	2008-02-19 00:00:00	BLACK MAGIC MOTION PICTURES LTD.	12	0	0	CIS-1-3-08-KOL	0	0	0	N	ANAND KHETAN.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327568	61	NNONI	2009	120	2	CIS-1-3-09-KOL	0	0x00009C0900000000	2009-05-14 00:00:00	BIKRAMJIT GUPTA PRODUCTIONS	12	0	0	CIS-1-3-09-KOL	0	0	0	N	BIKRAMJIT GUPTA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327569	42	TRAILER NO.2 OF LEY CHAKKA	2010	120	2	CIS-1-3-10-KOL	0	0x00009D6D00000000	2010-05-05 00:00:00	SRIJAN ARTS PVT. LTD.	12	0	0	CIS-1-3-10-KOL	0	0	0	N	SRIJAN ARTS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327570	42	CHHAYAPATH	2011	120	2	CIS-1-3-11-KOL	0	0x00009F4E00000000	2011-08-29 00:00:00	SATYAJIT RAI FILM AND TELEVISION INSTITUE.	12	0	0	CIS/1/3/11-KOL	0	0	0	N	SATYAJIT RAI FILM AND TELEVISION INSTITUE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327571	42	BUROGHAR	2012	120	2	CIS-1-3-12-KOL	0	0x0000A03E00000000	2012-04-25 00:00:00	SATYAJIT RAY FIL & TELEVISION INSTITUTE	12	0	0	CIS/1/3/12	0	0	0	N	SATYAJIT RAY FIL & TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327572	42	ADHARA	2014	120	2	CIS-1-3-14-KOL	0	0x0000A33B00000000	2014-05-30 00:00:00	SATYAJIT ROY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-3-14-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327573	44	''JEEVAN KA UPHAR''	2004	120	6	CIS-1-3-2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/3/2004	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327574	44	'YAMRAAJ EK FAULAD'	2009	121	8	CIS-1-3-2009-HYD	0	0x00009B8A00000000	2009-01-07 00:00:00	DO	12	0	0	CIS-1-3-2009-HYD	0	0	0	N	SHRI SHABBIR BUSSAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327575	59	GEETHALU	2011	122	8	CIS-1-3-2011-HYD	0	0x00009FC900000000	2011-12-30 00:00:00	SHRI VASANT JURRU M/S. JVK PRODUCTIONS	12	0	0	CIS/2/3/2011-HYD	0	0	0	N	SHRI VASANT JURRU M/S. JVK PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327576	59	SOUTH INDIA SHOPPING MALL	2012	120	8	CIS-1-3-2012-HYD	0	0x00009FD500000000	2012-01-11 00:00:00	MS. SESHU PRIYANKA CHALASANI, M/S. THREE ANGLES STUDIO PVT. LTD.	12	0	0	CIS-1-3-2012-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI, M/S. THREE ANGLES STUDIO PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327577	59	ANAGANAGA OKA OORU	2012	120	8	CIS-1-3-2012-HYD (2)	0	0x0000A02700000000	2012-04-02 00:00:00	ANDHRA PRADESH STATE AIDS CONTROL SOCIETY, HYDERABAD	12	0	0	CIS/30/2012-HYD	0	0	0	N	SHRI C. PARTHA SARTHI, I.A.S., PROJECT DIRECTOR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327578	58	VICCO VAJRADANTI S.P.	2012	120	6	CIS-1-3-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	MODERN ADVERTISING AGENCY ,MUMBAI	12	0	0	CIS/1/03/2012-MUM	0	0	0	N	MODERN ADVERTISING AGENCY ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327579	49	MALABAR GOLD- SURYA	2013	120	3	CIS-1-3-2013-CHEN	0	0x0000A14A00000000	2013-01-18 00:00:00	I. M. C ADVERTISING P. LTD, CHENNAI	12	0	0	CIS/1/3/2013	0	0	0	N	I. M. C ADVERTISING P. LTD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327580	59	SVR BROTHERS	2013	120	8	CIS-1-3-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	D. YAMUNA KISHORE, DREAM MERCHANTS, HYDERABAD, HYDERABAD	12	0	0	CIS/1/2013-HYD	0	0	0	N	D. YAMUNA KISHORE, DREAM MERCHANTS, HYDERABAD, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327581	44	SNOW FALL MANALI	2014	120	6	CIS-1-3-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/3/2014	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327582	85	AS YOU SOW, SO YOU REAP	2015	120	6	CIS-1-3-2015-MUM	0	0x0000A43000000000	2015-01-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/3/2015	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327583	44	MERA SUNDARI	1996	120	2	CIS-1-3-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	SRI ASIT SINHA	12	0	0	CIS/1/3/96-CAL	0	0	0	N	SRI ASIT SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327584	42	TRAILER OF 'DAMU'	1997	120	2	CIS-1-3-97-CAL	0	0x00008A8600000000	1997-02-03 00:00:00	RAJA SEN, ASHOK BOSE & TAPAS GHOSH	12	0	0	CIS/1/3/1997	0	0	0	N	RAJA SEN, ASHOK BOSE & TAPAS GHOSH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327585	44	HARYANA SAMCHAR PATRIKA NO. 29	1997	120	6	CIS-1-3-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	12	0	0	CIS-1-3-97-MUM	0	0	0	N	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327586	61	CITY OF SUBHAS CHANDRA	1998	120	2	CIS-1-3-98-CAL	0	0x00008BE700000000	1998-01-22 00:00:00	I&P. R. DEPTT., THE CALCUTTA MUNICIPAL CORPORATION	12	0	0	CIS/1/3/1998	0	0	0	N	I&P. R. DEPTT., THE CALCUTTA MUNICIPAL CORPORATION	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327587	42	PAULSON FOOTWEAR	2000	120	2	CIS-1-30-00-CAL	0	0x00008FAB00000000	2000-09-12 00:00:00	SAMIRAN DUTTA	12	0	0	CIS/1/30/2000-CAL	0	0	0	N	SAMIRAN DUTTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327588	42	TTL BURUWAN	2001	120	2	CIS-1-30-01-CAL	0	0x0000912F00000000	2001-10-05 00:00:00	ASIT BARAN CHATTERJEE.	12	0	0	CIS-1-30-01-CAL	0	0	0	N	PARTHA SARATHI JOARDAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327589	42	TARILER OF SATHI	2002	120	2	CIS-1-30-02-KOL	0	0x0000922700000000	2002-06-10 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-30-02-KOL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327590	42	TRAILER OF SUKH DUKHER SANSAR	2017	120	2	CIS-1-30-03-KOL	0	0x0000A77000000000	2017-05-11 00:00:00	MR. BIJAY AGARWAL & MRS. KALPANA AGARWAL.	12	0	0	CIS-1-30-03-KOL	0	0	0	N	MR. BIJAY AGARWAL & MRS. KALPANA AGARWAL.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327591	42	TRAILER OF KALO CHEETAN	2004	120	2	CIS-1-30-04-KOL	0	0x0000959400000000	2004-11-03 00:00:00	PALCHAUDHURI MOVIES .	12	0	0	CIS-1-30-04-KOL	0	0	0	N	PRASENJIT MAZUMDER.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327592	42	MAY DAY	2005	120	2	CIS-1-30-05-KOL	0	0x000096ED00000000	2005-10-14 00:00:00	SUDIP KUMAR KANJILAL	12	0	0	CIS/1/30/05	0	0	0	N	SUDIP KUMAR KANJILAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327593	49	MIRUNA YO (THEATRE) PART VI	2005	120	3	CIS-1-30-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS , CHENNAI	12	0	0	CIS-1-30-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327594	49	JAC WUD	2006	120	3	CIS-1-30-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	M/S FIRST FRAME PRODUCTIONS	12	0	0	CIS-1-30-2006-CHEN	0	0	0	N	M/S FIRST FRAME PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327595	49	'DHATHRI HERBAL HAIR OIL'	2007	120	3	CIS-1-30-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S COPITAL THEETRE	12	0	0	CIS-1-30-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327596	59	'SRI CHAKRA CEMENT'	2007	120	3	CIS-1-30-2008-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	SHRI KISHORE, M/S DREAM MERCHANTS	12	0	0	CIS-1-30-2008-CHEN	0	0	0	N	M/S DREAM MERCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327597	59	TYRAILER OF AANANEHA THAANDAVAM	2009	120	3	CIS-1-30-2009-CHEN	0	0x00009BBD00000000	2009-02-27 00:00:00	SHRI V. RAVICHANDR	12	0	0	CIS-1-30-2009-CHEN	0	0	0	N	M/S AASCAR FILM (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327598	58	SHREE ANDAL KOIL	2010	120	3	CIS-1-30-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S STER ADVT.	12	0	0	CIS-1-30-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327599	49	'dheera'	2011	120	8	CIS-1-30-2011-HYD	0	0x00009E8A00000000	2011-02-14 00:00:00	SHRI AREU ARAVIND	12	0	0	CIS/1/302011-HYD	0	0	0	N	SHRI AREU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327600	61	VELAMMAL EDUCATIONAL TRUST	2012	120	3	CIS-1-30-2012-CHEN	0	0x00009FF700000000	2012-02-14 00:00:00	M/S B. LIFE CREATIVE CONSULTANTS, PVT. LTD.	12	0	0	CIS/1/30/2012-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327601	49	RSE:BCY OF SELL	2012	120	6	CIS-1-30-2012-MUM	0	0x00009FD500000000	2012-01-11 00:00:00	GRAPHITI MULTISEDIA PVT,LTD,MUMBAI	12	0	0	CIS/2/2012-MUM	0	0	0	N	GRAPHITI MULTISEDIA PVT,LTD,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327602	42	TRAILER OF MISS NAITREYEE	1996	120	2	CIS-1-30-96-CAL	0	0x000089FE00000000	1996-09-20 00:00:00	LAGNAJITA SAHA	12	0	0	CIS/1/30/96-CAL	0	0	0	N	SUKHARANJAN MUKHERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327603	42	'DEBU' GANGE JANGIA	1997	120	2	CIS-1-30-97-CAL	0	0x00008B5300000000	1997-08-27 00:00:00	SHYAMAL KARMAKAR	12	0	0	CIS/1/30/97	0	0	0	N	SHYAMAL KARMAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327604	44	RISHSTA	1997	120	6	CIS-1-30-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	INDIAN FILMS AND TELIVSION PVT. PUNE	12	0	0	CIS/1/30/97	0	0	0	N	INDIAN FILMS AND TELIVSION PVT. PUNE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327605	42	TRAILER OF RANAKSHETRA	1998	120	2	CIS-1-30-98-CAL	0	0x00008CD600000000	1998-09-18 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS/1/30/98-CAL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327606	42	TRAILER OF ASUKH	1999	120	2	CIS-1-30-99-CAL	0	0x00008E2300000000	1999-08-17 00:00:00	D. RAMANAIDU	12	0	0	CIS/1/30/99-CAL	0	0	0	N	D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327607	61	'PHILIP MOBILE''	2003	120	6	CIS-1-300-2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	E .F .X MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/300/2003	0	0	0	N	E .F .X MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327608	58	FRANCIES ALUKKAS	2008	120	3	CIS-1-300-2008-CHEN	0	0x00009B6C00000000	2008-12-08 00:00:00	M/S DIQIEAL EIGHT	12	0	0	CIS-1-300-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327609	51	TRAILOR - RAJMATA JIJAU	2011	120	6	CIS-1-300-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	MANDATAI NIMASE , JIJAU CHITRA , AHAMADNAGAR	12	0	0	CIS/1/300/11-MUM	0	0	0	N	MANDATAI NIMASE , JIJAU CHITRA , AHAMADNAGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327610	61	ROOPAM KIDS	1997	120	6	CIS-1-300-97-MUM	0	0x00008BC400000000	1997-12-18 00:00:00	KONTAGE CREATORA, MUMBAI	12	0	0	CIS/325/97-MUM	0	0	0	N	KONTAGE CREATORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327611	51	DURGA AALI GHARA KA TRAILER	1996	120	6	CIS-1-301-1996-MUM	0	0x00008A4B00000000	1996-12-06 00:00:00	MANJU FILMS,SATARA	12	0	0	CIS/1/301/96	0	0	0	N	MANJU FILMS,SATARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327612	61	RED BULL- PRISONER	2003	120	6	CIS-1-301-2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	RAMOLA ADVERTAISING SERVISCES  PVT LTD., MUMBIA	12	0	0	CIS/1/301/2003	0	0	0	N	RAMOLA ADVERTAISING SERVISCES  PVT LTD., MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327613	49	'LAND MARK'	2008	120	3	CIS-1-301-2008-CHEN	0	0x00009B6C00000000	2008-12-08 00:00:00	M/S BEADLE COMMUNICATION	12	0	0	CIS/1/301/2008-CHEN	0	0	0	N	M/S BEADLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327614	61	AUSTRALIA TOURISM	2008	120	6	CIS-1-301-2008-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	DIMPLES CINE ADVERTISING PVT LTD. (MUM)	12	0	0	CIS/249/08	0	0	0	N	DIMPLES CINE ADVERTISING PVT LTD. (MUM)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327615	61	NOT READABLE	2011	120	6	CIS-1-301-2011-MUM	0	0x00009F0600000000	2011-06-18 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/278/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327616	44	BASEERA	1997	120	6	CIS-1-301-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/254/97	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327617	44	JAY MAHALAXMI KA TRAILER	1996	120	6	CIS-1-302-1996-MUM	0	0x00008A5200000000	1996-12-13 00:00:00	HIGLAJ MOVIES MUMBAI	12	0	0	CIS/1/302/96	0	0	0	N	HIGLAJ MOVIES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327618	59	SVRS PROMOTERS	2008	120	3	CIS-1-302-2008-CHEN	0	0x00009B6C00000000	2008-12-08 00:00:00	M/S DREAM MERCHANT	12	0	0	CIS-1-302-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327619	44	INTEX	2011	120	6	CIS-1-302-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/302/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327620	61	'NESCSFE -NOT FUN HAPPEINING '	1997	120	6	CIS-1-302-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	FILMCHECK	12	0	0	CIS/339/1997-MUM	0	0	0	N	FILMCHECK	20	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327621	44	COLEGATE DETAL CREAM TOOTH POWDER	1996	120	6	CIS-1-303-1996-MUM	0	0x00008A5200000000	1996-12-13 00:00:00	NIO FILMS, MUMBAI	12	0	0	CIS/1/303/1996	0	0	0	N	NIO FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327622	59	''LUX SANDAL SAFFRON''	2003	120	6	CIS-1-303-2003-MUM	0	0x000093CB00000000	2003-08-04 00:00:00	J WALTER THOMPSON, MUMBAI	12	0	0	CIS/1/303/2003	0	0	0	N	J WALTER THOMPSON, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327623	49	KBP	2008	120	3	CIS-1-303-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	SHRI PREMANAND	12	0	0	CIS-1-303-2008-CHEN	0	0	0	N	SHRI PREMANAND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327624	61	NOT READABLE	2011	120	6	CIS-1-303-2011-MUM	0	0x00009F0600000000	2011-06-18 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	0	CIS/282/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327625	54	SARBANS DANI GURU GOVIND SINGH KA TRAILER NO. 1	1997	120	6	CIS-1-303-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPANALOK MUMBAI	12	0	0	CIS/T-112/97	0	0	0	N	KALPANALOK MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327626	44	SHANKU WATER PARK	1996	120	6	CIS-1-304-1996-MUM	0	0x00008A5500000000	1996-12-16 00:00:00	SILVER SCREEN SERVICES,MUMBAI	12	0	0	CIS/1/304/1996	0	0	0	N	SILVER SCREEN SERVICES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327627	44	'NOT READABLE '	2003	120	6	CIS-1-304-2003-MUM	0	0x000093CC00000000	2003-08-05 00:00:00	FILMS PUBHAG SARKAR , MUMBAI	12	0	0	CIS/272/2003	0	0	0	N	FILMS PUBHAG SARKAR , MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327628	58	' VINLAC PAINTS'	2008	120	3	CIS-1-304-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	SHRI M.K. ARUNTHAVA RAJA	12	0	0	CIS-1-304-2008-CHEN	0	0	0	N	M/S SREE JAYA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327629	54	SARBAS DANI GURU GOBIND SINGH KA TRALER NO.2	1997	120	6	CIS-1-304-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPANALOK , MUMBAI	12	0	0	CIS/1/304/97	0	0	0	N	KALPANALOK , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327630	82	IT'S POSSIBLE THAT ON DAY	1996	120	6	CIS-1-305-1996-MUM	0	0x00008A5500000000	1996-12-16 00:00:00	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	CIS-1-305-1996-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327631	58	TRAILER OF ' PANJANTIRHAN '	2008	120	3	CIS-1-305-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S ABIRAMI THEATRTES PVT.LTD.	12	0	0	CIS-1-305-2008-CHEN	0	0	0	N	M/S ABIRAMI THEATRTES PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327632	59	NOT READABLE	2011	120	6	CIS-1-305-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	GROUP  H, MUMBAI	12	0	0	CLS/284/2011-MUM	0	0	0	N	GROUP  H, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327633	54	SARBANS DANI GURU GOVIND SINH LA TRAILER NO. 3	1997	120	6	CIS-1-305-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPANALOK, MUMBAI	12	0	0	CIS/T-114/97	0	0	0	N	KALPANALOK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327634	61	EUREKA FORBES LTD.	1996	120	6	CIS-1-306-1996-MUM	0	0x00008A5500000000	1996-12-16 00:00:00	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/306/1996	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327635	49	NINNER	2008	120	3	CIS-1-306-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S CLUB 4 CREATIVO	12	0	0	CIS-1-306-2008-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327636	51	NOT READABLE	2011	120	6	CIS-1-306-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	ORIENTA CINE ADVERTISING, MUMBAI	12	0	0	CIS/285/2011-MUM	0	0	0	N	ORIENTA CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327637	54	SARBANS DANI GURU GOVIND SINHA KA TRAILER NO.4	1997	120	6	CIS-1-306-97-MUM	0	0x00008BC900000000	1997-12-23 00:00:00	KALPNALOK, MUMBAI	12	0	Social	CIS/1/306/1997	0	0	0	N	KALPNALOK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327638	129	BEGIN WITH BIGEN	1996	120	6	CIS-1-307-1996-MUM	0	0x00008A5500000000	1996-12-16 00:00:00	JAGDISH D.JOSHI,MUMBAI	12	0	0	CIS/1/307/96	0	0	0	N	JAGDISH D.JOSHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327639	45	'SHREE MEEHAKOSHI'	2007	120	3	CIS-1-307-2008-CHEN	0	0x00009A0900000000	2007-12-19 00:00:00	M/S BEADLE COMMUNICATION	12	0	0	CIS/1/307/2008-CHEN	0	0	0	N	M/S BEADLE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327640	82	NOT READABLE	2011	120	6	CIS-1-307-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/T-108/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327641	44	NEWS LATTER	1997	120	6	CIS-1-307-97-MUM	0	0x00008BCA00000000	1997-12-24 00:00:00	FILM PVT. LTD INDUA GOV, MUMBAI	12	0	0	CLS/341/97	0	0	0	N	FILM PVT. LTD INDUA GOV, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327642	61	NEWS AND A REPUBLIC PRESIDENT VISITS OMMAN & POLAND	1996	120	6	CIS-1-308-1996-MUM	0	0x00008A5600000000	1996-12-17 00:00:00	FILMS DIVISION MIN OF INFORMETIONS& BROADCASTING MUMBAI	12	0	0	CIS/1/308/96	0	0	0	N	FILMS DIVISION MIN OF INFORMETIONS& BROADCASTING MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327643	58	RATHNA FAN HOUSE	2008	120	3	CIS-1-308-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-308-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327644	44	SUGAR FREE NATURA	2008	120	6	CIS-1-308-2008-MUM	0	0x00009A7F00000000	2008-04-15 00:00:00	RAJTARU STUDIO LTD. MUMBAI	12	0	0	CIS/263/2008-MUM	0	0	0	N	RAJTARU STUDIO LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327645	58	NOT READABLE	2011	120	6	CIS-1-308-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/281/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327646	61	NEWS MAGAZINE NO. 335 A PILGRIMAGE	1997	120	6	CIS-1-308-97-MUM	0	0x00008BCA00000000	1997-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/340/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327647	129	TIMEX	1996	120	6	CIS-1-309-1996-MUM	0	0x00008A5600000000	1996-12-17 00:00:00	LOOKING GLASS	12	0	0	CIS/1/309/1996	0	0	0	N	LOOKING GLASS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327648	44	'URJA SADA KE LIY-BHAG 3'	2004	120	6	CIS-1-309-2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	AMITHBH TRIPATHI,INDOVISION MEDIA,MUMBAI	12	0	0	CIS/1/309/2004	0	0	0	N	AMITHBH TRIPATHI,INDOVISION MEDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327649	58	REGENIX REREAT	2008	120	3	CIS-1-309-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	M/S TASS INDIA PVT.LTD	12	0	0	CIS-1-309-2008-CHEN	0	0	0	N	SHRI P. MURLI MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327650	82	NOT READABLE	2011	120	6	CIS-1-309-2011-MUM	0	0x00009EE500000000	2011-05-16 00:00:00	NOT READABLE	12	0	0	CIS/T-102/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327651	61	NEWS MAGAZINE NO.332-4TH NATIONAL GAMES	1997	120	6	CIS-1-309-97-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	FILMS, DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/213/2007-MUM	0	0	0	Y	FILMS, DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327652	44	TRAILER FO JOY MAA DURGA	2000	120	2	CIS-1-31-00-CAL	0	0x00008FAE00000000	2000-09-15 00:00:00	SAROJ DEVI DAGA	12	0	0	CIS/1/31/00	0	0	0	N	SAROJ DEVI DAGA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327653	42	TRAILER OF PREM PRATIGYA	2001	120	2	CIS-1-31-01-CAL	0	0x0000912F00000000	2001-10-05 00:00:00	JAYASHREE SHAHBADI	12	0	0	CIS-1-31-01-CAL	0	0	0	N	JAYASHREE SHAHBADI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327654	67	TRAILER OF ANANDI SANGAWARI	2002	120	2	CIS-1-31-02-KOL	0	0x0000922900000000	2002-06-12 00:00:00	DR. YUGAL KISHORE MISHRA.	12	0	0	CIS-1-31-02-KOL	0	0	0	N	DR. YUGAL KISHORE MISHRA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327655	42	TRELER OFV UDDHAR	2003	120	2	CIS-1-31-03-KOL	0	0x0000943800000000	2003-11-21 00:00:00	KOUSHIK BHOWSICK	12	0	0	CIS-1-31-03-KOL	0	0	0	N	KOUSHIK BHOWSICK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327656	44	TRAILER OF BAINCOAT	2004	120	2	CIS-1-31-04-KOL	0	0x000095A400000000	2004-11-19 00:00:00	SHREE VENKATESH FILM	12	0	0	CIS-1-31-04-KOL	0	0	0	N	SHREE VENKATESH FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327657	42	TRAILER OF SUBHOORISHTI	2005	120	2	CIS-1-31-05-KOL	0	0x000096FE00000000	2005-10-31 00:00:00	RAJSHRI PRODNS.(P) LTD. & SHREE VENKATESH FILMS.	12	0	0	CIS-1-31-05-KOL	0	0	0	N	SHREE VENKATESH FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327658	59	MIRUNA YO (PART 1) COMPUTER	2005	120	3	CIS-1-31-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S.R.K.CELLULOIDS	12	0	0	CIS/1/31/2005-CHEN	0	0	0	N	M/S.R.K.CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327659	58	TRAILER OF CHITIRREM PESUTHADI	2006	120	3	CIS-1-31-2006-CHEN	0	0x0000976100000000	2006-02-07 00:00:00	M/S DREEEMBRIDGE PRODUCTIONS (P) LTD.	12	0	0	CIS/1/31/2006	0	0	0	N	M/S DREEEMBRIDGE PRODUCTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327660	49	BHIMA AND BROTHER JEWELLERS (LADY)	2007	120	3	CIS-1-31-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/31/2007	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327661	58	MANGAL & MANGAL JEWELLERS	2008	120	3	CIS-1-31-2008-CHEN	0	0x00009A5100000000	2008-02-29 00:00:00	M/S. SUBASH ADS	12	0	0	CIS-1-31-2008-CHEN	0	0	0	N	M/S. SUBASH ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327662	49	' LU LU GOLD'	2009	120	3	CIS-1-31-2009-CHEN	0	0x00009BC200000000	2009-03-04 00:00:00	M/S STAR 'N' STYLE AD MEDIA	12	0	0	CIS-1-31-2009-CHEN	0	0	0	N	M/S STAR 'N' STYLE AD MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327663	58	TRAILER OF 'THMSIKKU INDHA OORU '	2016	120	3	CIS-1-31-2010-CHEN	0	0x0000A5A100000000	2016-02-03 00:00:00	M/S V.K. MEDIA (P) LTD .	12	0	0	CIS/1/31/2010-CHEN	0	0	0	N	M/S V.K. MEDIA (P) LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327664	49	HILITE	2011	120	3	CIS-1-31-2011-CHEN	0	0x00009EA200000000	2011-03-10 00:00:00	MS. DAFFODILS AD MEDIA	12	0	0	CIS-1-31-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327665	58	TRAILER OF  'MAAVERAM'	2011	120	8	CIS-1-31-2011-HYD	0	0x00009E8A00000000	2011-02-14 00:00:00	SHRI ALLU ARAVIND	13	0	0	CIS/1/31/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327666	58	NEETHAANE EN PONVASANTHAM	2012	120	3	CIS-1-31-2012-CHEN	0	0x00009FF800000000	2012-02-15 00:00:00	M/S PHOTON KATHAS PRODUCTION (P) LTD.	12	0	0	CIS-1-31-2012-CHEN	0	0	0	N	M/S PHOTON KATHAS PRODUCTION (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327667	59	MBVS JEWELLERS	2012	120	8	CIS-1-31-2012-HYD	0	0x0000A02F00000000	2012-04-10 00:00:00	SHRI P. RAVIKUMAR, M/S. PRASAD ADVERTISERS,HYDERABAD	12	0	0	CIS/34/2012-HYD	0	0	0	N	M/S. PRASAD ADVERTISERS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327668	58	NSE : AOTNBAIZED BROKER	2012	120	6	CIS-1-31-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/6/2012-MUM	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327669	42	TRAILER OF 'SAKHI TUMI KAR ?'	1996	120	2	CIS-1-31-96-CAL	0	0x00008A2B00000000	1996-11-04 00:00:00	SHROO VENKOTOOH FILMS	12	0	0	CIS-1-31-96-CAL	0	0	0	N	SHROO VENKOTOOH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327670	61	NABAKALEMBAR	1997	120	2	CIS-1-31-97-CAL	0	0x00008B5300000000	1997-08-27 00:00:00	TASH CHAUDHARY, FILMS DIVISION	12	0	0	CIS-1-31-97-CAL	0	0	0	N	A.K. BHATTACHARYA DIRECTOR IN CHARGE, FILMS DIVISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327671	44	FRAGMENTS FROM A TRAVELOGUE	1997	120	6	CIS-1-31-97-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	INDIAN FILM AND TELEVISION INSTITUTE, PUNE	12	0	0	CIS-1-31-97-MUM	0	0	0	N	INDIAN FILM AND TELEVISION INSTITUTE, PUNE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327672	42	TRAILER OF SESH KARTABYA	1998	120	2	CIS-1-31-98-CAL	0	0x00008CDA00000000	1998-09-22 00:00:00	BIPIN S. MAGIA & P.K. ARORA	12	0	0	CIS/1/31/98-CAL	0	0	0	N	BIPIN S. MAGIA & P.K. ARORA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327673	42	TRAILER OF SESH KARTABTABYA	1998	120	2	CIS-1-31-98-CAL	0	0x00008CDA00000000	1998-09-22 00:00:00	BIPIN S. - MAGIA & P.K . ARORA.	12	0	0	CIS-1-31-98-CAL.filepart	0	0	0	N	BIPIN S. - MAGIA & P.K . ARORA.	77	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327674	42	AAMI PRATIBANDHI NOI	1999	120	2	CIS-1-31-99-CAL	0	0x00008E3100000000	1999-08-31 00:00:00	KABIR AHMED.	12	0	0	CIS-1-31-99-CAL	0	0	0	N	NATIONAL CHILDREN FILM ORGANIZATION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327675	44	SWAMI HARIDAS SANGEET SAMAROH	1996	120	6	CIS-1-310-1996-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	0	CIS/1/310/96	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327676	58	VENNILA KABADI KHZHU	2008	120	3	CIS-1-310-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	M/S IMAGINE CREATIONS	12	0	0	CIS-1-310-2008-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327677	51	MAN PAKHRU PAKHRU  KA TRAILER	2008	120	6	CIS-1-310-2008-MUM	0	0x00009A8000000000	2008-04-16 00:00:00	PROBAL RAHA/ ALLI ASAGAR, KALYAD 9 FILM AND T.V. ENTERTAINMENT HOUSE , MUMBAI	12	0	0	CIS/1/310/2008	0	0	0	N	PROBAL RAHA/ ALLI ASAGAR, KALYAD 9 FILM AND T.V. ENTERTAINMENT HOUSE , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327678	82	NOT READABLE	2011	120	6	CIS-1-310-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/T-106/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327679	44	AADIVAASI CHIKITSAK	1997	120	6	CIS-1-310-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILM PRABHAG, INDIA GOVT., MUMBAI	12	0	0	CIS/1/310/1997	0	0	0	N	FILM PRABHAG, INDIA GOVT., MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327680	58	AIDS II	1997	120	3	CIS-1-3104-97-CHEN	0	0x00008A9C00000000	1997-02-25 00:00:00	SHRI B. BABU SHANKAR	12	0	0	CIS-1-3104-97-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327681	44	CROCIN	1997	120	3	CIS-1-3105-97-CHEN	0	0x00008A9C00000000	1997-02-25 00:00:00	M/S SOUND & LIGHT .	12	0	0	CIS/1/3105/97-CHEN	0	0	0	N	M/S SOUND & LIGHT .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327682	44	'HORLICKS'	1997	120	3	CIS-1-3106-97-CHEN	0	0x00008A9E00000000	1997-02-27 00:00:00	M/S SOUND & LIGHT	12	0	0	CIS/1/3106/97-CHEN	0	0	0	N	M/S SOUND & LIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327683	53	HORLICKS	1997	120	3	CIS-1-3107-97-CHEN	0	0x00008A9F00000000	1997-02-28 00:00:00	M/S SOUND & LIGHT.	12	0	0	CIS-1-3107-97-CHEN	0	0	0	N	M/S SOUND & LIGHT.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327684	45	''BROOKE BOND CAFE''	1997	120	3	CIS-1-3108-97-CHEN	0	0x00008A9F00000000	1997-02-28 00:00:00	M/S TRENDS AD FILMS MAKERS.	12	0	0	CIS-1-3108-97-CHEN	0	0	0	N	M/S TRENDS AD FILMS MAKERS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327685	49	''HARITA CHAPPALS''	1997	120	3	CIS-1-3109-97-CHEN	0	0x00008AA500000000	1997-03-06 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-3109-97-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327686	129	BIGEN LIQUID HAIR COLOUR	1996	120	6	CIS-1-311-1996-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	JAGDISH D. JOSHI,MUMBAI	12	0	0	CIS/1/311/96-MUM	0	0	0	N	JAGDISH D. JOSHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327687	58	' AJINOMOTO '	2008	120	3	CIS-1-311-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S SEVEN CREAST COMMUNICATION PVT.LTD	12	0	0	CIS-1-311-2008-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327688	82	NOT READABLE `	2011	121	6	CIS-1-311-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	RED CHILLIOS ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	CIS/T/105/2011-MUM	0	0	0	N	RED CHILLIOS ENTERTAINMENT PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327689	44	UTTAR PRADESH SMACHAR SO. 149	1997	120	6	CIS-1-311-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	UPNIDESHAK, SUCHNA AND JANSAMPARK VIBHAG, LUCKNOW, U.P.	12	0	0	CIS/1/311/97	0	0	0	N	UPNIDESHAK, SUCHNA AND JANSAMPARK VIBHAG, LUCKNOW, U.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327690	49	CIZER WATCH	1997	120	3	CIS-1-3110-97-CHEN	0	0x00008AA500000000	1997-03-06 00:00:00	SHRI JO EPH CHA VA RA	12	0	0	CIS-1-3110-97-CHEN	0	0	0	N	SHRI JO EPH CHA VA RA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327691	58	' TANILNADU GOVT.+ BULIETIN NO.412'	1997	120	3	CIS-1-3111-97-CHEN	0	0x00008AA600000000	1997-03-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-3111-97-CHEN	0	0	0	N	CHIEF PRODUCER , TAMILANDU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327692	61	CITYMAN TROUSERS	1997	120	3	CIS-1-3112-97-CHEN	0	0x00008AA600000000	1997-03-07 00:00:00	SHRI ISAAC THOMAS KOTTUKAPALLY	12	0	0	CIS/1/3112/97	0	0	0	N	SHRI ISAAC THOMAS KOTTUKAPALLY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327693	59	CROCIN	1997	120	3	CIS-1-3113-97-CHEN	0	0x00008AA600000000	1997-03-07 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	0	0	CIS-1-3113-97-CHEN	0	0	0	N	M/S THE KAILASH PICTURE COMPANY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327694	45	' CROCIN '	1997	120	3	CIS-1-3114-97-CHEN	0	0x00008AA600000000	1997-03-07 00:00:00	M/S THE KALIASH PICTURE COMPANY	12	0	0	CIS/1/3114/97-CHEN	0	0	0	N	M/S THE KALIASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327695	59	TRAILER OF ' ROWDY- CHARANA PELLAM'	1997	120	3	CIS-1-3115-97-CHEN	0	0x00008AA900000000	1997-03-10 00:00:00	M/S VENKATA SAI ARTS	12	0	0	CIS-1-3115-97-CHEN	0	0	0	N	M/S VENKATA SAI ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327696	59	'TUMMS'	1997	120	3	CIS-1-3116-97-CHEN	0	0x00008AAD00000000	1997-03-14 00:00:00	M/S THE KAILASH PICTURES COMPANY	12	0	0	CIS-1-3116-97-CHEN	0	0	0	N	M/S THE KAILASH PICTURES COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327697	45	TUMMS	1997	120	3	CIS-1-3117-97-CHEN	0	0x00008AAD00000000	1997-03-14 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	0	0	CIS-1-3117-97	0	0	0	N	M/S THE KAILASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327698	58	MAHINDRA TRACTORS	1997	120	3	CIS-1-3118-97-CHEN	0	0x00008AB000000000	1997-03-17 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	0	0	CIS/1/3118/97	0	0	0	N	M/S THE KAILASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327699	49	POPPY	1997	120	3	CIS-1-3119-97-CHEN	0	0x00008AF000000000	1997-05-20 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	0	0	CIS-1-3119-97-CHEN	0	0	0	N	M/S MATHEW PAUL PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327700	44	'SUR-THE MELDO OF LIFE' KA TRAILER	2002	120	6	CIS-1-312-2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	PRTISH NANDI COMMUNATIONS LTD., MUMBAI	12	0	0	CIS/T-92/2012	0	0	0	N	PRTISH NANDI COMMUNATIONS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327701	70	THE CABIN MAN	2007	120	6	CIS-1-312-2007-MUM	0	0x0000991400000000	2007-04-18 00:00:00	GROUP M.,MUMBAI	12	0	0	CIS/248/07	0	0	0	N	SOPHIYA FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327702	59	' JANAPRIYA PROJECTS'	2008	120	3	CIS-1-312-2008-CHEN	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-312-2008-CHEN	0	0	0	N	SHRI A.APANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327703	44	NOT READABLE	2011	120	6	CIS-1-312-2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	JAGUAR GCPVIOS PVT. LTD., MUMBAI	12	0	0	CIS/1/312/2011	0	0	0	N	JAGUAR GCPVIOS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327704	61	M. N. ROY- MAN OF THOUGHT PART-II	1997	120	6	CIS-1-312-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILMS DIVISION ,GOVT. OF INDIA , MUMBAI	12	0	0	CIS/1/312/97	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA , MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327705	58	OORARINDH RAGASIUM	1997	120	3	CIS-1-3120-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	0	0	CIS/1/3120/97	0	0	0	N	M/S MADRAS FERTILIZERS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327706	59	' GORARIGINA VISHAYAM '	1997	120	3	CIS-1-3121-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILLZERS LIMITED	12	0	0	CIS/1/3121/97-CHEN	0	0	0	N	M/S MADRAS FERTILLZERS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327707	45	''OORIGE GOTHIRUVA VISHYA'	1997	120	3	CIS-1-3122-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MADRAS FERTILIZERS LIMITED	12	0	0	CIS-1-3122-97-CHEN	0	0	0	N	M/S MADRAS FERTILIZERS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327708	44	TUMS	1997	120	3	CIS-1-3123-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGS ADVERTISING & MARKETTING.	12	0	0	CIS-1-3123-97-CHEN	0	0	0	N	M/S MEGS ADVERTISING & MARKETTING.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327709	53	'TUMS'	1997	120	3	CIS-1-3124-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGA ADVERTISING & MARKETING.	12	0	0	CIS-1-3124-97-CHEN	0	0	0	N	M/S MEGA ADVERTISING & MARKETING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327710	53	CROCIN	1997	120	3	CIS-1-3125-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	M/S MEGA SCREEN ADVERTISING & MARKETING.	12	0	0	CIS-1-3125-97-CHEN	0	0	0	N	M/S MEGA SCREEN ADVERTISING & MARKETING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327711	58	AMMA AYURVEDIC OAP	1997	120	3	CIS-1-3126-97-CHEN	0	0x00008AB300000000	1997-03-20 00:00:00	SHRI N.THAKAPPAN	12	0	0	CIS/1/3126/97	0	0	0	N	M/S N. LABORATORIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327712	58	TRAILER OF 'ARAVIND'	1997	120	3	CIS-1-3127-97-CHEN	0	0x00008AD300000000	1997-04-21 00:00:00	SHRI VAKADE ANJAN KUMAR	13	0	0	CIS/1/3127/97-CHEN	0	0	0	Y	M/S V.V.CREATIONS COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327713	44	HERO HONDA STREET	1997	120	3	CIS-1-3128-97-CHEN	0	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY.	12	0	0	CIS-1-3128-97-CHEN	0	0	0	N	THE KAILASH PICTURE COMPANY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327714	61	HERO HONDA STREET	1997	120	3	CIS-1-3129-97-CHEN	0	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	0	0	CIS/1/3129/97	0	0	0	N	THE KAILASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327715	44	' JANAPRIYA PROJECTS '	2008	120	3	CIS-1-313-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-313-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327716	53	NOT RAEDABLE	2011	120	6	CIS-1-313-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	OM MOTION PICTURES LT., GANDHINAGAR	12	0	0	CIS/T-109/2011-MUM	0	0	0	N	OM MOTION PICTURES LT., GANDHINAGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327717	61	DANCE OF THE GODS ( GAUDIYA NRITYA)	1997	120	6	CIS-1-313-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	DEREK BOSE PRODUCTIONS, MUMBAI	12	0	0	CIS/343/1997-MUM	0	0	0	N	DEREK BOSE PRODUCTIONS, MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327718	58	HERO HONDA STREET	1997	120	3	CIS-1-3130-97-CHEN	0	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY.	12	0	0	CIS-1-3130-97-CHEN	0	0	0	N	THE KAILASH PICTURE COMPANY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327719	59	'HERO HONDA STREET'	1997	120	3	CIS-1-3131-97-CHEN	0	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	0	0	CIS-1-3131-97-CHEN	0	0	0	N	THE KAILASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327720	49	'HERO HONDA STREET'	1997	120	3	CIS-1-3132-97-CHEN	0	0x00008AB900000000	1997-03-26 00:00:00	THE KAILASH PICTURE COMPANY	12	0	0	CIS/1/3132/97-CHEN	0	0	0	N	THE KAILASH PICTURE COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327721	58	AVR JEWELLARY	1997	120	3	CIS-1-3133-97-CHEN	0	0x00008ADD00000000	1997-05-01 00:00:00	SHRI D. CHANDRASHEKAR	12	0	0	CIS/1/3133/97-CHEN	0	0	0	N	SHRI D. CHANDRASHEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327722	58	MAMI MASALA PODIGAL	1997	120	3	CIS-1-3134-97-CHEN	0	0x00008ABF00000000	1997-04-01 00:00:00	SHRI M. BALU.	12	0	0	CIS/1/3134/97-CHEN	0	0	0	N	M/S JANANES ADVERTISING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327723	58	UTHIRAA READYMADES	1997	120	3	CIS-1-3135-97-CHEN	0	0x00008ABF00000000	1997-04-01 00:00:00	SHRI N. BALU	12	0	0	CIS-1-3135-97-CHEN	0	0	0	N	M/S SRI JANANES ADVERTISEMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327724	58	anbuman    i jewellers	1997	120	3	CIS-1-3136-97-CHEN	0	0x00008ABF00000000	1997-04-01 00:00:00	shri ,m. balo	12	0	0	CIS-1-3136-97-CHEN	0	0	0	N	m/s jananes advertiaeaent	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327725	58	'AIDS (GRAPHICS)	1997	120	3	CIS-1-3137-97-CHEN	0	0x00008AC000000000	1997-04-02 00:00:00	SHRI D. NANUSHANKAR.	12	0	0	CIS-1-3137-97-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327726	58	ANNAPOORNA BUTTERMILK SWEETS	1997	120	3	CIS-1-3138-97-CHEN	0	0x00008AC100000000	1997-04-03 00:00:00	M/S NITYA JAYA CREATIONS	12	0	0	CIS-1-3138-97-CHEN	0	0	0	N	M/S NITYA JAYA CREATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327727	49	JOHN'S UMBRELLA NO.1	1997	120	3	CIS-1-3139-97-CHEN	0	0x00008AC500000000	1997-04-07 00:00:00	M/S JOHN'S UMBRELLA MART	12	0	0	CIS/1/3139/97	0	0	0	N	M/S JOHN'S UMBRELLA MART	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327728	61	GLIMPSES OF INDIAN ANIMATION	1996	120	6	CIS-1-314-1996-MUM	0	0x00008A5D00000000	1996-12-24 00:00:00	FILMS DIVISION , GOVT.  OF INDIA, MUMBAI	12	0	0	CIS/1/314/1996	0	0	0	N	FILMS DIVISION , GOVT.  OF INDIA, MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327729	61	'JANAPRIYA PROJECTS'	2008	120	3	CIS-1-314-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/314/2008-CHEN	0	0	0	N	SHRI A. RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327730	44	SHAH WATER RESORT & SPA	2011	120	6	CIS-1-314-2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	PSIME PUBLISITI & PRODUCTION, AHAMADABAD  (GAJRAT)	12	0	0	CIS/287/11	0	0	0	N	PSIME PUBLISITI & PRODUCTION, AHAMADABAD  (GAJRAT)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327731	61	NEWS MAGAZINE NO.342: SARANG SYMPHONY IN CACOPHONY	1997	120	6	CIS-1-314-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	12	0	0	CIS/345/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327732	49	' JOHN'S UMBRELLA NO.II'	1997	120	3	CIS-1-3140-97-CHEN	0	0x00008AC500000000	1997-04-07 00:00:00	M/S JEHN'S UMBRELLA MART	12	0	0	CIS/1/3140/97-CHEN	0	0	0	N	M/S JEHN'S UMBRELLA MART	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327733	49	VNN GOLD	1997	120	3	CIS-1-3141-97-CHEN	0	0x00008AC500000000	1997-04-07 00:00:00	M/S R. S. PRODUCTIONS	12	0	0	CIS-1-3141-97-CHEN	0	0	0	N	M/S R. S. PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327734	58	'SUNDARI SOAP'	1997	120	3	CIS-1-3143-97-CHEN	0	0x00008AC900000000	1997-04-11 00:00:00	SHRI S. V. SHANKAR	12	0	0	CIS-1-3143-97-CHEN	0	0	0	N	SHRI S. V. SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327735	58	'TAMILNADU GOVT. NEWSREEL BULLETIN NO. 413'	1997	120	3	CIS-1-3144-97-CHEN	0	0x00008AC900000000	1997-04-11 00:00:00	THE DIRECTERATE OF INFERMATION AND PUBLIC RELATIONS	12	0	0	CIS-1-3144-97	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327736	82	'AGSAECHM'	1997	120	3	CIS-1-3145-97-CHEN	0	0x00008ACF00000000	1997-04-17 00:00:00	SHRI G.N. DINESH KUMAR	12	0	0	CIS-1-3145-97-CHEN	0	0	0	N	M/S SAROJ AD CREATIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327737	44	TRAILER OF VIRASAT	1997	120	3	CIS-1-3146-97-CHEN	0	0x00008ACF00000000	1997-04-17 00:00:00	M/S M.R. PRODUCTIONS(P) LTD	12	0	0	CIS-1-3146-97-CHEN	0	0	0	N	M/S M.R. PRODUCTIONS(P) LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327738	44	SAPNAY	1997	120	3	CIS-1-3147-97-CHEN	0	0x00008ACF00000000	1997-04-17 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIS-1-3147-97-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327739	49	ASSISSI GUIDE	1997	120	3	CIS-1-3148-97-CHEN	0	0x00008AD400000000	1997-04-22 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS/1/3148/97	0	0	0	N	SHRI MATHEW PAUL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327740	49	' FUJI COLOUR LAB '	1997	120	3	CIS-1-3149-97-CHEN	0	0x00008AD400000000	1997-04-22 00:00:00	SHRI ANTENY EASTMAN	12	0	0	CIS/1/3149/97-CHEN	0	0	0	N	SHRI ANTENY EASTMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327741	44	AGREE EXPRO-95	1996	120	6	CIS-1-315-1996-MUM	0	0x00008A5F00000000	1996-12-26 00:00:00	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	12	0	0	CIS/1/315/1996	0	0	0	N	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327742	61	'VIGNOR LPUS'	2008	120	3	CIS-1-315-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S VALAPPILLA COMMUNICATION	12	0	0	CIS/1/315/2008-CHEN	0	0	0	N	SHRI A, RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327743	43	TRAILER- SADHI RA SATHI NA CHUTE	2011	120	6	CIS-1-315-2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	GAURAV MOVIES ENTERNATIONL, SURAT	12	0	0	CIS/1/315/2011	0	0	0	N	GAURAV MOVIES ENTERNATIONL, SURAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327744	85	SHE COULD DO YOU PROUD	1997	120	6	CIS-1-315-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/346/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327745	58	TRAILER OF 'ADIMAI CHAMGILI'	1997	120	3	CIS-1-3150-97-CHEN	0	0x00008AD600000000	1997-04-24 00:00:00	SHRI M. M. TBHA	12	0	0	CIS-1-3150-97-CHEN	0	0	0	N	M/S ROYAL MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327746	58	LOVE TODAY	1997	120	3	CIS-1-3151-97-CHEN	0	0x00008AD600000000	1997-04-24 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-3151-97-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327747	44	'JOMNS & JOHNS ON PRODUCT' (SALVON BANDAID/ MYLANTA)	1997	120	3	CIS-1-3152-97-CHEN	0	0x00008AD700000000	1997-04-25 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-3152-97-CHEN	0	0	0	N	M/S SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327748	49	JOHNSON & JOHNSON PRODUCT (SAVLON/MYLANTA)	1997	120	3	CIS-1-3153-97-CHEN	0	0x00008AD700000000	1997-04-25 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS/1/3153/97	0	0	0	N	M/S SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327749	58	' GRINDER CARE MOTOR '	1997	120	3	CIS-1-3154-97-CHEN	0	0x00008ADC00000000	1997-04-30 00:00:00	M/S JAISHREE PICTURES PVT. LTD.	12	0	0	CIS/1/3154/97-CHEN	0	0	0	N	M/S JAISHREE PICTURES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327750	58	'LIGHTNING STRIKES '	1997	120	3	CIS-1-3155-97-CHEN	0	0x00008ADC00000000	1997-04-30 00:00:00	M/S LOO FILM	12	0	0	CIS-1-3155-97-CHEN	0	0	0	N	M/S LOO FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327751	58	JOHNSON & JOHNSON PRODUCT (SAVLON, BANDAID/MYLANTA)	1997	120	3	CIS-1-3156-97-CHEN	0	0x00008ADC00000000	1997-04-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING.	12	0	0	CIS-1-3156-97-CHEN	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327752	42	JOHNSON & JOHNSON PRODUCE (BANDAID NYLANT)	1997	120	3	CIS-1-3157-97-CHEN	0	0x00008ADC00000000	1997-04-30 00:00:00	M/S SALVOS ADVERTISING & MARKETING.	12	0	0	CIS-1-3157-97-CHEN	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327753	59	TRAILER OF 'GREAT MAN'	1997	120	3	CIS-1-3158-97-CHEN	0	0x00008AE100000000	1997-05-05 00:00:00	SHRI N. DASARATHI	12	0	0	CIS-1-3158-97	0	0	0	N	M/S PADMASAI COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327754	58	'MR. BULTER'S SODA MAKER	1997	120	3	CIS-1-3159-97-CHEN	0	0x00008AE100000000	1997-05-05 00:00:00	SHRI S. SATHISH	12	0	0	CIS/1/3159/97	0	0	0	N	SHRI S. SATHISH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327755	44	VICTOR	1996	120	6	CIS-1-316-1996-MUM	0	0x00008A5F00000000	1996-12-26 00:00:00	RASHTRIA BAL AND YOUA CHALCHITRA CANDRA MUMBAI	12	0	0	CIS/1/316/96	0	0	0	N	A. R. SEN MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327756	58	TRAILER OF 'AANANDHA THAANDAVAN'	2008	120	3	CIS-1-316-2008-CHEN	0	0x00009B7E00000000	2008-12-26 00:00:00	SHRI V. RAVVICHANDRAN	12	0	0	CIS-1-316-2008-CHEN	0	0	0	N	M/S AASCAR FILM PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327757	44	KAB TAK	2011	120	6	CIS-1-316-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	FILMS PRABAG , BHARAT SARAKAR, MUMBAI	12	0	0	CIS/1/316/2011	0	0	0	N	KISHOR DANG M/S K. R. FILMS ENTERNATIONL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327758	61	DON'T SPARE ME SHANKAR	1997	120	6	CIS-1-316-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/348/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327759	58	PASAMULLA PANDIARE	1997	120	3	CIS-1-3160-97-CHEN	0	0x00008AE200000000	1997-05-06 00:00:00	SMT. KALYANI NURUGAN	12	0	0	CIS-1-3160-97-CHEN	0	0	0	N	M/S MEENAKSHI AIRS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327760	59	'' JOHNSON & JOHNSON PRODUCTS(BANDAID/NYLANTA/SAVLON)	1997	120	3	CIS-1-3161-97-CHEN	0	0x00008AEA00000000	1997-05-14 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-3161-97-CHEN	0	0	0	N	M/S SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327761	59	'SOLAR SALT'	1997	120	3	CIS-1-3162-97-CHEN	0	0x00008AEA00000000	1997-05-14 00:00:00	M/S SASI ADVERTISING PVT. LTD.	12	0	0	CIS-1-3162-97-CHEN	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327762	44	TRAILER OF ' GUNDA GARDHI '	1997	120	3	CIS-1-3163-97-CHEN	0	0x00008AEA00000000	1997-05-14 00:00:00	SHRI M.C.BEKADIA	12	0	0	CIS/1/3163/97-CHEN	0	0	0	N	SHRI M.C.BEKADIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327763	58	WINTLE GAINT	1997	120	3	CIS-1-3164-97-CHEN	0	0x00008AEF00000000	1997-05-19 00:00:00	SHRI G. BHARAT.	12	0	0	CIS-1-3164-97-CHEN	0	0	0	N	SHRI G. BHARAT.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327764	58	shri laxme txeiiles	1997	120	3	CIS-1-3165-97-CHEN	0	0x00008AEF00000000	1997-05-19 00:00:00	m/s blaxe coamunications	12	0	0	CIS-1-3165-97-CHEN	0	0	0	N	m/s blaze coamunications	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327765	49	SABARI TEA	1997	120	3	CIS-1-3166-97-CHEN	0	0x00008AEF00000000	1997-05-19 00:00:00	M/S R.S. PRODUCTIONS.	12	0	0	CIS/1/3166/97	0	0	0	N	M/S R.S. PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327766	49	MANGALA CURRY POWDER	1997	120	3	CIS-1-3167-97-CHEN	0	0x00008AEF00000000	1997-05-19 00:00:00	SHRI KRISHNA KAIMA	12	0	0	CIS-1-3167-97-CHEN	0	0	0	N	M/S PRINT & FILM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327768	44	' TATA CAFE '	1997	120	3	CIS-1-3169-97-CHEN	0	0x00008AF600000000	1997-05-26 00:00:00	M/S SALVES PUBLICITIES	12	0	0	CIS/1/3169/97-CHEN	0	0	0	N	M/S SALVES PUBLICITIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327769	58	SARAVANA GOLD PALACE (WHITE)	2008	120	3	CIS-1-317-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S MARLIA ADS	12	0	0	CIS-1-317-2008-CHEN	0	0	0	N	SHRI A. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327770	45	GOWARDHAN DAHI	2011	120	6	CIS-1-317-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/317/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327771	85	SAJAGANINI	1997	120	6	CIS-1-317-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	MADHURI MC BULL ART & CIUNEMA REEARCH   CENTRE PRODUCTION S, MUMBAI	12	0	0	CIS/313/95-MUM	0	0	0	N	MADHURI MC BULL ART & CIUNEMA REEARCH   CENTRE PRODUCTION S, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327772	59	TRAILER OF 'PRIYAM'	1997	120	3	CIS-1-3170-97-CHEN	0	0x00008AF600000000	1997-05-26 00:00:00	SHRI P. V. RAJU	12	0	0	CIS-1-3170-97-CHEN	0	0	0	N	M/S DHANALAKSHMI CHITRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327773	58	'ARTHI JEWELLERY '	1997	120	3	CIS-1-3171-97-CHEN	0	0x00008AF600000000	1997-05-26 00:00:00	M/S RIGHT FEEL PRODUCTION	12	0	0	CIS-1-3171-97-CHEN	0	0	0	N	M/S RIGHT FEEL PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327774	59	WHITE GIANT	1997	120	3	CIS-1-3172-97-CHEN	0	0x00008AF800000000	1997-05-28 00:00:00	M/S TVI PICTURES	12	0	0	CIS-1-3172-97-CHEN	0	0	0	N	SHRI G. BHARAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327775	59	TRILER OF NYAYAM	1997	120	3	CIS-1-3173-97-CHEN	0	0x00008AFA00000000	1997-05-30 00:00:00	SHRI T. RANGA RAO	12	0	0	CIS/1/3173/97	0	0	0	N	SHRI T. RANGA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327776	59	EID PARRY- PARAMFOS.	1997	120	3	CIS-1-3174-97-CHEN	0	0x00008AFA00000000	1997-05-30 00:00:00	M/S RAJESHWARI COMMNICATIONS	12	0	0	CIS-1-3174-97-CHEN	0	0	0	N	M/S RAJESHWARI COMMNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327777	58	SILVER LINE SHIRTS	1997	120	3	CIS-1-3175-97-CHEN	0	0x00008AFE00000000	1997-06-03 00:00:00	SHRI R. EUGINE.	12	0	0	CIS/1/3175/96	0	0	0	N	M.S I.J. PRODUCTIONS, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327778	49	JAYALAXMI SAREES	1997	120	3	CIS-1-3176-97-CHEN	0	0x00008B0100000000	1997-06-06 00:00:00	M/S. FCB UIKA ADVERTISING, MUMBAI.	12	0	0	CIS-1-3176-97-CHEN	0	0	0	N	M/S. FCB UIKA ADVERTISING, MUMBAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327779	58	TR. OF SURYA VAMSAM	1997	120	3	CIS-1-3177-97-CHEN	0	0x00008B0100000000	1997-06-06 00:00:00	M/S. SUPER GOOD FILMS, CHENNAI	12	0	0	CIS-1-3177-97	0	0	0	N	M/S. SUPER GOOD FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327780	58	TR. OF DEVATHAI NO.1	1997	120	3	CIS-1-3178-97-CHEN	0	0x00008B0100000000	1997-06-06 00:00:00	SHRI . NASSER	12	0	0	CIS-1-3178-97-CHEN	0	0	0	N	INDUS FILMS FACTORY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327781	58	TR. OF DEVATHAI NO. 2	1997	120	3	CIS-1-3179-97-CHEN	0	0x00008B0100000000	1997-06-06 00:00:00	M/S. INDUS FILM FACTORY, CHENNAI	12	0	0	CIS/1/3179/97	0	0	0	N	M/S. INDUS FILM FACTORY, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327782	85	KHOYA HUA KSHITIZ THE LOST HORIZON (MUSIC ONLY)	1996	120	6	CIS-1-318-1996-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	12	0	0	CIS/1/318/96	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327783	61	TRENDMILL	2002	120	6	CIS-1-318-2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/290/2002.MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327784	59	VAIBHAV JEWELLERY	2008	120	3	CIS-1-318-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S THE TWC FILMA	12	0	0	CIS-1-318-2008-CHEN	0	0	0	N	SHRI S. PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327785	82	NOT  READABLE	2011	120	6	CIS-1-318-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	NOT READABLE	12	0	0	CIS/290/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327786	61	JTOTI PRASAD THE VERSTILE GENUS	1997	120	6	CIS-1-318-97-MUM	0	0x00008BD100000000	1997-12-31 00:00:00	FILMS DIVISION, GOV. OF INDIA, MUMBAI	12	0	0	CIS/1/318/97	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327787	82	''TITAN SONATA'	1997	120	3	CIS-1-3180-97-CHEN	0	0x00008B0500000000	1997-06-10 00:00:00	M/S TRENDS AD FILM MAKERS PRIVATE LTD.	12	0	0	CIS/1/3180/97-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327788	59	JOHNSON & JOHNSON BRANDS	1997	120	3	CIS-1-3181-97-CHEN	0	0x00008B0700000000	1997-06-12 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD., CHENNAI.	12	0	0	CIS-1-3181-97-CHEN	0	0	0	N	M/S SALVOS PUBLICITIES PVT. LTD., CHENNAI.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327789	59	ARAVIND HAIR OIL	1997	120	3	CIS-1-3182-97-CHEN	0	0x00008B0800000000	1997-06-13 00:00:00	SHRI.VARDHARAJAN	12	0	0	CIS/1/3182/1997-CHEN	0	0	0	N	M/S. APSARAS ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327790	49	NOT READABLE	1997	120	3	CIS-1-3183-97-CHEN	0	0x00008B0800000000	1997-06-13 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS .	12	0	0	CIS-1-3183-97-CHEN	0	0	0	N	M/S ANASWARA FILMS & AUDIO VISUALS .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327791	58	JOHNSON & JOHNSON BRANDS	1997	120	3	CIS-1-3184-97-CHEN	0	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD.	12	0	0	CIS-1-3184-97-CHEN	0	0	0	N	M/S SALVOS PUBLICITIES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327792	44	JOHNSON & JOHNSON REACH BETWEEN TOOTH BRUSH	1997	120	3	CIS-1-3185-97-CHEN	0	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD.	12	0	0	CIS-1-3185-97-CHEN	0	0	0	N	M/S SALVOS PUBLICITIES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327793	49	JOHNSON & JOHNSAN BRANDS	1997	120	3	CIS-1-3186-97-CHEN	0	0x00008B0800000000	1997-06-13 00:00:00	M/S SALVOS PUELITIES PVT LTD.	12	0	0	CIS-1-3186-97-CHEN	0	0	0	N	M/S SALVOS PUELITIES PVT LTD.	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327794	61	BLACK THUNDER THEME PARK	1997	120	3	CIS-1-3187-97-CHEN	0	0x00008B0D00000000	1997-06-18 00:00:00	SHRI JOSEPH LEVIS	12	0	0	CIS-1-3187-97-CHEN	0	0	0	N	M/S BLACK THUNDER THEME PARK (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327795	59	TRAILER OF 'SINBHURA DWEEPAM '	1997	120	3	CIS-1-3188-97-CHEN	0	0x00008B0D00000000	1997-06-18 00:00:00	SHRI T. GEVINDA REDDY	12	0	0	CIS/1/3188/97	0	0	0	N	M/S SRI RAJ INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327796	58	' MAAMIDI ENTERPRISES ' ( PART - 1)	1997	120	3	CIS-1-3189-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	0	0	CIS/1/3189/97-CHEN	0	0	0	N	M/S PRINT & FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327797	270	SAMACHA PATRIKA NO. 311 G-PANDRAH 96 -	1996	120	6	CIS-1-319-1996-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	FILMS PRABHAG BHARAT SARKAR	12	0	0	CIS/1/319/96	0	0	0	N	FILMS PRABHAG BHARAT SARKAR	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327798	61	MALLIKA SARABHAI	2000	120	6	CIS-1-319-2000-MUM	0	0x00008FE200000000	2000-11-06 00:00:00	FILMS DIVISION GOVT. FO INDIA MUMBAI	12	0	0	CIL/1/319/2009	0	0	0	N	FILMS DIVISION GOVT. FO INDIA MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327799	43	''SASUJI RESTAURENT''	2004	120	6	CIS-1-319-2004-MUM (3)	0	0x0000950200000000	2004-06-10 00:00:00	B.S.SHAH, PARAS PUBLICITY, AHMEDABAD	12	0	0	CIS/1/319/2004	0	0	0	N	B.S.SHAH, PARAS PUBLICITY, AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327800	58	PARVEEN TRAVELS	2008	120	3	CIS-1-319-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/A SPOTLIGHT NASOON (P) LTD.	12	0	0	CIS-1-319-2008-CHEN	0	0	0	N	SHRI A.PANJA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327801	61	NOT READABLE	2011	120	6	CIS-1-319-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS-1-319-2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327802	61	NOT READABLE	2011	120	6	CIS-1-319-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/293/11	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327803	58	' MAAMIDI ENTERPRISES ' ( PART - 2 )	1997	120	3	CIS-1-3190-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL 7	Revised	0	0	CIS/1/3190/97-CHEN	0	0	0	N	M/S PRINT & FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327804	61	'MAAMIDI ENTERPRISES'	1997	120	3	CIS-1-3191-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	0	0	CIS-1-3191-97-CHEN	0	0	0	Y	M/S PRINT & FILOM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327805	61	' MAAMIDI ENTERPRISES ' ( PART - 2)	1997	120	3	CIS-1-3192-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	0	0	CIS/1/3192/97-CHEN	0	0	0	N	M/S PRINT & FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327806	59	HAAMIDI ENTERPRISES (PART I)	1997	120	3	CIS-1-3193-97-CHEN	0	0x00008B1500000000	1997-06-26 00:00:00	SHRI KRISH KAIMAL	12	0	0	CIS/1/3193/97	0	0	0	N	M/S PRINT & FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327807	59	' MAAMIDI ENREPRISES' (PART-2)	1997	120	3	CIS-1-3194-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	SHRI KRISH KAIMAL	12	0	0	CIS-1-3194-97-CHEN	0	0	0	N	M/S PRINT & FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327808	58	TUBERCULOSIS	1997	120	3	CIS-1-3195-97-CHEN	0	0x00008B1700000000	1997-06-28 00:00:00	M/S SANSON	12	0	0	CIS-1-3195-97-CHEN	0	0	0	N	SHRI SANTOSH MADHAVAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327809	42	JOHNSON & JOHNSON REACH BETREEN TOOTH BRUSH'	1997	120	3	CIS-1-3196-97-CHEN	0	0x00008B0F00000000	1997-06-20 00:00:00	M/S SALVES FUBILICITIES PVT.LTD.	12	0	0	CIS-1-3196-97-CHEN	0	0	0	N	M/S SALVES FUBILICITIES PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327810	58	NEW SREEL BULLETIN NO. 414	1997	120	3	CIS-1-3197-97-CHEN	0	0x00008B1400000000	1997-06-25 00:00:00	THE DIRECTOR OF INFORMATION &  PUB, RELATION,	12	0	0	CIS/1/3197/97-CHEN	0	0	0	N	CHIEF PRODUCER, T.N. FILMS DIVN.,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327811	44	''JOHN'S UMBRELLA''	1997	120	3	CIS-1-3198-97-CHEN	0	0x00008B1400000000	1997-06-25 00:00:00	M/S JOHN'S UMBRELLA MART,	12	0	0	CIS/1/3198/97-CHEN	0	0	0	N	M/S JOHN'S UMBRELLA MART,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327812	82	' SPIC IC FILM'	1997	120	3	CIS-1-3199-97-CHEN	0	0x00008B1B00000000	1997-07-02 00:00:00	M/S TELE TAPE	12	0	0	CIS-1-3199-97-CHEN	0	0	0	N	M/S TELE TAPE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327813	42	TRAILER OF SESH THIKANA	2000	120	2	CIS-1-32-00-CAL	0	0x00008FB300000000	2000-09-20 00:00:00	DR. JAYANTI SEN.	12	0	0	CIS/1/32/00	0	0	0	N	DR. JAYANTI SEN.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327814	42	TRAILER OF SESH  THIKANA	2000	120	2	CIS-1-32-00-CAL	0	0x00008FB300000000	2000-09-20 00:00:00	DR- JAYANTI SEN.	12	0	0	CIS-1-32-00-CAL.filepart	0	0	0	N	DR- JAYANTI SEN.	87	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327815	42	TRAILER OF MASTERNOSHA	2001	120	2	CIS-1-32-01-CAL	0	0x0000913900000000	2001-10-15 00:00:00	EVERGREEN ENTERTAINMENT LTD.	12	0	0	CIS-1-32-01-CAL	0	0	0	N	EVERGREEN ENTERTAINMENT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327816	64	TRAILER OF BALNA ANADI	2002	120	2	CIS-1-32-02-KOL	0	0x0000924700000000	2002-07-12 00:00:00	DR. YUGAL KISHORE MISHARA.	12	0	0	CIS-1-32-02-KOL	0	0	0	N	DR. YUGAL KISHORE MISHARA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327817	42	TRELER OF KE AAPAN NE PAR	2003	120	2	CIS-1-32-03-KOL	0	0x0000944900000000	2003-12-08 00:00:00	ABC CREATIONS.	12	0	0	CIS-1-32-03-KOL	0	0	0	N	ABC CREATIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327818	42	TRAILER OF TYAG	2004	120	2	CIS-1-32-04-KOL	0	0x000095A800000000	2004-11-23 00:00:00	CINE FRIENDS (2003)	12	0	0	CIS-1-32-04-KOL	0	0	0	N	CINE FRIENDS (2003)	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327819	44	SAFAR ( JOURNEY OF AN INDIAN FARMER )	2005	120	2	CIS-1-32-05-KOL	0	0x0000971B00000000	2005-11-29 00:00:00	AMER KUMAR BHATTACHARYA, DIR - IN - CHARGE , F.D.E. R..P.C.	12	0	0	CIS-1-32-05-KOL	0	0	0	N	AMER KUMAR BHATTACHARYA, DIR - IN - CHARGE , F.D.E. R..P.C.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327820	59	MIRUNA YO (PART II ) DANCE	2005	120	3	CIS-1-32-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-32-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327821	49	' MARHARA GOLD'	2006	120	3	CIS-1-32-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-32-2006-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327822	49	'BHIMA AND BROTHER JEWELLERY'	2007	120	3	CIS-1-32-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-32-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327823	58	MANGAL & MANGAL VESSELS & ELECTRONICS	2008	120	3	CIS-1-32-2008-CHEN	0	0x00009A5100000000	2008-02-29 00:00:00	M/S SUBHASH ADD	12	0	0	CIS/1/32/2008-CHEN	0	0	0	N	M/S SUBHASH ADD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327824	49	SPERDMINGS'	2009	120	3	CIS-1-32-2009-CHEN	0	0x00009BC200000000	2009-03-04 00:00:00	M/S AHMA PRODUTION	12	0	0	CIS-1-32-2009-CHEN	0	0	0	Y	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327825	58	' BLACK & WHITE SALOON'	2010	120	3	CIS-1-32-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S CHALLENGE AD	12	0	0	CIS-1-32-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327826	58	NOT READABLE	2011	120	3	CIS-1-32-2011-CHEN	0	0x00009E8C00000000	2011-02-16 00:00:00	NOT READABLE	12	0	0	CIS-1-32-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327827	59	TRAILER OF 'DONGALA MUTHA'	2011	120	8	CIS-1-32-2011-HYD	0	0x00009E8D00000000	2011-02-17 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	CIS/1/32/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327828	61	TATA HOUSING	2011	120	6	CIS-1-32-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	CINEMA EXPRESS ,MUMBAI	12	0	Social	CIS/1/32/2011	0	0	0	N	CINEMA EXPRESS ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327829	49	' PALATHRA FASHION JEWELLERS '	2012	120	3	CIS-1-32-2012-CHEN	0	0x0000A00300000000	2012-02-26 00:00:00	M/S EXATASSY	12	0	0	CIS-1-32-2012-CHEN	0	0	0	N	M/S EXATASSY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327830	61	FACE OFF	2012	120	8	CIS-1-32-2012-HYD	0	0x0000A03900000000	2012-04-20 00:00:00	SHRI THANDAVA KRISHNA MURTHY,HYDERABAD	12	0	0	CIS/35/2012-HYD	0	0	0	N	SHRI THANDAVA KRISHNA MURTHY,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327831	58	DABUR FEAL JUICE (POMEGRANATE)	2012	120	6	CIS-1-32-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	PRIME FOCUS TECHONOLOGY (P) LTD., MUMBAI	12	0	0	CIS/1/32/2012	0	0	0	N	PRIME FOCUS TECHONOLOGY (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327832	61	KARMAVEER GOURISHANKAR ROY (SHORTER VERSION)	1996	120	2	CIS-1-32-96-CAL	0	0x00008A2E00000000	1996-11-07 00:00:00	YASH CHAUDHARY	12	0	0	CIS/1/32/96-CAL	0	0	0	N	AMAR KUMAR BHATTACHARYA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327833	61	KARNAVEER GOURISHANKAR ROY	1996	120	2	CIS-1-32-96-CAL	0	0x00008A2E00000000	1996-11-07 00:00:00	YASH CHAUDHARY	12	0	0	CIS-1-32-96-CAL	0	0	0	N	AMAR KUMAR BHATTACHARYA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327834	61	FOR MAYA	1997	120	2	CIS-1-32-97-CAL	0	0x00008B5400000000	1997-08-28 00:00:00	VECTOR PRODUCTIONS	12	0	0	CIS/1/32/97-CAL	0	0	0	N	VECTOR PRODUCTIONS	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327835	44	MANAS AUR MANOVIGYAN - EK VIVARAN CHITRA	1997	120	6	CIS-1-32-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	K. SUKUMAR, MUMBAI	12	0	0	CIS-1-32-97-MUM	0	0	0	N	K. SUKUMAR, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327836	44	MANAS AUR MANOVIGYAN -EK VIVRAN CHITRA	1997	120	6	CIS-1-32-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	K.SUKUMAR,MUMBAI	12	0	Social	CIS/1/32/97	0	0	0	N	K.SUKUMAR,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327837	42	TRAILER OF MAYER ADHIKAR	1998	120	2	CIS-1-32-98-CAL	0	0x00008CEE00000000	1998-10-12 00:00:00	NARAYAN GHOSE & TAPASH CHAKRABORTY	12	0	0	CIS/1/32/1998	0	0	0	N	NARAYAN GHOSE & TAPASH CHAKRABORTY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327838	85	THE VEHICLE WITH THE SOUL OF A MAN	1999	120	2	CIS-1-32-99-CAL	0	0x00008E3100000000	1999-08-31 00:00:00	FILMAKERS.	12	0	0	CIS/1/32/99	0	0	0	N	BALAKA GHOSH.	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327839	44	PARVEEN TRAVELS	2008	120	3	CIS-1-320-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S SPOTLIGHT MASCOM (P) LTD.	12	0	0	CIS-1-320-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327840	61	NOT READABLE	2011	120	6	CIS-1-320-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	NOT REDABLE	12	0	0	CIS/292/11	0	0	0	N	NOT REDABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327841	58	TR. OF THADAYAN	1997	120	3	CIS-1-3200-97-CHEN	0	0x00008B1B00000000	1997-07-02 00:00:00	SHRI JYOTI PRASAD	12	0	0	CIS/1/3200/97	0	0	0	N	M/S MAARUTHI MOVIE MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327842	44	A TODAY HARIYALI TEA	2002	120	6	CIS-1-321-2002-MUM	0	0x0000927B00000000	2002-09-02 00:00:00	PRADIP JAIN, AVITEL ELECTRONICS, MUMBAI	12	0	0	CIS/289/2002	0	0	0	N	PRADIP JAIN, AVITEL ELECTRONICS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327843	61	KOTA JEWELLERS	2008	120	3	CIS-1-321-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S BEADLE COMMUNICATION	12	0	0	CIS-1-321-2008-CHEN	0	0	0	N	M/S BEADLE COMMUNICATION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327844	61	NOT READABLE	2011	120	6	CIS-1-321-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/288/11	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327845	58	SATHYAM TEXTILES	2008	120	3	CIS-1-322-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-322-2008-CHEN	0	0	0	N	SHRI INIYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327846	61	NOT READABLE	2011	121	6	CIS-1-322-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/291/2011	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327847	61	THE GURDIAN	2002	120	6	CIS-1-323-2002-MUM (3)	0	0x0000928200000000	2002-09-09 00:00:00	HALLWARK INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/323/2002	0	0	0	N	HALLWARK INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327848	58	TRAILER OF 'KADHALNA SUMMA ILLA	2008	120	3	CIS-1-323-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S RAJCO	12	0	0	CIS-1-323-2008-CHEN	0	0	0	N	M/S RAJCO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327849	82	NOT READABLE	2011	120	6	CIS-1-323-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/294/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327850	61	AC BLACK APPLE JUICE	2002	120	6	CIS-1-324-2002-MUM (3)	0	0x0000927C00000000	2002-09-03 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	0	CIS/1/324/2002	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327851	61	GENESIS	2008	120	3	CIS-1-324-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S M. S. MEDIA	12	0	0	CIS-1-324-2008-CHEN	0	0	0	N	M/S M. S. MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327852	58	'' DLF ''	2011	120	6	CIS-1-324-2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	CINE MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/324/2011	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327853	61	''LOREAL''	2006	120	6	CIS-1-325-2006-MUM	0	0x000097BB00000000	2006-05-08 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/287/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327854	59	CHENNAI SHOPPING MAHAL	2008	120	3	CIS-1-325-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S THE TWC FILL	12	0	0	CIS-1-325-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327855	44	NOT READABLE	2011	120	6	CIS-1-325-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	VIACOM 10 MEDIO PVT. LTD. MUMBAI	12	0	0	CIL/1/820/2011	0	0	0	N	VIACOM 10 MEDIO PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327856	58	NAAN KADAVUL	2008	120	3	CIS-1-326-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S VASANS VISUAL VENTURES	12	0	0	CIS-1-326-2008-CHEN	0	0	0	N	M/S VASANS VISUAL VENTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327857	61	DLF	2011	120	6	CIS-1-326-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/326/2011	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327858	61	''GOOD YEAR''	2007	120	6	CIS-1-327-2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/327/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327859	58	APPUVIN NAYAGAN	2008	120	3	CIS-1-327-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S A.V.A. PRODUCTIONS	12	0	0	CIS-1-327-2008-CHEN	0	0	0	N	M/S A.V.A. PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327860	0	NOT READABLE	2011	120	6	CIS-1-327-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE	12	0	0	CIS/305/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327861	44	''NOKIA MOBILE PHONE''	2006	120	6	CIS-1-328-2006-MUM	0	0x000097BC00000000	2006-05-09 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/297/06	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327862	61	TATA CONSULTANCY SERVICES & WORLD 10K	2011	120	6	CIS-1-328-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE	12	0	Others	CIS-1-328-2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327863	44	EDUCATION PAKKI IMARATE	2008	120	6	CIS-1-329-2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	SHARD SAKSENA ,MUMBAI	12	0	0	CIS/284/2008-MUM	0	0	0	N	SHARD SAKSENA ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327864	105	RELIANDE GOLD SAVING PUND- SIR	2011	120	6	CIS-1-329-2011-MUM	0	0x00009EE200000000	2011-05-13 00:00:00	POLLENEC MEDIA WORKE LTD ., MUMBAI	12	0	0	CIS/303/2011-MUM	0	0	0	N	POLLENEC MEDIA WORKE LTD ., MUMBAI	75	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327865	42	TRAILER OF AASHROY	2000	120	2	CIS-1-33-00-CAL	0	0x00008FB300000000	2000-09-20 00:00:00	sukumar bhadra.	12	0	0	CIS-1-33-00-CAL	0	0	0	N	sukumar bhadra.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327866	42	TRAILER OF JAMAIBABU ZINDABAD	2001	121	2	CIS-1-33-01-CAL	0	0x0000913D00000000	2001-10-19 00:00:00	SURINDER SINGH.	12	0	0	CIS-1-33-01-CAL	0	0	0	N	SURINDER SINGH.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327867	42	TRAILER OF BIDRCHINI NAARI	2002	120	2	CIS-1-33-02-KOL	0	0x0000924000000000	2002-07-05 00:00:00	MD.TAREQUE OMOR.	12	0	0	CIS-1-33-02-KOL	0	0	0	N	MD.TAREQUE OMOR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327868	52	TRAILER OF 'SAANGEE'	2003	120	2	CIS-1-33-03-KOL	0	0x0000944A00000000	2003-12-09 00:00:00	SINJINI MOVIES PVT.LTD	12	0	0	CIS-1-33-03-KOL	0	0	0	N	SINJINI MOVIES PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327869	42	TRELER OF BADSHA THE KING	2004	120	2	CIS-1-33-04-KOL	0	0x000095B100000000	2004-12-02 00:00:00	SUMAN KUMAR DAS	12	0	0	CIS-1-33-04-KOL	0	0	0	N	SUMAN KUMAR DAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327870	42	TRAILER OF SWAPNA	2005	120	2	CIS-1-33-05-KOL	0	0x0000972400000000	2005-12-08 00:00:00	SAREGAMA FILMS LTD.	12	0	0	CIS-1-33-05-KOL	0	0	0	N	SAREGAMA FILMS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327871	59	MIRUNA YO (PART III ) DIRECTOR	2005	120	3	CIS-1-33-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-33-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327872	45	K.P. NAMEBOOTRI	2006	120	3	CIS-1-33-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI I.D. RAFI	12	0	0	CIS-1-33-2006-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327873	44	TAXI NO.-9211 KA TRAILOR	2006	120	6	CIS-1-33-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	RAMESH SIPPI ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	CIS/1/33/2006	0	0	0	N	RAMESH SIPPI ENTERTAINMENT PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327874	61	APOLLO HOSPITALS	2007	120	3	CIS-1-33-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN GREAT COMMUNICATION PVT LTD.	12	0	0	CIS-1-33-2007-CHEN	0	0	0	N	M/S SEVEN GREAT COMMUNICATION PVT LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327875	58	THE CHENNAI SILKS - ANNUAL SALES	2008	120	3	CIS-1-33-2008-CHEN	0	0x00009A5400000000	2008-03-03 00:00:00	M/S CENTAUR FILMA	12	0	0	CIS/1/33/2008-CHEN	0	0	0	N	M/S CENTA-UR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327876	59	'CHENNAI SHOPPING MAHAL'	2009	120	3	CIS-1-33-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-33-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327877	49	JOS ALUKKA & SONS ALUKKAS JEWELLERY	2010	120	3	CIS-1-33-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGES AD FILM AND ANIMATION PVT. LTD.	12	0	0	CIS-1-33-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327878	49	INDRA PRASDHA JEWELLERY	2011	120	3	CIS-1-33-2011-CHEN	0	0x00009EA800000000	2011-03-16 00:00:00	M/S DHANU BALAK	12	0	Others	CIS-1-33-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327879	59	'' S E R V O M A X ''	2011	120	8	CIS-1-33-2011-HYD	0	0x00009E9800000000	2011-02-28 00:00:00	SHRI D. YAMUNA KISHORE	12	0	0	CIS/1/35/2011-HYD 	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327880	82	NOT READABLE	2011	120	6	CIS-1-33-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	FILMS DIVISION , MUMBAI	12	0	0	CIS/9/2011-MUM	0	0	0	N	FILMS DIVISION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327881	59	GHMC COMMISSIONER (PLASTIC BAGS)	2012	120	8	CIS-1-33-2012-HYD	0	0x0000A03900000000	2012-04-20 00:00:00	THE UNITY MISSION, HYDERABAD	12	0	0	CIS/36/2012-HYD	0	0	0	N	THE UNITY MISSION, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327882	58	DABUR RAEL JUICE	2012	120	6	CIS-1-33-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	PRIME FOCUS TECHNOLOGY (P) LTD., MUMBAI	12	0	Social	CIS/16/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327883	42	TRAILER OF MAHAAN	1996	120	2	CIS-1-33-96-CAL	0	0x00008A2F00000000	1996-11-08 00:00:00	SHRI SURAJ JAISWAL	12	0	0	CIS-1-33-96-CAL	0	0	0	N	SHRI SURAJ JAISWAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327884	44	TEKKA BIDI	1997	120	2	CIS-1-33-97-CAL	0	0x00008B5400000000	1997-08-28 00:00:00	VIDEO MEDIA.	12	0	0	CIS-1-33-97-CAL	0	0	0	N	DEBASISH MUKHERJEE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327885	43	EICHER TRACTOR	1997	120	6	CIS-1-33-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	CREST COMMUNICATION LTD., MUMBAI	12	0	0	CIS-1-33-97-MUM	0	0	0	N	CREST COMMUNICATION LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327886	42	TRAILER OF AMAR MAA	1998	120	2	CIS-1-33-98-CAL	0	0x00008CEE00000000	1998-10-12 00:00:00	MAMATA CHALACHITRA	12	0	0	CIS/1/33/98	0	0	0	N	MAMATA CHALACHITRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327887	42	ELETRONIC VOTING MACHINE	1999	120	2	CIS-1-33-99-CAL	0	0x00008E3F00000000	1999-09-14 00:00:00	CHIEF ELECTORAL OFFICER, W.B..ON BEHALF OF THE ELCETION COMMISSION OF INDIA	12	0	0	CIS/1/33/99	0	0	0	N	SRI P.K. GUHA ROY, JT. C.E.O., WEST BENGAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327888	44	CASTROL POWER ONE	2007	120	6	CIS-1-330-2007-MUM_A	0	0x0000992400000000	2007-05-04 00:00:00	GROUP M,MUMBAI	12	0	Social	CIS/1/330/2007	0	0	0	N	GROUP M,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327889	61	NOT READABLE	2011	120	6	CIS-1-330-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	AVITOL POST STUDIOS LTD, MUMBAI	12	0	0	CIS/285/2011-MUM	0	0	0	N	AVITOL POST STUDIOS LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327890	70	REVERBERATIONS	2002	120	6	CIS-1-331-2002-MUM (3)	0	0x0000928200000000	2002-09-09 00:00:00	FILMS DIVIDSION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/331/2002	0	0	0	N	FILMS DIVIDSION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327891	61	''FAST TRACK EYE GEAR''	2008	120	6	CIS-1-331-2008-MUM	0	0x00009A8500000000	2008-04-21 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/331/2008	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327894	61	CLARRS	2011	120	6	CIS-1-333-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	CIS/1/333/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327895	44	ASHIYANA HOUSING	2017	120	6	CIS-1-334-2011-MUM	0	0x0000A77900000000	2017-05-20 00:00:00	E A  FOR X MAGIC IN MOTION , MUMBAI	12	0	0	CIS / 308/1/	0	0	0	N	E A  FOR X MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327896	61	KIRI CREAM CHEESE	2004	120	6	CIS-1-335-2004-MUM	0	0x000094EA00000000	2004-05-17 00:00:00	E.F.X MAGIC IN MOTION , MUMBAI	12	0	0	CIS/315/04	0	0	0	N	E.F.X MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327897	44	ASHIYANA HOUSING	2011	120	6	CIS-1-335-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/335/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327898	44	AIRTEL UJO AARMO	2011	120	6	CIS-1-336-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	EFX MAGIC IN MOSITION, MUMBAI	12	0	0	CIS/306/11	0	0	0	N	EFX MAGIC IN MOSITION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327899	44	AIRTEL 3G FACE BOOK	2011	120	6	CIS-1-337-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/337/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327900	44	LAVANI MAHARASHTRA KI LOKAKALA	2004	120	6	CIS-1-338-2004-MUM (3)	0	0x0000950A00000000	2004-06-18 00:00:00	FILMS DIVISION, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/338/2004	0	0	0	N	RANJAN S. MHARNEKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327901	44	ACTION AWARDS	2006	120	6	CIS-1-338-2006-MUM	0	0x000097BD00000000	2006-05-10 00:00:00	PRIME FOCUS LTD. MUMBAI	12	0	0	CIS/1/338/2006	0	0	0	N	PRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327902	82	NOT READIABLE	2011	120	6	CIS-1-338-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	PRINE FOCUS INDIA MUMBAI	12	0	0	CIS/311/2011	0	0	0	N	PRINE FOCUS INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327903	71	7 UP - PNOOTDALL	2011	120	6	CIS-1-339-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/339/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327904	42	EAST GAS	2000	120	2	CIS-1-34-00-CAL	0	0x00008FBA00000000	2000-09-27 00:00:00	SHAANDILYAA FILMS PVT. LTD.	12	0	0	CIS-1-34-00-CAL	0	0	0	N	SHAANDILYAA FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327905	53	PURUSH	2001	120	2	CIS-1-34-01-CAL	0	0x0000915600000000	2001-11-13 00:00:00	JUDHAJIT SARKAR	12	0	0	CIS-1-34-01-CAL	0	0	0	N	JUDHAJIT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327906	42	TRAILER OF CHANDRA MALLIKA	2002	120	2	CIS-1-34-02-KOL	0	0x0000924400000000	2002-07-09 00:00:00	S.C. PRODUCTION 1996.	12	0	0	CIS-1-34-02-KOL	0	0	0	N	SANDIP CHOWDHAURY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327907	42	TRAILER OF ' BONBAIYER BONBATAY	2003	120	2	CIS-1-34-03-KOL	0	0x0000944A00000000	2003-12-09 00:00:00	RAMOJI RAO	12	0	0	CIS-1-34-03-KOL	0	0	0	N	BISWAJIT GUHA ROY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327908	61	MURAL PAINTINGS OF ORISSA	2004	120	2	CIS-1-34-04-KOL	0	0x000095CC00000000	2004-12-29 00:00:00	EASTERN ZONAL CULTURAL CENTRE ,GOVT. OF INDIA	12	0	0	CIS-1-34-04-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTR ,GOVT. OF INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327909	42	TRAILER OF EKAI EKSHO	2005	120	2	CIS-1-34-05-KOL	0	0x0000973200000000	2005-12-22 00:00:00	JAGDISH PANDEY, NIKHIL RANJAN PAUL & JHUNA MAJUMDAR	12	0	0	CIS/1/34/05	0	0	0	N	JAGDISH PANDEY, NIKHIL RANJAN PAUL & JHUNA MAJUMDAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327910	59	KIRAN TO HAMIYAR	2005	120	3	CIS-1-34-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S R. K. CELLULOIDS	12	0	0	CIS-1-34-2005-CHEN	0	0	0	N	M/S R. K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327911	49	' BRITISH DOUFLED WATER PILTER '	2006	120	3	CIS-1-34-2006-CHEN	0	0x0000977700000000	2006-03-01 00:00:00	M/S IMAGE ADFILM & ANIMATION PVT. LTD.	12	0	0	CIS/1/34/2006-CHEN	0	0	0	N	M/S IMAGE ADFILM & ANIMATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327912	58	APOLLO HOSPITALS DUBBED FROM ENGLISH	2007	120	3	CIS-1-34-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/34/2007	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327913	58	' P.S.A.SILKAS '	2008	120	3	CIS-1-34-2008-CHEN	0	0x00009A5700000000	2008-03-06 00:00:00	M/S CHALLENGE AD	12	0	0	CIS-1-34-2008-CHEN	0	0	0	N	M/S CHALLENGE AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327914	58	'CHENNAI SILKS KOVAI'	2009	120	3	CIS-1-34-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-34-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327915	58	JOSCO JEWELLERY	2010	120	3	CIS-1-34-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGES AD FILM AND ANIMATION PVT. LTD.	12	0	0	CIS-1-34-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327916	59	MAHA SHAKTHI CEMENT	2011	120	3	CIS-1-34-2011-CHEN	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S SOLUTIONS INFOTAINMENT (P) LTD.	12	0	0	CIS/1/34/2011	0	0	0	N	M/S SOLUTIONS INFOTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327917	59	FAROOKY TOOTH POWDER	2011	120	8	CIS-1-34-2011-HYD	0	0x00009E9C00000000	2011-03-04 00:00:00	DO	12	0	0	CIS/1/34/2011-HYD	0	0	0	N	SHRI M. KISHORE BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327918	44	ZEE CINE AWARDS	2011	120	6	CIS-1-34-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	AVITAL POST STUDIOSLTD., MUMBAI	12	0	0	CIS/1/34/2011	0	0	0	N	AVITAL POST STUDIOSLTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327919	59	NRI ACADEMY	2012	120	8	CIS-1-34-2012-HYD	0	0x0000A03900000000	2012-04-20 00:00:00	SHRI CH. VENKATESWARALU, M/S. SREE VENKATLAKSHMI PRODUCTIONS, HYDERABAD	12	0	0	CIS/37/2012-HYD	0	0	0	N	SHRI CH. VENKATESWARALU, M/S. SREE VENKATLAKSHMI PRODUCTIONS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327920	42	TAILER OF NOBAL CHON	2012	120	6	CIS-1-34-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	IMPACT FILM ,MUMBAI	12	0	0	CIS/1/34/2012	0	0	0	N	IMPACT FILM ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327921	44	ZAITOON TARA COOKING OIL	2013	120	6	CIS-1-34-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	UNRAVEL FILMS & ADVERTISING PVT LTD., MUMBAI	12	0	0	CIS/35/2013-MUM	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327922	42	TRAILER OF LATTHI	1996	120	2	CIS-1-34-96-CAL	0	0x00008A3900000000	1996-11-18 00:00:00	ROBIN AGARWAL	12	0	0	CIS-1-34-96-CAL	0	0	0	N	ROBIN AGARWAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327923	61	THE CHILD RATISTES 7 RAY	1997	120	2	CIS-1-34-97-CAL	0	0x00008B7400000000	1997-09-29 00:00:00	SMT.SATARUPA SANYAL & SHRI SWAPAN MUKHERJEE	12	0	0	CIS/1/34/97	0	0	0	N	SMT.SATARUPA SANYAL & SHRI SWAPAN MUKHERJEE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327924	61	JOLY JELY - JELLY DRINK	1997	120	6	CIS-1-34-97-MUM	0	0x00008A8A00000000	1997-02-07 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/1/34/97	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327926	42	DHAKUDAR KATHA	1999	120	2	CIS-1-34-99-CAL	0	0x00008E4700000000	1999-09-22 00:00:00	LOKAYATA SAMAJ TRUST	12	0	0	CIS/1/34/99-CAL	0	0	0	N	LOKAYATA SAMAJ TRUST	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327927	61	NOT READABLE	2011	120	6	CIS-1-340-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/310/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327928	44	KALKATTIYA 5000	2002	120	6	CIS-1-341-2002-MUM	0	0x0000928600000000	2002-09-13 00:00:00	NOT READABLE	12	0	0	CIS/310/02	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327929	44	PEPSI - GATAK	2011	120	6	CIS-1-341-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/341/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327930	61	MAX FASHION	2008	120	6	CIS-1-342-2008-MUM	0	0x00009A8900000000	2008-04-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/342/2008	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327931	49	NOT READABLE	2011	120	6	CIS-1-342-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	BFX MAGIC IN HOTION, MUMBAI	12	0	0	CIS/317/2011-MUM	0	0	0	N	BFX MAGIC IN HOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327932	61	BAJAJ PULSAR HUUTU	2011	120	6	CIS-1-343-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/343/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327933	44	9 X M -REDDY	2011	120	6	CIS-1-344-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	DIMPLES SEENE AND. PVT. LTD. MUMBAI	12	0	0	CIS/319/2011-MUM	0	0	0	N	DIMPLES SEENE AND. PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327934	82	NOT READABLE	2011	120	6	CIS-1-345-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	MODERN ADVERTISING AGENCY , MUMBAI	12	0	0	CIS/312/2011-MUM	0	0	0	N	MODERN ADVERTISING AGENCY , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327935	44	7 UP- PHOOTBALL	2011	120	6	CIS-1-346-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	GROUP H,, MUMBAI	12	0	0	CIS/1/346/2011	0	0	0	N	GROUP H,, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327936	44	ROW - ONE KA TRAILER	2011	120	6	CIS-1-347-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	REDACHILJ ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/T/125/2011-MUM	0	0	0	N	REDACHILJ ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327937	82	NOT READABLE	2011	120	6	CIS-1-348-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/298/211-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327938	44	JP SHARDA OIL	2011	120	6	CIS-1-349-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	CINEMEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/349/2011	0	0	0	N	CINEMEDIA PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327939	61	STRANGER	2000	120	2	CIS-1-35-00-CAL	0	0x00008FD600000000	2000-10-25 00:00:00	STRANGER AUDIO PRIVATE LTD.	12	0	Thriller	CIS-1-35-00-CAL	0	0	0	N	TAPAN KUMAR SASMAL.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327940	42	TRAILER OFDADATHAKUR	2001	120	2	CIS-1-35-01-CAL	0	0x0000916500000000	2001-11-28 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-35-01-CAL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327941	42	TRAILER OF PRATIHIHSA	2002	120	2	CIS-1-35-02-KOL	0	0x0000923400000000	2002-06-23 00:00:00	RIHANJI PRASAD, AJAY DEGA  & KISHAN KR. KHADARIA	12	0	0	CIS-1-35-02-KOL	0	0	0	N	RIHANJI PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327942	42	TRAILER OF AXRITAGGYA	2003	120	2	CIS-1-35-03-KOL	0	0x0000945700000000	2003-12-22 00:00:00	DEV FILMS	12	0	0	CIS-1-35-03-KOL	0	0	0	N	DEV FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327943	61	HERITAGE IN DANGER	2004	120	2	CIS-1-35-04-KOL	0	0x000095CE00000000	2004-12-31 00:00:00	CHIEF PRODUCER FILMS DIVISION.	12	0	0	CIS-1-35-04-KOL	0	0	0	N	MR. A.K BHATTACHARYA DIRECTOR IN CHARGE FILMS LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327944	44	DAGAR	2005	120	2	CIS-1-35-05-KOL	0	0x0000973A00000000	2005-12-30 00:00:00	FILM DIVISION	12	0	0	CIS-1-35-05-KOL	0	0	0	N	ARVIND SINHA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327945	59	MIRUNA YO (PART V ) MUDPOT	2005	120	3	CIS-1-35-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-35-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327946	61	CHENNAI CORPORATE CLUB	2006	120	3	CIS-1-35-2006-CHEN	0	0x0000977700000000	2006-03-01 00:00:00	M/S SIGN OF LIFE PRODUCTION	12	0	0	CIS/1/35/2006-CHEN	0	0	0	N	SSHRI S. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327947	64	CHALAT MUSAFIR MOH LIYO RE KA TRAILER	2006	120	6	CIS-1-35-2006-MUM	0	0x0000974B00000000	2006-01-16 00:00:00	TRIVENI KALA MANDIR MUMBAI	12	0	0	CIS/T-6/2006-M,UM	0	0	0	N	TRIVENI KALA MANDIR MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327948	44	'APOLLO HOSPITALS'	2007	121	3	CIS-1-35-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	13	0	0	CIS-1-35-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327949	58	'EATHIRAJ NAILU-PART -I	2008	120	3	CIS-1-35-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-35-2008-CHEN	0	0	0	N	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327950	58	'KUMARAN GEMS & JEWELLERY'	2009	120	3	CIS-1-35-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	M/S DAVID OGILVY	12	0	0	CIS-1-35-2009-CHEN	0	0	0	N	SHRI S. SATIS PANDIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327951	58	' JOS ALUKKA & SONG ALUKKAS JEWELLERY '	2010	120	3	CIS-1-35-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S IMAGE AD FILM AND ANIMATION PVT. LTD.	12	0	0	CIS/1/35/2010-CHEN	0	0	0	N	SMT. I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327952	61	RMKV - PARAMPARIYA PATTU	2011	120	3	CIS-1-35-2011-CHEN	0	0x00009EAE00000000	2011-03-22 00:00:00	M/S MASTER, CHENNAI	12	0	Others	CIS-1-35-2011-CHEN	0	0	0	N	M/S MASTER, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327953	58	'GOODLIFE MILK'	1998	120	8	CIS-1-35-2011-HYD	0	0x00008C1700000000	1998-03-11 00:00:00	M/S GDC ADVERTISEMENT (P) LTD.	12	0	0	CIS-1-35-2011-HYD	0	0	0	N	SHRI N. KONDAIAH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327954	82	''JOY ALLUKKAS'	2012	120	3	CIS-1-35-2012-CHEN	0	0x0000A00700000000	2012-03-01 00:00:00	M/S IMAGE AD FILM & ANIMATION PVT. LTD.	12	0	0	CIS-1-35-2012-CHEN	0	0	0	N	SHRI ID RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327955	59	TRAILER OF 'DARUVU (SOUND OF MASS)'	2012	120	8	CIS-1-35-2012-HYD	0	0x0000A03E00000000	2012-04-25 00:00:00	SHRI BURUGUPALLI SHIVRAMKRISHNA, M,/S. SREE VENKATESHWARA ENTERTAINMENTS LTD., HYDERABAD	12	0	0	CIS/38/2012-HYD	0	0	0	N	SHRI BURUGUPALLI SHIVRAMKRISHNA, M,/S. SREE VENKATESHWARA ENTERTAINMENTS LTD., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327956	129	WAGH BAKRI GOOD MORRING TEA	2012	120	6	CIS-1-35-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	KHUSHI ADVERTISING ,MUMBAI	12	0	0	CIS/17/2012-MUM	0	0	0	N	KHUSHI ADVERTISING ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327957	82	KASAV	2013	120	6	CIS-1-35-2013-MUM	0	0x0000A1CF00000000	2013-05-31 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/34/2013-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327958	42	TRAILER OF 'BEADAP'	1996	120	2	CIS-1-35-96-CAL	0	0x00008A3D00000000	1996-11-22 00:00:00	D. N. DAGA.	12	0	0	CIS/1/35/96	0	0	0	N	D. N. DAGA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327959	61	DANCING FOR THEMSELVES	1997	120	2	CIS-1-35-97-CAL	0	0x00008B5500000000	1997-08-29 00:00:00	JSABELLE HALDER	12	0	0	CIS/1/35/97	0	0	0	N	JIBAN SAHA	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327960	61	G.M.C. WATER HEATER	1997	120	6	CIS-1-35-97-MUM	0	0x00008A9400000000	1997-02-17 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	0	CIS-1-35-97-MUM	0	0	0	Y	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327961	44	PARAS FILM NO. 2	1998	120	2	CIS-1-35-98-CAL	0	0x00008CEE00000000	1998-10-12 00:00:00	AD LINE	12	0	0	CIS/1/35/1998	0	0	0	N	AD LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327962	42	TRAILER OF SOUND EK BAR BOLO	1999	120	2	CIS-1-35-99-CAL	0	0x00008E5600000000	1999-10-07 00:00:00	D. RANANAIDU	12	0	0	CIS/1/35/99	0	0	0	N	D. RANANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327963	61	CNEB-WELL	2008	120	6	CIS-1-350-2008-MUM	0	0x00009A8C00000000	2008-04-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/307/08	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327964	44	MARUTI EKO YERPORT	2011	120	6	CIS-1-350-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	CEME MEDIA PVT. LTD. NAYE DILHI	12	0	0	CIS/320/11	0	0	0	N	CEME MEDIA PVT. LTD. NAYE DILHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327965	61	TITAN	2007	120	3	CIS-1-3501-98-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S BLAZE COMMINICATION	12	0	0	CI9S/1/3501/98-CHEN	0	0	0	N	M/S BLAZE COMMINICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327966	61	RAYMOND	1998	121	3	CIS-1-3502-98-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	M/SS BLAZE COMMUNICATIONS	12	0	0	CIS-1-3502-98-CHEN	0	0	0	N	M/SS BLAZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327967	58	SALEM SHOPPING GUIDE I	1998	120	3	CIS-1-3503-98-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS-1-3503-98-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327968	44	TRAILER OF USTADON KE USTAD	1998	120	3	CIS-1-3504-98-CHEN	0	0x00008BFE00000000	1998-02-14 00:00:00	SHRI D.N. JOSHI	12	0	0	CIS-1-3504-98-CHEN	0	0	0	N	M/S TRISHAKTI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327969	58	'CARE AND SUPPORT'	1998	120	3	CIS-1-3505-98-CHEN	0	0x00008BF400000000	1998-02-04 00:00:00	SHRI BABU SHANKAR.	12	0	0	CIS-1-3505-98-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327970	49	EVA HAWAI	1998	120	3	CIS-1-3506-98-CHEN	0	0x00008BF400000000	1998-02-04 00:00:00	M/S JELITTA PUBLICITY.	12	0	0	CIS-1-3506-98-CHEN	0	0	0	N	M/S JELITTA PUBLICITY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327971	58	TRAILER OFF 'VETIYA MADICHU KATTU'	1998	120	3	CIS-1-3507-98-CHEN	0	0x00008BF600000000	1998-02-06 00:00:00	SMT POORNIMA BHAGYARAJ	12	0	0	CIS-1-3507-98-CHEN	0	0	0	N	M/S SHARANYA CINE COMBINE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327972	59	KANCHI SAREE HOUSE	2017	120	3	CIS-1-3508-98-CHEN	0	0x0000A76C00000000	2017-05-07 00:00:00	M/S R.M.MOVISE	12	0	0	CIS-1-3508-98-CHEN	0	0	0	N	M/S R.M.MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327973	59	ARIHANT GARMENTS	1998	120	3	CIS-1-3509-98-CHEN	0	0x00008BF600000000	1998-02-06 00:00:00	M/S R/M/ MOVIES	12	0	0	CIS-1-3509-98-CHEN	0	0	0	N	M/S R/M/ MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327974	82	NOT READABLE	2004	120	6	CIS-1-351-2004-MUM (3)	0	0x0000951500000000	2004-06-29 00:00:00	AVINASH OMS PRODUCTIONS , MUMBAI	12	0	0	CIS/337/2004	0	0	0	N	AVINASH OMS PRODUCTIONS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327975	44	MARUTI ECCO LAVI	2011	120	6	CIS-1-351-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	CINA MEDIA PVT. LTD. NEW DELIH	12	0	0	CIS/1/351/11	0	0	0	N	CINA MEDIA PVT. LTD. NEW DELIH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327976	49	'VANITHA JEWELLERY'	1998	120	3	CIS-1-3510-98-CHEN	0	0x00008BFC00000000	1998-02-12 00:00:00	SHRI HARIDAS.	12	0	0	CIS-1-3510-98-CHEN	0	0	0	N	M/S NH. MEDIA .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327977	58	DEEPAM COLOR LAB	1998	120	3	CIS-1-3511-98-CHEN	0	0x00008C0200000000	1998-02-18 00:00:00	M/S BLAZE COMMUNICATIONS.	12	0	0	CIS-1-3511-98-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327978	61	GOLD FLAKE OPEN TENNIS TOURNAMENT	1998	120	3	CIS-1-3512-98-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	M/S EFX, CHANNAI	12	0	0	CIS/1/3512/96-CHEN	0	0	0	N	M/S EFX , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327979	58	MOUNTAIN MIST TEA	1998	120	3	CIS-1-3513-98-CHEN	0	0x00008C0100000000	1998-02-17 00:00:00	M/S TRENDS ADFILM MAKERS PVT. LTD.	12	0	0	CIS/1/3513/98	0	0	0	N	M/S TRENDS ADFILM MAKERS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327980	49	COCK REAL REFRESHER	1998	120	3	CIS-1-3514-98-CHEN	0	0x00008C0300000000	1998-02-19 00:00:00	M/S EFX	12	0	0	CIS/1/3514/96-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327981	44	BROOKE BOND RED LABEL-BULBULE	1998	120	3	CIS-1-3515-98-CHEN	0	0x00008C0300000000	1998-02-19 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-3515-98-CHEN	0	0	0	N	M/S EFXZ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327982	82	LUX INTERBATIONAL CLIFF	1998	120	3	CIS-1-3516-98-CHEN	0	0x00008C0300000000	1998-02-19 00:00:00	M/S HINDUSTAN THOMPSON LIMITED	12	0	0	CIS/1/3516/96-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327983	58	LUX INTERNATIONAL LINER	1998	120	3	CIS-1-3517-98-CHEN	0	0x00008C0300000000	1998-02-19 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES	12	0	0	CIS/1/3517/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327984	59	TAJ TEA	1998	120	3	CIS-1-3518-98-CHEN	0	0x00008C0700000000	1998-02-23 00:00:00	M/S EFX	12	0	0	CIS-1-3518-98-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327985	82	' TEXMO INDUSTRIES'	1998	120	3	CIS-1-3519-98-CHEN	0	0x00008C0700000000	1998-02-23 00:00:00	M/S HINDUSTAN THOMPSON LIMITES	12	0	0	CIS-1-3519-98-CHEN	0	0	0	N	M/S VISION WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327986	44	NOT READABLE	2011	120	6	CIS-1-352-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	NOT READABLE	12	0	0	CIS/326/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327987	49	'DIAMONG DURAFLEX PIPLES'	1998	120	3	CIS-1-3520-98-CHEN	0	0x00008C0700000000	1998-02-23 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-3520-98-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327988	61	GILD FLAKE TENNIS OPEN	1998	120	3	CIS-1-3521-98-CHEN	0	0x00008C0A00000000	1998-02-26 00:00:00	M/S BATERS CLARION	12	0	0	CIS/1//-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327989	49	KALYAN SILKS'	1998	120	3	CIS-1-3522-98-CHEN	0	0x00008C0A00000000	1998-02-26 00:00:00	M/S RAMU KARIAT ASSOCIATE.	12	0	0	CIS-1-3522-98-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCIATE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327990	58	AASAI	1998	120	3	CIS-1-3523-98-CHEN	0	0x00008C0A00000000	1998-02-26 00:00:00	SHRI N. VIJAYA BHRATHY	12	0	0	CIS-1-3523-98-CHEN	0	0	0	N	SHRI N. VIJAYA BHRATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327991	58	NOOR SOAP	1998	120	3	CIS-1-3524-98-CHEN	0	0x00008C0A00000000	1998-02-26 00:00:00	SHRI N. VIJAYA BHARATHY.	12	0	0	CIS-1-3524-98-CHEN	0	0	0	N	SHRI N. VIJAYA BHARATHY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327992	61	SALUTE SHIRTS	1998	120	3	CIS-1-3525-98-CHEN	0	0x00008C0A00000000	1998-02-26 00:00:00	M/S FUTURE AD MAKERS.	12	0	0	CIS/1/3525/98	0	0	0	N	M/S FUTURE AD MAKERS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327993	49	ALAPATI JEWELERY	1998	120	3	CIS-1-3526-98-CHEN	0	0x00008C0B00000000	1998-02-27 00:00:00	M/S SCULPTORS	12	0	0	CIS/1/3526/96-CHEN	0	0	0	N	M/S SCULPTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327994	49	SEEMATTI TEXTILES	1998	120	3	CIS-1-3527-98-CHEN	0	0x00008C0B00000000	1998-02-27 00:00:00	M/S SCLPIORS	12	0	0	CIS-1-3527-98-CHEN	0	0	0	N	M/S SCLPIORS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327995	58	SRI VALLI GOLD  HOUSE	1998	120	3	CIS-1-3528-98-CHEN	0	0x00008C1E00000000	1998-03-18 00:00:00	M/S LCKU	12	0	0	CIS-1-3528-98-CHEN	0	0	0	N	M/S HAICKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327996	82	'LUNAR'	1998	120	3	CIS-1-3529-98-CHEN	0	0x00008C1E00000000	1998-03-18 00:00:00	M/S S. V. PRODUCTIONS	12	0	0	CIS-1-3529-98-CHEN	0	0	0	N	M/S S. V. PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327997	44	TRAILER OF ' MERA DESH'	1998	120	3	CIS-1-3530-98-CHEN	0	0x00008C2400000000	1998-03-24 00:00:00	SHRI M.V. GOPALRAM	12	0	0	CIS/1/3530/98-CHEN	0	0	0	N	SHRI M.V. GOPALRAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327998	58	DELTAGRAM	1998	120	3	CIS-1-3531-98-CHEN	0	0x00008C2400000000	1998-03-24 00:00:00	SMT. SRIMATHI, M/S SOFT EXPRESSIONS	12	0	0	CIS-1-3531-98-CHEN	0	0	0	N	SMT. SRIMATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
327999	45	TITAN SONATA	1998	120	3	CIS-1-3532-98-CHEN	0	0x00008C2700000000	1998-03-27 00:00:00	M/S. TRENDS ADFILM MAKERS PVT. LTD., MADRAS	12	0	0	CIS-1-3532-98-CHEN	0	0	0	N	M/S. TRENDS ADFILM MAKERS PVT. LTD., MADRAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328000	58	TRAILER OF JEANS	1998	120	3	CIS-1-3533-98-CHEN	0	0x00008C2A00000000	1998-03-30 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	CIS/1/3533/98	0	0	0	N	M/S JEANS PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328001	58	' ORU KANN ORU PAARVAI' (THROUGH AN EYE DARKLY)	1998	120	3	CIS-1-3534-98-CHEN	0	0x00008C2B00000000	1998-03-31 00:00:00	PUBLIC SERVICE COMMUNICATION INITIATIVE	12	0	0	CIS-1-3534-98-CHEN	0	0	0	N	SHRI G.RAJASEKARAN	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328002	82	KANNAN DEVAN TEA	2007	120	3	CIS-1-3535-98-CHEN	0	0x0000990200000000	2007-03-31 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	12	0	0	CIS/1/3535/2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328003	49	' AVATHAR JEWELLERS '	1998	120	3	CIS-1-3536-98-CHEN	0	0x00008C2B00000000	1998-03-31 00:00:00	SHRI P.G. PRAMLAL	12	0	0	CIS/1/3536/98-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328004	49	'POPY UMBRELLA'	1998	120	3	CIS-1-3537-98-CHEN	0	0x00008C2D00000000	1998-04-02 00:00:00	M/S MATHEW PAUL PRODUCTIONS	12	0	0	CIS-1-3537-98-CHEN	0	0	0	N	M/S MATHEW PAUL PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328005	58	' VENUS CLEANING POWDER'	1998	120	3	CIS-1-3538-98-CHEN	0	0x00008C3100000000	1998-04-06 00:00:00	M/S SRIAM CREATIONS	12	0	0	CIS-1-3538-98-CHEN	0	0	0	N	M/S SRIAM CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328006	82	SERVOPRIDE	1998	120	3	CIS-1-3539-98-CHEN	0	0x00008C3100000000	1998-04-06 00:00:00	SHRI K. ANANDA KUMAR	12	0	0	CIS-1-3539-98-CHEN	0	0	0	N	SHRI K. ANANDA KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328007	61	''FROOTI/N-JOI MANGO''	2003	120	6	CIS-1-354-2003-MUM	0	0x000093E800000000	2003-09-02 00:00:00	JEE ARANKA, J. S. SQUARE, MUMBAI	12	0	0	CIS/1/354/2003	0	0	0	N	JEE ARANKA, J. S. SQUARE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328008	44	NOT READABLE	2011	120	6	CIS-1-354-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	JAGWAR SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/1/354/2011	0	0	0	N	JAGWAR SERVICES PVT. LTD,. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328009	58	AJEET FANS	1998	120	3	CIS-1-3540-98-CHEN	0	0x00008C3200000000	1998-04-07 00:00:00	SHRI K. VAMSEE KRISHNA	12	0	0	CIS-1-3540-98-CHEN	0	0	0	N	SHRI K. VAMSEE KRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328010	59	SHEETAL GARMENTS	1998	120	3	CIS-1-3541-98-CHEN	0	0x00008C3500000000	1998-04-10 00:00:00	M/S R.M. MOVIES	12	0	0	CIS/1/3541/98	0	0	0	N	M/S R.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328011	82	HERO HONDA STREET 100	2006	120	3	CIS-1-3542-98-CHEN	0	0x000097A400000000	2006-04-15 00:00:00	M/S EFX	12	0	0	CIS/1/3542/2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328012	49	KALYAN	1998	120	3	CIS-1-3543-98-CHEN	0	0x00008C5800000000	1998-05-15 00:00:00	SHRI M. S. DEEPU	12	0	0	CIS-1-3543-98-CHEN	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328013	59	TRAILER OF ' JEANS '	1998	120	3	CIS-1-3544-98-CHEN	0	0x00008C3A00000000	1998-04-15 00:00:00	SHRI A.N. RATHNAM	12	0	0	CIS/1/3544/98-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328014	44	'NIRMA LIME FRESH'	1998	120	3	CIS-1-3545-98-CHEN	0	0x00008C3E00000000	1998-04-19 00:00:00	M/S EFX	12	0	0	CIS-1-3545-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328015	44	JEANS	1998	120	3	CIS-1-3546-98-CHEN	0	0x00008C3C00000000	1998-04-17 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	CIS-1-3546-98-CHEN	0	0	0	N	M/S JEANS PRODUCTIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328016	61	ARUN ICE- CREAM'	1998	120	3	CIS-1-3547-98-CHEN	0	0x00008C4100000000	1998-04-22 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-3547-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328017	58	K. K. R. PALMOIL	1998	120	3	CIS-1-3548-98-CHEN	0	0x00008C4300000000	1998-04-24 00:00:00	SHRI R. P. JAYARAM	12	0	0	CIS-1-3548-98-CHEN	0	0	0	N	M/S CORTEX VISTAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328018	58	'RAJMAHAL SAREES'	1998	120	3	CIS-1-3549-98-CHEN	0	0x00008C4300000000	1998-04-24 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS-1-3549-98-CHEN	0	0	0	N	M/S SASI ADVERTISING PRIVATE LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328019	44	'SU - KAM : UICL GEL	2011	120	6	CIS-1-355-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	PRODUCER COMMMUNICATION LTD MUMBAI	12	0	0	CIS /325/1/	0	0	0	N	PRODUCER COMMMUNICATION LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328020	58	LUX SUPER RICH SHAMPOO	1998	120	3	CIS-1-3550-98-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-3550-98-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328021	44	'ROTOMAC GLASSE'	1998	120	3	CIS-1-3551-98-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	M/S EFX	12	0	0	CIS-1-3551-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328022	82	'STAYFREE SECURE'	1998	120	3	CIS-1-3552-98-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	M/S SALVES PUBLICATIONS PVT. LTD.	12	0	0	CIS-1-3552-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328023	49	SABARI SOAP	1998	120	3	CIS-1-3553-98-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	SHRI AUGUSTINE	12	0	0	CIS/1/3553/98	0	0	0	N	M/S CLOUDS ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328024	44	TRAILER OF 'INSANIYAT KI JUNG H	1998	120	3	CIS-1-3554-98-CHEN	0	0x00008C4A00000000	1998-05-01 00:00:00	SHRI R. PADMANABHAN	12	0	0	CIS-1-3554-98-CHEN	0	0	0	Y	M/S HEMANTH ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328025	82	NR. BUTLER'S GAS STOVE	1998	120	3	CIS-1-3555-98-CHEN	0	0x00008C4E00000000	1998-05-05 00:00:00	M/S TRENDS AD FILM MAKERS'SS PVT. LTD	12	0	0	CIS-1-3555-98-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS'SS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328026	49	' ALUKAS JEWELLERY '	1998	120	3	CIS-1-3556-98-CHEN	0	0x00008C4E00000000	1998-05-05 00:00:00	M/S SCULPTORS	12	0	0	CIS/1/3556/98-CHEN	0	0	0	N	M/S SCULPTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328027	85	'VANDE MATARAM- SUBALAM SUJALAM'	1998	120	3	CIS-1-3557-98-CHEN	0	0x00008C5100000000	1998-05-08 00:00:00	M/S SHARAT BALA PRODUCTIONS	12	0	0	CIS-1-3557-98-CHEN	0	0	0	N	M/S SHARAT BALA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328028	44	TRAILER OF 'HITLER'	1998	120	3	CIS-1-3558-98-CHEN	0	0x00008C5700000000	1998-05-14 00:00:00	SHRI K.C. BOKADIA.	12	0	0	CIS-1-3558-98-CHEN	0	0	0	N	M/S B.M.B. PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328029	44	TRAILER OF 'MARD'	1998	120	3	CIS-1-3559-98-CHEN	0	0x00008C5800000000	1998-05-15 00:00:00	M/S ROOPAVATI FILMS .	12	0	0	CIS/1/3559/98-CHEN	0	0	0	N	M/S ROOPAVATI FILMS .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328030	44	T- SEREIS BHATI SAGAR MOBAIL	2011	120	6	CIS-1-356-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	SUPER CASSTES INDUSTRIES LTD. MUMBAI	12	0	0	CIS/1/356/11	0	0	0	N	SUPER CASSTES INDUSTRIES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328031	82	CROCIN & TUMS	1998	120	3	CIS-1-3560-98-CHEN	0	0x00008C5B00000000	1998-05-18 00:00:00	M/S OGILVY MATHER	12	0	0	CIS-1-3560-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328032	59	TUMS-II	1998	120	3	CIS-1-3561-98-CHEN	0	0x00008C5B00000000	1998-05-18 00:00:00	M/S OGILVY & MATHER	12	0	0	CIS-1-3561-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328033	58	'MEDI FRESH '	1998	120	3	CIS-1-3562-98-CHEN	0	0x00008C5B00000000	1998-05-18 00:00:00	SHRI K. RAMU	12	0	0	CIS/1/3562/98-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328034	49	MALABAR COLLECTION	2007	120	3	CIS-1-3563-98-CHEN	0	0x0000993500000000	2007-05-21 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS/1/3563/2007-CHEN	0	0	0	N	SHRI K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328035	49	PHOTO PRINT COLOUR LAB. I STUDIO	2005	120	3	CIS-1-3564-98-CHEN	0	0x000096B700000000	2005-08-21 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS/1/3564/2007-CHEN	0	0	0	N	SHRI K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328036	58	TRAILER OF GOLMAL	1998	120	3	CIS-1-3565-98-CHEN	0	0x00008C5F00000000	1998-05-22 00:00:00	M/S MORTIN FAST PICTURES , CHENNAI	12	0	0	CIS-1-3565-98-CHEN	0	0	0	Y	M/S MORTIN FAST PICTURES , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328037	58	SHANMUGA HOSPITAL	1998	120	3	CIS-1-3566-98-CHEN	0	0x00008C5F00000000	1998-05-22 00:00:00	M/S BLAZE COMMUNICATIONS.	12	0	0	CIS/1/3566/98	0	0	0	N	M/S BLAZE COMMUNICATIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328038	58	KRISIKINTA	1998	120	3	CIS-1-3567-98-CHEN	0	0x00008C5F00000000	1998-05-22 00:00:00	M/S D.R. MEDIA.PVT.LTM.	12	0	0	CIS-1-3567-98-CHEN	0	0	0	N	M/S D. R. MEDIA PVT . LTMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328039	61	' TIMEX - TAXI'	1998	120	3	CIS-1-3568-98-CHEN	0	0x00008C6400000000	1998-05-27 00:00:00	M/S SALVES PUBLICITIES PVT. LTD.	12	0	0	CIS/1/3568/98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328040	61	ADIDAS-SOCCER RE-INVENTED'	1998	120	3	CIS-1-3569-98-CHEN	0	0x00008C6500000000	1998-05-28 00:00:00	M/S EFX	12	0	0	CIS-1-3569-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328041	44	T-SERIES MOBILE 555 X	2011	120	6	CIS-1-357-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	SUPER CASSETS INDUSTRIES LTD. MUMBAI	12	0	0	CIS/1/357/2011	0	0	0	N	SUPER CASSETS INDUSTRIES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328042	61	ADIDAS-NOELDS FASTEST MAN	2007	120	3	CIS-1-3570-98-CHEN	0	0x0000993C00000000	2007-05-28 00:00:00	M/S EFX	12	0	0	CIS/3570/2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328043	61	FANTA-FALL	1998	120	3	CIS-1-3571-98-CHEN	0	0x00008C6500000000	1998-05-28 00:00:00	M/S EFX	12	0	0	CIS-1-3571-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328044	44	TRAILER OF 'HARTYARA'	1998	120	3	CIS-1-3572-98-CHEN	0	0x00008C6900000000	1998-06-01 00:00:00	SHRI MAHENLRA DHARIWAL	12	0	0	CIS/1/3572/98-CHEN	0	0	0	Y	M/S MAKEWELL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328045	59	'NIRMA PRODUCTS WASHING POWDER AND DETERGENT CAKE '	1998	120	3	CIS-1-3573-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EPX	12	0	0	CIS-1-3573-98-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328046	44	NIRMA PRODUCTS SUPER POWDER AND LIME FRESH	1998	120	3	CIS-1-3574-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	0	0	CIS/1/3574/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328047	44	MIRMA PRODUCTION-WASHING POWDER 7 BATH SOAP	1998	120	3	CIS-1-3575-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	0	0	CIS-1-3575-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328048	44	'NIRMA PRODUCTS-BATH SOAP & LIME FRESH'	1998	120	3	CIS-1-3576-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	0	0	CIS-1-3576-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328049	44	NIRMA PRODUCTION-LIME FRESH & BREAUTY SOAP	1998	120	3	CIS-1-3577-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	0	0	CIS-1-3577-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328050	44	NIRMA PRODUCTS-ASHTING POWER AND SUPER POEDER	2007	120	3	CIS-1-3578-98-CHEN	0	0x0000994400000000	2007-06-05 00:00:00	M/S EFX	12	0	0	CIS/1/3578/2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328051	44	NIRAM PROUCTS-SUPAR CAKE &LIME	1998	120	3	CIS-1-3579-98-CHEN	0	0x00008C8B00000000	1998-07-05 00:00:00	M/S EFX	12	0	0	CIS-1-3579-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328052	61	MAINLAND CHINA	2011	120	6	CIS-1-358-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	CINEMA EXPRESS, MUMBAI	12	0	0	CIS/1/358/2011	0	0	0	N	CINEMA EXPRESS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328053	44	'NIRMA PRODUCTS- PREMIUM SOAP & BEAUTY SOAP	1998	120	3	CIS-1-3580-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS-1-3580-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328054	44	NIRMA PRODUCTS -WASHING POWEDER AND SUPER CAKE	1998	120	3	CIS-1-3581-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS/1/3581/2007-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328055	44	NIRMA PRODUCTS PREMIUM SOAP AND LIME FRESH	1998	120	3	CIS-1-3582-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS/1/3582/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328056	44	NIRMA PRODUCTS-WAWSHING POWEDER AND LIME FRESH	1998	120	3	CIS-1-3583-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS/1/3583/96-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328057	44	'NIRMA PRODUCTS - WASHING POWDER AND BEAUTY SOAP'	1998	120	3	CIS-1-3584-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS/1/3584/98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328058	59	SRI SWAMI VIVEKANAND JUNIOR COLLEGE	1998	120	3	CIS-1-3585-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI J. NAGARAJ GUPTA	12	0	0	CIS/1/3585/98	0	0	0	N	M.S K.M MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328059	59	SRI VENKATESWARA SILK MPALACE	1998	120	3	CIS-1-3586-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI J. NAGARAJ GUPTA	12	0	0	CIS/1/3586/96-CHEN	0	0	0	N	M/S R.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328060	59	J.K. TEXTILES	1998	120	3	CIS-1-3587-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI J. NAGARAJ GUPTA	12	0	0	CIS/1/3587/98	0	0	0	N	M/S R.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328061	59	' NIRMA PRODUCTS- SUPER CAKE & LIME FRESH	1998	120	3	CIS-1-3588-98-CHEN	0	0x00008C6D00000000	1998-06-05 00:00:00	M/S EFX	12	0	0	CIS/1/3588/98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328062	42	' NIRMA PRODUCTS - SUPER POWDER & WASNING POWDER '	1998	120	3	CIS-1-3589-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EFX	12	0	0	CIS/1/3589/98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328063	44	PROGRESSIVE PAINT	2003	120	6	CIS-1-359-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	AVITEL ELETRONICS ,MUMBAI	12	0	0	CIS/1/359/2003	0	0	0	N	AVITEL ELETRONICS ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328064	0	NOT READABLE	2011	120	6	CIS-1-359-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	AVITEL POST STUDIOZ LTD.,MUMBAI	12	0	0	CIS/34/11	0	0	0	N	AVITEL POST STUDIOZ LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328065	42	'NIRMA PRODUCTION-SUPER POWDER &LIME FRESH	1998	120	3	CIS-1-3590-98-CHEN	0	0x00008C7100000000	1998-06-09 00:00:00	M/S EPX	12	0	Thriller	CIS-1-3590-98-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328066	58	'S.K.C.TEXFILES	1998	120	3	CIS-1-3591-98-CHEN	0	0x00008C7200000000	1998-06-10 00:00:00	M/S DESIGHNS INC.	12	0	0	CIS-1-3591-98-CHEN	0	0	0	N	M/S DESIGHNS INC.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328067	58	DHANALAXMI GOLD HOUSE	1998	120	3	CIS-1-3592-98-CHEN	0	0x00008C7900000000	1998-06-17 00:00:00	M/S IVY LEAGUE ADVERTISING	12	0	0	CIS-1-3592-98-CHEN	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328068	0	NOT READABLE	1998	120	3	CIS-1-3593-98-CHEN	0	0x00008BD200000000	1998-01-01 00:00:00	NOT READABLE	12	0	0	CIS-1-3593-98-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328069	61	SAFE RECRATICN	1998	120	3	CIS-1-3594-98-CHEN	0	0x00008C7B00000000	1998-06-19 00:00:00	M/S ,DAKGREVE INTERNATIONAI .PVT ,LTD	12	0	0	CIS-1-3594-98-CHEN	0	0	0	N	M/S .J.SONS,COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328070	42	TRAILER OF APAN HALO PAR	2000	120	2	CIS-1-36-00-CAL	0	0x00008FF000000000	2000-11-20 00:00:00	SRI PRATAP BAROT	12	0	Social	CIS-1-36-00-CAL	0	0	0	N	SRI PRATAP BAROT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328071	42	GAMBHIRA	2001	120	2	CIS-1-36-01-CAL	0	0x0000917100000000	2001-12-10 00:00:00	SWATI GHOSH.	12	0	0	CIS-1-36-01-CAL	0	0	0	N	SWATI GHOSH.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328072	42	TRAILER OF MANUSH AMANUSH	2002	120	2	CIS-1-36-02-KOL	0	0x0000925A00000000	2002-07-31 00:00:00	JAMUNA FILMS	12	0	0	CIS-1-36-02-KOL	0	0	0	N	JAMUNA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328073	42	REALITY & BEYOND	2004	120	2	CIS-1-36-04-KOL	0	0x000095CE00000000	2004-12-31 00:00:00	B.C. PUGALIA	12	0	0	CIS-1-36-04-KOL	0	0	0	N	B.C. PUGALIA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328074	61	AN APPEAL	2004	122	8	CIS-1-36-2004-HYD	0	0x000094A900000000	2004-03-13 00:00:00	SHRI K.C. CHANNA KASAVA REDDY	12	0	0	CIS/1/36/2004-HYD	0	0	0	Y	SHRI K.C. CHANNA KASAVA REDDY	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328075	59	MIRUNA YO (PART VI ) THEATRE	2005	120	3	CIS-1-36-2005-CHEN	0	0x0000960D00000000	2005-03-04 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-36-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328076	58	NALLI SILKS	2006	120	3	CIS-1-36-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	M/S TELLLYAISE	12	0	0	CIS-1-36-2006-CHEN	0	0	0	N	M/S TELLLYAISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328077	59	CHENNAI SILKS JWELLERI MAHAL	2007	120	3	CIS-1-36-2007-CHEN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S ORANGE TREE	12	0	0	CIS/1/36/2007-CHEN	0	0	0	N	M/S ORANGE TREE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328078	58	EATHIRAJ NAIDU - PART - II	2008	120	3	CIS-1-36-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S. SUMAN AD	12	0	0	CIS-1-36-2008-CHEN	0	0	0	N	M/S. SUMAN AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328079	58	JOG ALUKKA DIAMONDS	2009	120	3	CIS-1-36-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	M/S JOS ALUKKAS & SOAS	13	0	0	CIS-1-36-2009-CHEN	0	0	0	N	M/S JOS ALUKKAS & SOAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328080	59	TRAILER OF' GENESHM '	2010	120	3	CIS-1-36-2010-CHEN	0	0x00009D1700000000	2010-02-08 00:00:00	M/S INDUS INAPIRATIONS	12	0	0	CIS-1-36-2010-CHEN	0	0	0	N	M/S INDUS INAPIRATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328081	49	MALABAR WEDDING	2011	120	3	CIS-1-36-2011-CHEN	0	0x00009EB200000000	2011-03-26 00:00:00	M/S TVC FACTORY	12	0	0	CIS/1/36/2011	0	0	0	N	SHRI I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328082	59	TRAILER OF CHATTAM(NEEYABBA SOTHA)	2011	120	8	CIS-1-36-2011-HYD	0	0x00009EA600000000	2011-03-14 00:00:00	SHRI NATTIKUMAR	12	0	0	CIS/1/36/2011-HYD	0	0	0	N	SHRI NATTIKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328083	61	IRIS WORLD SCHOOL ADS	2012	120	8	CIS-1-36-2012-HYD	0	0x0000A04000000000	2012-04-27 00:00:00	SHRI HARISHANKAR NAIDU THAMMINANA, HYDERABAD	12	0	0	CIS/39/2012-HYD	0	0	0	N	SHRI HARISHANKAR NAIDU THAMMINANA, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328084	61	PARLE HIDE AND SEEK CHOCOLATE	2012	120	6	CIS-1-36-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD.,MUMBAI	12	0	0	CIS/1/36/2012	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD.,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328085	51	TOURISM	2013	120	6	CIS-1-36-2013-MUM	0	0x0000A1CF00000000	2013-05-31 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/33/2013-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328087	42	ENGINE MUSTARD OIL	1997	120	2	CIS-1-36-97-CAL	0	0x00008B5F00000000	1997-09-08 00:00:00	SOMNATH BANERJEE PRODUCTION.	12	0	0	CIS-1-36-97-CAL	0	0	0	N	SOMNATH BANERJEE PRODUCTION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328088	61	KANAK RELE	1997	120	6	CIS-1-36-97-MUM	0	0x00008A9400000000	1997-02-17 00:00:00	BHARDWAJ FILMS, MUMBAI	12	0	0	CIS/1/36/97	0	0	0	N	BHARDWAJ FILMS, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328089	42	DHMUKA SURAKSHA	1998	120	2	CIS-1-36-98-CAL	0	0x00008D1200000000	1998-11-17 00:00:00	CREATIVE CHANNEL.	12	0	0	CIS/1/36/98	0	0	0	N	CREATIVE CHANNEL.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328090	42	TRAILER OF SINDUR KHELA	1999	120	2	CIS-1-36-99-CAL	0	0x00008E5A00000000	1999-10-11 00:00:00	MR. PARTO GHOSH	12	0	0	CIS/1/36/99	0	0	0	N	MR. PARTO GHOSH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328091	61	NOT READABLE	2011	120	6	CIS-1-360-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	NOT READABLE	12	0	0	CIS/328/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328092	44	ZEE SA RE GA MA PA LILTTLE CHAPS	2011	120	6	CIS-1-361-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	ZEE  INTERTAINMENT INTERPRISES LTD. MUMBAI	12	0	0	CIS/1/361/2011	0	0	0	N	ZEE  INTERTAINMENT INTERPRISES LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328093	51	ICHAR THARLA PAKKA	2011	120	6	CIS-1-362-2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	SUNANDA RAMRAO PAVAR, GANGAUTRI KAMBAINS, PUNE	12	0	Thriller	CIS/7/128/11	0	0	0	N	SUNANDA RAMRAO PAVAR, GANGAUTRI KAMBAINS, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328094	43	MANN MORE BANI THANGAT KARE	2011	120	6	CIS-1-363-2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	BHARMAL KRIETION, RAJKOT	12	0	Thriller	CIS/7/127/11	0	0	0	N	BHARMAL KRIETION, RAJKOT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328095	61	NOT READABLE	2011	120	6	CIS-1-364-2011-MUM	0	0x00009ED600000000	2011-05-01 00:00:00	LFX MAGIC IN MOTUON	12	0	0	CLS/334/11	0	0	0	N	LFX MAGIC IN MOTUON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328096	44	GHAR HI NAHI SHEHAR BHI	2002	120	6	CIS-1-365-2002-MUM	0	0x0000929100000000	2002-09-24 00:00:00	SHRI AMITHABH THRIPATHI	12	0	0	CIS/332/02	0	0	0	N	SHRI AMITHABH THRIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328097	61	NOT READABLE	2011	120	6	CIS-1-365-2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/335/11	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328098	44	''MUJHSE SHAADI KAROGI'' KA TRAILER NO. 3	2004	120	6	CIS-1-366-2004-MUM (3)	0	0x0000951C00000000	2004-07-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIS/1/366/2004	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328099	61	BTW	2008	120	6	CIS-1-366-2008-MUM	0	0x00009A9000000000	2008-05-02 00:00:00	FILMS EFFECTS,MUMBAI	12	0	0	CIS/1/366/2008	0	0	0	N	FILMS EFFECTS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328100	61	NOT READABLE	2011	120	6	CIS-1-367-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/336/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328101	61	NOT READIABLE	2011	120	6	CIS-1-368-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	NOT READIABLE	12	0	0	CIS/339/2011	0	0	0	N	NOT READIABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328102	44	MAX SUPERHIT PARED	2011	120	6	CIS-1-369-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/369/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328103	61	WITH MUSIC ...... EVER AFTER	2000	120	2	CIS-1-37-00-CAL	0	0x00008FFF00000000	2000-12-05 00:00:00	PRABUDDHA BHATTACHARYA	12	0	0	CIS-1-37-00-CAL	0	0	0	N	PRABUDDHA BHATTACHARYA	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328104	61	SONG OF HINALAYAS TANANG	2001	120	2	CIS-1-37-01-CAL	0	0x0000918100000000	2001-12-26 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-37-01-CAL	0	0	0	N	CUITURAL RESEARCH INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328105	42	TRAILER OF SHIVA	2002	120	2	CIS-1-37-02-KOL	0	0x0000925B00000000	2002-08-01 00:00:00	MUSICAL FILMS PVT.LTD.	12	0	0	CIS-1-37-02-KOL	0	0	0	N	MUSICAL FILMS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328106	45	'NIRUMA YO (COMPUTER)(PART I)	2005	120	3	CIS-1-37-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	_do_	13	0	0	CIS-1-37-2005-CHEN	0	0	0	N	M/S R.K CELLUTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328107	44	NALLI SILKS	2006	120	3	CIS-1-37-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	M/S TELLYWISE	12	0	0	CIS/4/37/06	0	0	0	N	M/S TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328108	49	KHAJANA JEWELLARY DUBBED VERSION  OF KHAJANA JEWELLERY	2007	120	3	CIS-1-37-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	MS.THE TWC	12	0	Social	CIS/137/2007	0	0	0	N	MS.THE TWC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328109	45	' KALANIKETAN '	2008	120	3	CIS-1-37-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	M/S DREAM MARCHANTS	12	0	0	CIS-1-37-2008-CHEN	0	0	0	N	M/S DREAM MARCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328110	61	ROCK-1 BUILDERS	2009	120	3	CIS-1-37-2009-CHEN	0	0x00009BCA00000000	2009-03-12 00:00:00	M/S. WHITE AD.	12	0	0	CIS-1-37-2009-CHEN	0	0	0	N	I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328111	58	UNIVERSAL JUGGLER	2010	120	3	CIS-1-37-2010-CHEN	0	0x00009D1900000000	2010-02-10 00:00:00	M/S PLANET FILMS	12	0	0	CIS-1-37-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328112	49	DREAM BEAUTY PARLOUR & KIDS MEAR	2011	120	3	CIS-1-37-2011-CHEN	0	0x00009EB200000000	2011-03-26 00:00:00	M/S. NEWLOOK CREATIONS	12	0	0	CIS/1/37/2011	0	0	0	N	SHRI I.DI RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328113	59	'AMULYA FURNSURES'	2011	120	8	CIS-1-37-2011-HYD	0	0x00009EA600000000	2011-03-14 00:00:00	SHRI B.THANDAVAKARISHANA NURTHY	12	0	0	CIS/1/37/2011-HYD	0	0	0	N	SHRI B.THANDAVAKARISHANA NURTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328114	58	JEHEL PALACE	2012	120	3	CIS-1-37-2012-CHEN	0	0x0000A01500000000	2012-03-15 00:00:00	M/S AD & ADS, AD FILM NAKERS	12	0	0	CIS-1-37-2012-CHEN	0	0	0	N	M/S AD & ADS, AD FILM NAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328115	59	SURAKSHITA SAMPRADAYAM	2012	120	8	CIS-1-37-2012-HYD	0	0x0000A04B00000000	2012-05-08 00:00:00	C. PARTHI SARTHI, HYDERABAD	12	0	0	CIS/40/2012-HYD	0	0	0	N	C. PARTHI SARTHI, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328116	55	KNON THE LANGUAGE	2012	120	6	CIS-1-37-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INTERNATONAL MOVIE CORPORATION, MUMBAI	12	0	0	CIS-1-37-2012	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INTERNATONAL MOVIE CORPORATION, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328117	44	AND PHALKE GOES TO PRAN	2013	120	6	CIS-1-37-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/37/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328118	44	MONANI - VIKASH	1996	120	2	CIS-1-37-96-CAL	0	0x00008A5C00000000	1996-12-23 00:00:00	KALAKUNJ	12	0	0	CIS/1/37/96	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328120	58	COLGATE- CLASSROOM	1997	120	6	CIS-1-37-97-MUM	0	0x00008A9500000000	1997-02-18 00:00:00	FILMWORK, MUMBAI	12	0	0	CIS-1-37-97-MUM	0	0	0	N	FILMWORK, MUMBAI	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328121	68	DOSTANA	2007	120	2	CIS-1-37-98-CAL	35.39	0x0000996F00000000	2007-07-18 00:00:00	KALAKUNJ.	12	0	0	VIS/1/6/07	0	0	0	N	KALAKUNJ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328122	42	TRAILER OF KANCHANMALA	1999	120	2	CIS-1-37-99-CAL	0	0x00008E5A00000000	1999-10-11 00:00:00	BABA LOKENATH FILMS (98)	12	0	0	CIS/1/37/1999	0	0	0	N	BABA LOKENATH FILMS (98)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328123	59	CURACRON	2002	120	6	CIS-1-370-2002-MUM	0	0x0000929400000000	2002-09-27 00:00:00	LOS ANGELES ,MUMBAI	12	0	Social	CIS/1/370/2002	0	0	0	N	LOS ANGELES ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328124	61	MICHELIN SAFTY	2011	120	6	CIS-1-370-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	EFX. MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/370/2011	0	0	0	N	EFX. MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328125	44	TAJ MULTEA-BOORKBOND	2006	120	6	CIS-1-371-2006-MUM	0	0x000097C400000000	2006-05-17 00:00:00	O& M ADVERTAISING. MUMBAI	12	0	0	CIS/1/371/2006	0	0	0	N	O& M ADVERTAISING. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328126	61	THE GLON LASER ANG OOSPETIC	2011	120	6	CIS-1-371-2011-MUM	0	0x00009ED600000000	2011-05-01 00:00:00	SAPNA FILMS  Y S. MUMBAI	12	0	0	CIS/1/371/2011	0	0	0	N	SAPNA FILMS  Y S. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328127	44	AMAR UJALA- KOPAL AND SCHOOL	2011	120	6	CIS-1-372-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	SAPNA FILMS CINE OIL, MERATH	12	0	0	CIS/1/372/2011	0	0	0	N	SAPNA FILMS CINE OIL, MERATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328128	61	CAREER LAUNCHER	2003	120	6	CIS-1-373-2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/373/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328129	44	FOODELS - BHASKAR KI KAHANI	2011	120	6	CIS-1-373-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/373/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328130	44	GARNIAR MEN POWERLIGHT	2011	120	6	CIS-1-374-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/374/11	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328131	197	ROKIYE INHE	2004	120	6	CIS-1-375-2004-MUM	0	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDEWAL, I.I..M.C. MUMBAI	12	0	0	CIS/341/04	0	0	0	N	DEVENDRA KHANDEWAL, I.I..M.C. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328132	85	''GINI AND JONY FREEDOM WEAR-3''	2007	120	6	CIS-1-375-2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/375/2007	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328133	44	ROTOMAK- HAT UTTAAO	2011	120	6	CIS-1-375-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	TRYTON COMNIUCTION PVT. LTD. MUMBAI	12	0	0	CIS/1/375/11	0	0	0	N	TRYTON COMNIUCTION PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328134	44	BIDYANATH MAHABRUNGRAJ TEL	2011	120	6	CIS-1-376-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	RELIANCE BROADCAST NETWORK LTD., MUMBAI	12	0	0	CIS/1/376/2011	0	0	0	N	RELIANCE BROADCAST NETWORK LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328135	44	KISAN KRIMO SPREAD	2011	120	6	CIS-1-377-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	12	0	0	CIS/344/2011	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328136	51	SAMADHAN TAAK MASALA	2008	120	6	CIS-1-378-2008-MUM	0	0x00009A9500000000	2008-05-07 00:00:00	MEMO PRODUCTIONS,MOHAN YASHWANT BHAT,PUNE	12	0	0	CIS/1/378/2008	0	0	0	N	MEMO PRODUCTIONS,MOHAN YASHWANT BHAT,PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328137	44	TANG - RANG DE	2011	120	6	CIS-1-378-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	RATNA SHRI FILMS, MUMBAI	12	0	0	CIS/1/378/2011	0	0	0	N	RATNA SHRI FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328138	61	PLATINUM JEWELLERY	2002	120	6	CIS-1-379-2002-MUM	0	0x0000929A00000000	2002-10-03 00:00:00	OMS PRODUCTIONS, MUMBAU	12	0	0	CIS/347/2002MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328139	61	NOT READABLE	2011	120	6	CIS-1-379-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	PIXION, MUMBAI	12	0	0	CIS/355/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328140	42	NISHHABDER TARJANI	2000	120	2	CIS-1-38-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	M/S. ARC PRODUCTIONS	12	0	0	CIS-1-38-00-CAL	0	0	0	N	MS. ANASUA ROY CHOUDHURY	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328141	61	BELL METAL AND OTHER STORIES	2001	120	2	CIS-1-38-01-CAL	0	0x0000918100000000	2001-12-26 00:00:00	AURORA FILM CORPN. PVT.LTD.	12	0	0	CIS-1-38-01-CAL	0	0	0	N	AURORA FILM CORPN. PVT.LTD.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328142	53	NALE STERILINSATION	2002	120	2	CIS-1-38-02-KOL	0	0x0000925B00000000	2002-08-01 00:00:00	JAGAJIT SARKAR	12	0	0	CIS-1-38-02-KOL	0	0	0	N	JAGAJIT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328143	45	'MIRUMA YO '(PART II)DANCER	2005	120	3	CIS-1-38-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	_DO_	13	0	0	CIS-1-38-2005-CHEN	0	0	0	N	M/S .R.K COLLUIODS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328144	58	' PETRA'	2006	120	3	CIS-1-38-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	MS. SEVECREST COMMUNICATION PVT.LTD,	12	0	0	CIS-1-38-2006-CHEN	0	0	0	N	MS. SEVECREST COMMUNICATION PVT.LTD,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328145	49	'SRIDEVI DEXTILES'	2007	120	3	CIS-1-38-2007-CHEN	0	0x000098EB00000000	2007-03-08 00:00:00	M/C THE TWG	12	0	Social	CIS-1-38-2007-CHEN	0	0	0	N	M/C THE TWG	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328146	58	KUMARAN THAFGAMALIGAI (BEST)	2008	120	3	CIS-1-38-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	M/S THE TWC FILMS	12	0	0	CIS/1/38/2008-CHEN	0	0	0	N	M/S THE TWC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328147	49	K P CHACKO & SONS JEWELLERS	2009	120	3	CIS-1-38-2009-CHEN	0	0x00009BCA00000000	2009-03-12 00:00:00	M/S. WHITE AD	12	0	0	CIS-1-38-2009-CHEN	0	0	0	N	I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328148	58	' SHREE JEWELLERY '	2010	120	3	CIS-1-38-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S RADICAL ADVERTISING & CONSULTANCY PVT. LTD.	12	0	0	CIS/1/38/2010-CHEN	0	0	0	N	M/S RADICAL ADVERTISING & CONSULTANCY PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328149	44	SEVOMAX	2011	120	8	CIS-1-38-2011-HYD	0	0x00009EA800000000	2011-03-16 00:00:00	DO	12	0	0	CIS/1/38/2011-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328150	49	GABRY COOKING TOOLS	2012	120	3	CIS-1-38-2012-CHEN	0	0x0000A01900000000	2012-03-19 00:00:00	M/S JELETTA PUBLICITY	12	0	0	CIS-1-38-2012-CHEN	0	0	0	N	SHRI T.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328151	58	NISCCHINTAGA	2012	120	8	CIS-1-38-2012-HYD	0	0x0000A04B00000000	2012-05-08 00:00:00	C. PARTHA SARATHI,HYDERABAD	12	0	0	CIS/41/2012-HYD	0	0	0	N	C. PARTHA SARATHI,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328152	61	KNOW THE LANGUAGE - KASHMIRI	2012	120	6	CIS-1-38-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/9/2012-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328153	44	KAJU	2013	120	6	CIS-1-38-2013-MUM	0	0x0000A1E000000000	2013-06-17 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/36/2013-MUM	0	0	0	N	INDOVISION MEDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328154	42	TRAILER OF ADARER BOM	1996	120	2	CIS-1-38-96-CAL	0	0x00008A5D00000000	1996-12-24 00:00:00	GOUTAM SAHA	12	0	0	CIS-1-38-96-CAL	0	0	0	N	GOUTAM SAHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328155	44	KONARK CEMENT (CARD/PAINTING/BEACH)	1997	120	2	CIS-1-38-97-CAL	0	0x00008B6900000000	1997-09-18 00:00:00	CONCORD	12	0	0	CIS/1/38/97	0	0	0	N	CONCORD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328156	44	SURYA PUTRA KA TRAILER	1997	120	6	CIS-1-38-97-MUM	0	0x00008A9700000000	1997-02-20 00:00:00	SUPER CASSTE INDUSTRIES LTD., MUMBAI	12	0	0	CIS/1/38/97	0	0	0	N	SUPER CASSTE INDUSTRIES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328157	42	TRAILER OF PUTRA BADHU	1998	120	2	CIS-1-38-98-CAL	0	0x00008D1500000000	1998-11-20 00:00:00	SHRI. RAJ KUMAR DAMANI	12	0	0	CIS/1/38/98	0	0	0	N	SHRI. RAJ KUMAR DAMANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328158	42	TRAILER OF SATRU MITRA	1999	120	2	CIS-1-38-99-CAL	0	0x00008E6F00000000	1999-11-01 00:00:00	NARAYAN GHOSE & TAPESH CHAKROBORTY	12	0	0	CIS/1/38/99	0	0	0	N	NARAYAN GHOSE & TAPESH CHAKROBORTY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328159	61	NOT READABLE	2011	120	6	CIS-1-380-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/351/11	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328160	82	NOT READABLE	2011	120	6	CIS-1-381-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/352/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328161	61	AIRCELL IPHONE	2011	120	6	CIS-1-382-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	CINE MEDIA INDIA PVT.LTD.,NEW DELHI	12	0	Social	CIS/1/382/2011	0	0	0	N	CINE MEDIA INDIA PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328162	61	NOT READABLE	2011	120	6	CIS-1-383-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	0	CIS/345/11	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328163	61	' ROOPAN SALE '	2004	120	6	CIS-1-384-2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	DIMPLES CINE ADVERTISING -(MUM)	12	0	0	CIS/360/2004-MUM	0	0	0	N	DIMPLES CINE ADVERTISING -(MUM)	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328164	44	BUDHA INSTITUTED OF TECONOLOGI	2011	120	6	CIS-1-384-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	SAPANA FILMS CINAEYES, MERATH	12	0	0	CIS/1/384/11	0	0	0	N	SAPANA FILMS CINAEYES, MERATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328165	44	TRUBBLE SHUTERS	2011	120	6	CIS-1-385-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	SILVAS AD AND MARKETING PVT. LTD. NEW DELHI	12	0	0	CIS/1/385/2011	0	0	0	N	SILVAS AD AND MARKETING PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328166	82	''GODREJ NO. 1 TALC''	2006	120	6	CIS-1-386-2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/390/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328167	44	BIRLA A ONE PRIMIYM CEMENT	2011	120	6	CIS-1-386-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	NOT READABLE	12	0	0	CIS/348/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328168	44	BAJAJ DISCOVER DTS- E ENGEEN	2011	120	6	CIS-1-387-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	RED VOICE PRODUCTION PVT. LTD., MUMBAI	12	0	0	CIS/1/387/2011	0	0	0	N	RED VOICE PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328169	61	L.G. OPTIMUS 2X	2011	120	6	CIS-1-388-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/388/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328170	61	AIRTEL IPHONE	2011	120	6	CIS-1-389-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	CINE MEDIA PVT LTD., NEW DELHI	12	0	0	CIS/358/2011	0	0	0	N	CINE MEDIA PVT LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328171	42	JORASANKO THAKURBARI	2009	120	2	CIS-1-39-00-CAL	0	0x00009CEA00000000	2009-12-25 00:00:00	RABINDRA BHARATI UNIVERSITY.	12	0	0	CIS-1-39-00-CAL	0	0	0	N	DR.SANTOSH KUMAR SHORAL ,REGISTAR,BHARATI UNIVERS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328172	42	LALAN	2001	120	2	CIS-1-39-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	FILMS DIVISION.	12	0	0	CIS-1-39-01-CAL	0	0	0	N	ISHWAR CHAKRABORTY.	7	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328173	53	STI	2002	120	2	CIS-1-39-02-KOL	0	0x0000925B00000000	2002-08-01 00:00:00	JUDHAJIT SARKAR	12	0	0	CIS-1-39-02-KOL	0	0	0	N	JUDHAJIT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328174	45	MIRUNA YO (PART III) DIRECTOR	2005	120	3	CIS-1-39-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLUOIDS	12	0	0	CIS-1-39-2005-CHEN	0	0	0	N	M/S. R.K. CELLUOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328175	59	ETRA	2006	120	3	CIS-1-39-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	MS. SEVEN GREST COMMICATION PVT. LTD	12	0	0	CIS-1-39-2006-CHEN	0	0	0	N	MS. SEVEN GREST COMMICATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328176	58	TRAILKA NO. 2 OF CHENNAI 600028	2007	120	3	CIS-1-39-2007-CHEN	0	0x000098EB00000000	2007-03-08 00:00:00	M/S CEPITAL FILM WORKS	12	0	0	CIS/1/39/2007	0	0	0	N	M/S CEPITAL FILM WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328177	59	KALANIKETAN	2008	120	3	CIS-1-39-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	M/S DREAM MERCHANTS	12	0	0	CIS/1/39/2008-CHEN	0	0	0	N	M/S DREAM MERCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328178	58	TRAILER NO.1 OF 'INDIRA VIZHA	2009	120	3	CIS-1-39-2009-CHEN	0	0x00009BCA00000000	2009-03-12 00:00:00	M/S ANKK MOVIES	12	0	0	CIS/1/39/2009	0	0	0	N	M/S ANKK MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328179	49	PATHIARA SANITARY TILES	2010	120	3	CIS-1-39-2010-CHEN	0	0x00009D2100000000	2010-02-18 00:00:00	M/S ADD MAX	12	0	0	CIS-1-39-2010-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328180	49	ANGEL FASHIONS	2011	120	3	CIS-1-39-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S LE MIRAGE	12	0	0	CIS/1/39/2011	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328181	59	'FAROOKY TOOTH POWDER'	2011	120	8	CIS-1-39-2011-HYD	0	0x00009EA900000000	2011-03-17 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/1/39/2011-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328182	58	TRAILER OF 3	2012	120	3	CIS-1-39-2012-CHEN	0	0x0000A01C00000000	2012-03-22 00:00:00	M/S R.K PRODUCTION PVT LTD	12	0	0	CIS-1-39-2012-CHEN	0	0	0	N	M/S R.K PRODUCTION PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328183	59	SNEHAGEETHAM	2012	120	8	CIS-1-39-2012-HYD	0	0x0000A04B00000000	2012-05-08 00:00:00	C. PARTHA SARATHI,HYDERABAD	12	0	Social	CIS/42/2012-HYD	0	0	0	N	C.PARTHA SARATHI IAS HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328184	51	JAN GAN MAN	2012	120	6	CIS-1-39-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	GOLDEN DREAMS PRODUCTIONS HOUSE PVT LTD, MUMBAI	12	0	0	CIS-1-39-2012	0	0	0	N	GOLDEN DREAMS PRODUCTIONS HOUSE PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328185	44	CHAKRAVYUH	2013	120	6	CIS-1-39-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/39/2013-MUM	0	0	0	N	DHVANI DESAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328186	44	68TH INDEPENDENCE DAY	2014	120	6	CIS-1-39-2014-MUM	0	0x0000A3A200000000	2014-09-10 00:00:00	FILMS TELEVISION,GOVT.OF INDIA	12	0	Social	CIS/1/39/2014	0	0	0	N	FILMS TELEVISION,GOVT.OF INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328187	53	KONARK CEMENT (CARD/PAINTING/BEACH)	1997	120	2	CIS-1-39-97-CAL	0	0x00008B6900000000	1997-09-18 00:00:00	CONCORD.	12	0	0	CIS/1/39/97	0	0	0	N	CONCORD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328188	61	BERKOWITS HAIR	1997	120	6	CIS-1-39-97-MUM	0	0x00008A9B00000000	1997-02-24 00:00:00	SILVER SCREEN SERVICES, MUMBAI	12	0	0	CIS/1/39/97	0	0	0	N	SILVER SCREEN SERVICES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328189	42	TRAILER OF APARAJITA	1998	120	2	CIS-1-39-98-CAL	0	0x00008D2100000000	1998-12-02 00:00:00	SRI ARUN CHAND JAIN	12	0	0	CIS/1/39/1998	0	0	0	N	SRI ARUN CHAND JAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328190	82	GANESH ATTA	1999	120	2	CIS-1-39-99-CAL	0	0x00008E7300000000	1999-11-05 00:00:00	KALAKUNJ	12	0	0	CIS/1/39/99-CAL	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328191	59	NIMBOOZ	2011	120	6	CIS-1-391-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/391/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328192	70	ZYREA	2011	120	6	CIS-1-392-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S VIDEO ENTERTAINMENT FILMS, MUMBAI	12	0	0	CIS/1/992/2011	0	0	0	N	M/S VIDEO ENTERTAINMENT FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328193	44	KUMBH MELA	2011	120	6	CIS-1-393-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	Social	CIS/1/393/2011	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328194	44	KINDERJOY	2011	120	6	CIS-1-395-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	FASTE CINIMA INDIA MUMBAI	12	0	0	CIS/1/395/11	0	0	0	N	FASTE CINIMA INDIA MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328195	44	TRAILER - VATA MUDDEO OFFICE	2011	120	6	CIS-1-396-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	NOT READABLE	12	0	0	CIS/T/134/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328196	82	''PARACHUTE HAIR PERFECT''	2007	120	6	CIS-1-397-2006-MUM	0	0x0000993800000000	2007-05-24 00:00:00	HARIEO INDUSTRIES, MUMBAI	12	0	0	CIS/406/06	0	0	0	N	HARIEO INDUSTRIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328197	44	I T C BINGO MASTER BITTU	2011	120	6	CIS-1-397-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/397/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328198	44	I T C BINGO DON	2011	120	6	CIS-1-398-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	EFX MACIG IN MOSION ,MUMBAI	12	0	0	CIS/1/398/11	0	0	0	N	EFX MACIG IN MOSION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328199	44	RELIANCE - SME LOANS	2011	120	6	CIS-1-399-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	RELIANCE CAPITAL LTD., MUMBAI	12	0	0	CIS/1/399/2011	0	0	0	N	RELIANCE CAPITAL LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328200	42	MUKH BADLE JAY	2000	120	2	CIS-1-4-00-CAL	0	0x00008EE900000000	2000-03-02 00:00:00	ANJANA GHOSH DASTIDAR	12	0	0	CIS/1/4/00	0	0	0	N	ANJANA GHOSH DASTIDAR	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328201	42	TRAILER OF MALABADOI	2001	120	2	CIS-1-4-01-CAL	0	0x0000902B00000000	2001-01-18 00:00:00	RAJ PRODUCTION	12	0	Social	CIS-1-4-01-CAL	0	0	0	Y	RAJENDRA MEHTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328202	64	TRAILER OF SAINYAA HANAAR	2002	120	2	CIS-1-4-02-KOL	0	0x000091A600000000	2002-02-01 00:00:00	MOHANJI PRASAD, TARAKNATH GUPTA & UMESH KUMAR.	12	0	0	CIS-1-4-02-KOL	0	0	0	N	MOHANJI PRASAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328203	61	TRAILER OF ESCAPE FROM TALIBAN	2003	120	2	CIS-1-4-03-KOL	0	0x0000932000000000	2003-02-14 00:00:00	ASHOK KUMAR KHEMKA & VIJAY KUMAR COMPNY .	12	0	0	CIS-1-4-03-KOL	0	0	0	N	ASHOK KUMAR KHEMKA & VIJAY KUMAR COMPNY .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328204	42	TRAILER OF 'EK CHILTEY SINDOOR'	2004	120	2	CIS-1-4-04-KOL	0	0x0000949800000000	2004-02-25 00:00:00	MD. TAREGUE OWER.	12	0	0	CIS-1-4-04-KOL	0	0	0	N	MD. TAREGUE OWER.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328205	42	TRAILER OF TIL THEKEY TAAL	2005	120	2	CIS-1-4-05-KOL	0	0x000095F100000000	2005-02-04 00:00:00	HE MOVIES PVT. LTD.	12	0	0	CIS-1-4-05-KOL	0	0	0	N	HE MOVIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328206	42	TRELER OF SAAATHI HARA	2006	120	2	CIS-1-4-06-KOL	0	0x0000975D00000000	2006-02-03 00:00:00	PRABIR KUMAR RAKSHIT & GOUTAO SIONGHA ROY.	12	0	0	CIS-1-4-06-KOL	0	0	0	N	PRABIR KUMAR RAKSHIT & GOUTAO SIONGHA ROY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328207	42	HASTIR KANYA	2007	120	2	CIS-1-4-07-KOL	0	0x0000990E00000000	2007-04-12 00:00:00	KNOW STOPS PRODUCTION.	12	0	0	CIS-1-4-07-KOL	0	0	0	N	KNOW STOPS PRODUCTION.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328208	64	TRAILER OF JAAN DE DEB TOHRE KHATIR	2008	120	2	CIS-1-4-08-KOL	0	0x00009A5F00000000	2008-03-14 00:00:00	VISHAL ENTERTAINMENT PVT. LTD.	12	0	0	CIS-1-4-08-KOL	0	0	0	N	VISHAL ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328209	61	ANJALI JEWELLERS	2009	120	2	CIS-1-4-09-KOL	0	0x00009C0900000000	2009-05-14 00:00:00	BIKRANJIT GUPTA PRODUCTIONS	12	0	0	CIS-1-4-09-KOL	0	0	0	N	BIKRANJIT GUPTA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328210	42	TRAILER NO. 2 OF PARAM PURUSH	2010	120	2	CIS-1-4-10-KOL	0	0x00009D7300000000	2010-05-11 00:00:00	SANKAR SARKAR.	12	0	0	CIS/1/4/10-KOL	0	0	0	N	SANKAR SARKAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328211	44	AAKAR	2011	120	2	CIS-1-4-11-KOL	285.62	0x00009F4E00000000	2011-08-29 00:00:00	SATYAJIT RAY FILM ANFD TELIVISION	12	0	0	DIS/1/4/11	0	0	0	N	SATYAJIT RAY FILM ANFD TELIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328212	52	MONSOON RAIN	2014	120	2	CIS-1-4-14-KOL	0	0x0000A39700000000	2014-08-30 00:00:00	SATYAJIT RAY FILM & TELAVISIONINSTITUTE	12	0	0	CIS-1-4-14-KOL	0	0	0	N	SHRI.SANJAYA PATTANAYAK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328213	44	ACTIV WHEEL -PAISA VASUL	2004	120	6	CIS-1-4-2004-MUM	0	0x0000946600000000	2004-01-06 00:00:00	NTERTAINMENT LINTAS INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/4/2004	0	0	0	N	LNTERTAINMENT LINTAS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328214	59	'FALOON SUBMERSIBLE PUMPS'	2012	120	8	CIS-1-4-2012-HYD	0	0x00009FD500000000	2012-01-11 00:00:00	SHRI M. AJITH KUMAR	12	0	0	CIS-1-4-2012-HYD	0	0	0	N	SHRI M. AJITH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328215	59	MAJA...... MAJA	2012	120	8	CIS-1-4-2012-HYD (2)	0	0x0000A02700000000	2012-04-02 00:00:00	ANDHRA PRADESH STATE AIDS CONTROL SOCIETY, HYDERABAD	12	0	Social	CIS/31/2012-HYD	0	0	0	N	SHRI C. PARTHA SARTHI, I.A.S., PROJECT DIRECTOR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328216	42	TRAILER OF DARLING	2012	120	2	CIS-1-4-2012-KOL	0	0x0000A09300000000	2012-07-19 00:00:00	MR.AJESH GAGNANI,KOLKATA	12	0	0	CIS-1-4-2012-KOL	0	0	0	N	MR.AJESH GUGNANI,KOLKATA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328217	180	KNOW THE LANGUAGE-TAMIL	2012	120	6	CIS-1-4-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	MR. DCVONDR A   KHANDELWAL M/S INTETAINMENT MEDIA CORPORATION	12	0	0	CIS/1010/2011	0	0	0	N	MR. DCVONDR A  MR.    DEVONDRA  A     KHANDELWAL M/S INTETAINMENT MEDIA CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328218	58	VIDIYAM VARAI PESU - TAMIL (FILM TRAILER_	2013	120	3	CIS-1-4-2013-CHEN	0	0x0000A15D00000000	2013-02-06 00:00:00	A.B. MUGAN, CHENNAI	12	0	0	CIS/1/4/2013	0	0	0	N	A.B. MUGAN, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328219	59	TRAILER OF ' GOURAVAM  '	2013	120	8	CIS-1-4-2013-HYD	0	0x0000A14D00000000	2013-01-21 00:00:00	M. PRAKASHRAJ, PRAKASH PRODUCTIONS HYDERABAD	12	0	Thriller	CIS/T/2/2013-HYD	0	0	0	N	M. PRAKASHRAJ, PRAKASH PRODUCTIONS HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328220	44	MAKS JAAL	2014	120	6	CIS-1-4-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDVISION MEDIA/AMITAB TRIPATHI,INDIA	12	0	0	CIS/72/2014-MUM	0	0	0	N	INDVISION MEDIA/AMITAB TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328221	44	MAKAD JAAL	2014	120	6	CIS-1-4-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDVISION MEDIA/AMITHAB TRIPATHI,MUMBAI	12	0	0	CIS/72/2013-MUM	0	0	0	N	INDVISION MEDIA/AMITHAB TRIPATHI,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328222	44	SANKHA BIRI	1996	120	2	CIS-1-4-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	PERFORATIONS.	12	0	0	CIS-1-4-96-CAL	0	0	0	N	AMIT SEN.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328223	42	TRAILER OF MAHABIR KRISHNA	1997	120	2	CIS-1-4-97-CAL	0	0x00008AA200000000	1997-03-03 00:00:00	SMT. ANJALI MANDI	12	0	0	CIS/1/4/97	0	0	0	N	SMT. ANJALI MANDI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328224	42	TRAILER OF ''MAHABIR KRISHNA ''	1997	120	2	CIS-1-4-97-CAL	0	0x00008AA200000000	1997-03-03 00:00:00	SMT. ANJALI NANDI	12	0	0	CIS-1-4-97-CAL	0	0	0	N	SMT. ANJALI NANDI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328225	44	HARYANA SAMCHAR PATRIKA NO. 28	1997	120	6	CIS-1-4-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	12	0	0	CIS-1-4-97-MUM	0	0	0	N	NIDESHAK, JANSAMPARK, HARYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328226	42	TRAILER OF MEYERAO MANUSH	1998	120	2	CIS-1-4-98-CAL	0	0x00008BE700000000	1998-01-22 00:00:00	DHANUKA BROS. (P) LTD.,INDIA & S.S. PRODUCTIONS BANGLADESH	12	0	0	CIS/1/4/98-CAL	0	0	0	N	DHANUKA BROS. (P) LTD.,INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328227	42	SUPER TELEVISION	1999	120	2	CIS-1-4-99-CAL	0	0x00008D5E00000000	1999-02-01 00:00:00	RAJSEKHAR BASU	12	0	0	CIS/1/4/99	0	0	0	N	RAJSEKHAR BASU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328228	42	BHOR	2000	120	2	CIS-1-40-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-40-00-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328229	42	ANYA SWAPNA	2001	120	2	CIS-1-40-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	ASHOKE VISWANATHAN .	12	0	0	CIS-1-40-01-CAL	0	0	0	N	ASHOKE VISWANATHAN .	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328230	53	MTP	2002	120	2	CIS-1-40-02-KOL	0	0x0000925B00000000	2002-08-01 00:00:00	JUDHAJIT SARKAR	12	0	0	CIS/1/40/02	0	0	0	N	JUDHAJIT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328231	61	MADAME DHIKHAIJI CAKA	2003	120	6	CIS-1-40-2003-MUM	0	0x0000931F00000000	2003-02-13 00:00:00	MOHI -UD- MIRZA MILLMAN FILM PVT. LTD. MUMBAI	12	0	0	CIS/1/40/2003	0	0	0	N	MOHI -UD- MIRZA MILLMAN FILM PVT. LTD. MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328232	45	MIRUNA YO (PART IV ) MANIYAR	2005	120	3	CIS-1-40-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-40-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328233	58	TRAILER OF 'THIRU THIRUDA '	2006	120	3	CIS-1-40-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	SHRI DON GOWTHAM	12	0	0	CIS-1-40-2006-CHEN	0	0	0	N	M/S 3D STUDIO COM ENTERTAINMENT COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328234	49	'KARIKKINETH WEDDING PALACE'	2007	120	3	CIS-1-40-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	M/S KARIKKINETH WEDDING PALACE	12	0	0	CIS/1/40/2007	0	0	0	N	SHRI I .D .REFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328235	49	LUMAR'S WALKMATE	2008	120	3	CIS-1-40-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	M/S. BEST IMAGE	12	0	0	CIS-1-40-2008-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328236	58	OM MURUGA TEXTILES	2009	120	3	CIS-1-40-2009-CHEN	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S JJS MEDIA PARK	12	0	0	CIS-1-40-2009-CHEN	0	0	0	N	M/S JJS MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328237	49	THOTTATHIL FASHION JEWELLERY	2010	120	3	CIS-1-40-2010-CHEN	0	0x00009D2100000000	2010-02-18 00:00:00	M/S ADD MAX	12	0	0	CIS-1-40-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328238	58	TRAILER NO  1 & 2 OF PONNAR SHANKAR	2011	120	3	CIS-1-40-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S. LAKSHMI SHANTHI MOVIES	12	0	0	CIS-1-40-2011-CHEN	0	0	0	N	M/S. LAKSHMI SHANTHI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328239	61	'SUWAMY OPUS NEVILLE'	2011	120	8	CIS-1-40-2011-HYD	0	0x00009EAE00000000	2011-03-22 00:00:00	M/S. CREATIVE MEDIA WORK	12	0	0	CIS/1/40/2011-HYD	0	0	0	N	M/S. CREATIVE MEDIA WORK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328240	58	NOT READABLE	2012	120	3	CIS-1-40-2012-CHEN	0	0x0000A01200000000	2012-03-12 00:00:00	M/S R/K PRODUCTION PVT LTD	12	0	0	CIS-1-40-2012-CHEN.	0	0	0	N	M/S R/K PRODUCTION PVT LTD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328241	59	AMMA MANASU	2012	120	8	CIS-1-40-2012-HYD	0	0x0000A04B00000000	2012-05-08 00:00:00	C. PARTHA SARATHI,HYDERABAD	12	0	0	CIS/43/2012-HYD	0	0	0	N	C. PARTHA SARATHI,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328242	44	THINK BEFORE ACT	2012	120	6	CIS-1-40-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	FILM DIVISION , GOVERMENT OF INDIA , MUMBAI	12	0	0	CIS/21/2012-MUM	0	0	0	N	FILM DIVISION , GOVERMENT OF INDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328243	44	TERA KOTA	2013	120	6	CIS-1-40-2013-MUM	0	0x0000A1F500000000	2013-07-08 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/40/2013	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328244	42	TRAILER OF PITA MAATA SANTAN	1997	120	2	CIS-1-40-97-CAL	0	0x00008B6E00000000	1997-09-23 00:00:00	SREE BAIDYANATH FILMS.	12	0	Thriller	CIS/1/40/97	0	0	0	N	SREE BAIDYANATH FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328245	42	MEENA : MEENA'S THREE WISHES	1997	120	6	CIS-1-40-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	UNICEF,MUMBAI	12	0	0	CIS/1/40/97-MUM	0	0	0	N	RAM MOHAN,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328246	44	HEAVEN'S GARDEN HANDSOME	1998	120	2	CIS-1-40-98-CAL	0	0x00008D2100000000	1998-12-02 00:00:00	ANIK DUTTA & AMIT SENGUPTA	12	0	0	CIS/1/40/98	0	0	0	N	ANIK DUTTA & AMIT SENGUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328247	44	ARTI BISCUTS	1999	120	2	CIS-1-40-99-CAL	0	0x00008E7300000000	1999-11-05 00:00:00	KALAKUNJ	12	0	0	CIS-1-40-99-CAL	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328248	44	RELIENCE - HOME LONAS	2011	120	6	CIS-1-400-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	RELIENCE CAPITAL LTD. MUMBAI	12	0	0	CIS/1/400/11	0	0	0	N	RELIENCE CAPITAL LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328249	44	RELIANCE - LONES AGEST GOLD	2011	120	6	CIS-1-401-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	RELIANCE CAPITAL LTD. MUMBAI	12	0	0	CIS/1/401/11/	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328250	61	70 MM	2007	120	6	CIS-1-402-2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/351/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328251	44	RELIANCE LONS AUGST PROPIT	2011	120	6	CIS-1-402-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	RELIANCE CAPITAL LTD. MUMBAI	12	0	0	cis/372/2011	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328252	44	RELIANCE - CAR LOANS	2011	120	6	CIS-1-403-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	RELIANCE CAPITAL LTD., MUMBAI	12	0	0	CIS/1/403/2011	0	0	0	N	RELIANCE CAPITAL LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328253	61	BIMT COLLEGE	2011	120	6	CIS-1-404-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	0	0	CIS/1/404/2011	0	0	0	N	SAPNA FILMS CINE EYES, MEERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328254	61	FEN HANDSOAP	2002	120	6	CIS-1-405-2002-MUM (3)	0	0x000092A100000000	2002-10-10 00:00:00	PRIME FOCUS LIMITED , MUMBAI	12	0	0	CIS/365/2002-MUM	0	0	0	N	PRIME FOCUS LIMITED , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328255	44	POGO CHOTA BHEEM+SUNAINA+KRISH	2008	120	6	CIS-1-405-2008-MUM	0	0x00009A9C00000000	2008-05-14 00:00:00	EFX MAGIK IA MOSHON, MUMBAI	12	0	0	CIS/352/08	0	0	0	N	EFX MAGIK IA MOSHON, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328256	44	SLICE-TROPYCONA	2009	120	6	CIS-1-405-2009-MUM	0	0x00009C4600000000	2009-07-14 00:00:00	GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	12	0	0	CIS/351/09	0	0	0	N	GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328257	59	NOT READABLE	2011	120	6	CIS-1-405-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/375/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328258	51	AADHARSTAMBH KA TRAILER	2002	120	6	CIS-1-406-2002-MUM (3)	0	0x000092A200000000	2002-10-11 00:00:00	RAJIV SATARA, RELA CREATIONS, MUMBAI	12	0	0	CIS/T/-109/02	0	0	0	N	RAJIV SATARA, RELA CREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328259	44	VINOD GROUP OF COMPANYS	2011	120	6	CIS-1-407-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	PIKSON, MUMBAI	12	0	0	CIS/1/407/2011	0	0	0	N	PIKSON, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328260	61	DREAMS OF RABINDRANATH	2004	120	6	CIS-1-408-2004-MUM	0	0x0000953100000000	2004-07-27 00:00:00	FILMS DIVISION GOV. OF INDIA MUMBAI	12	0	0	CIS/351/2004-MUM	0	0	0	N	FILMS DIVISION GOV. OF INDIA MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328261	44	LESS DIL LOGICAL CRICKET + PRODUCT + SEF	2009	120	6	CIS-1-408-2009-MUM	0	0x00009C4700000000	2009-07-15 00:00:00	ME. GROUP M MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/354/2009	0	0	0	N	ME. GROUP M MEDIA INDIA PVT. LTD. MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328262	70	''EURO KIDS''	2011	120	6	CIS-1-408-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	SWAPNIL SARNAIK / FILMARIYA,MUMBAI	12	0	0	CIS/384/2011-MUM	0	0	0	N	SWAPNIL SARNAIK / FILMARIYA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328263	45	NOT READABLE	2011	120	6	CIS-1-409-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	GROUP H. MUMBAI	12	0	0	CIS/1/409/2011	0	0	0	N	GROUP H. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328264	42	PITRIYAN	2000	120	2	CIS-1-41-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	Social	CIS-1-41-00-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328265	61	MANGROVE OF SUNDARABAN	2001	120	2	CIS-1-41-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	FILMS DIVISION.	12	0	0	CIS-1-41-01-CAL	0	0	0	N	SHRI AMAR KUMAR BHATTACHARYA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328266	61	TRAILER OF SHATRUR NAOUBILA	2002	120	2	CIS-1-41-02-KOL	0	0x0000926800000000	2002-08-14 00:00:00	SUKUMAR BHADRE, CHANDAN GHOSE, ASIT BASU, SUBRATA HALDER , SUBRATA SAHANRAY . SAHA	12	0	0	CIS-1-41-02-KOL	0	0	0	N	SUBRATA HALDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328267	45	MIRUNA TO (PART V) MUDPOT	2005	120	3	CIS-1-41-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	12	0	0	CIS-1-41-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328268	58	' KHAJA TEA '	2006	120	3	CIS-1-41-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	M/S MEDIA MAGIC	12	0	0	CIS/1/41/2006-CHEN	0	0	0	N	M/S MEDIA MAGIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328269	44	PANJAB NATIONAL BANK ROTAL	2006	120	6	CIS-1-41-2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	EFX MAGIC IN MOSION, MUMBAI	12	0	0	CIS/1/41/2006	0	0	0	N	EFX MAGIC IN MOSION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328270	61	FORD FIESTA- DIET DIESEL	2007	120	3	CIS-1-41-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/41/2007	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328271	58	TRAIELR OF 'KATTUVIRIYAN'	2008	120	3	CIS-1-41-2008-CHEN	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S. FILM MANIA	12	0	0	CIS/1/41/2008-CHEN	0	0	0	N	M/S. FILM MANIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328272	58	'TATA GOLD PLUS'	2005	120	3	CIS-1-41-2009-CHEN	0	0x0000961600000000	2005-03-13 00:00:00	M/S MONTAGE MEDIA PRODUCTION	12	0	0	CIS-1-41-2009-CHEN	0	0	0	N	M/S MONTAGE MEDIA PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328273	44	' BRITANNIA NUTRI CHOICE-OFFICE'	2010	120	3	CIS-1-41-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S BRITANAIA LTD.	12	0	0	CIS-1-41-2010-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328274	49	NOR THE ROOK VILLAS	2011	120	3	CIS-1-41-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S BLACK & WHITE	12	0	0	CIS-1-41-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328275	49	NORTHBROOK VILLAS	2011	120	3	CIS-1-41-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S. BLACK & WHITE	12	0	0	CIS-1-41-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328276	59	''' SAREENIKETAN '''	2011	120	8	CIS-1-41-2011-HYD	0	0x00009EAE00000000	2011-03-22 00:00:00	SHRI V.  RAJESH	12	0	0	CIS/1/41/2011-HYD	0	0	0	N	SHRI V.  RAJESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328277	61	NOT READABLE	2012	120	3	CIS-1-41-2012-CHEN	0	0x0000A01C00000000	2012-03-22 00:00:00	M/S RATHEESH AMBAT PRODUCTIONS	12	0	0	CIS-1-41-2012-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328278	44	IB & CDS & MUSIC	2012	120	8	CIS-1-41-2012-HYD	0	0x0000A05300000000	2012-05-16 00:00:00	M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD	12	0	0	CIS/44/2012-HYD	0	0	0	N	M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328279	44	COLORS RING KA WING - SAMSH	2012	120	6	CIS-1-41-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	M/S. GP. M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/24/2012-MUM	0	0	0	N	M/S. GP. M. MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328280	44	THE BEAUTY	2013	120	6	CIS-1-41-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	FILMS DIVISION, INDIA	12	0	0	CIS/1/41/2013	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328281	42	TRAILER OF 'TOMAKE CHAI'	1997	120	2	CIS-1-41-97-CAL	0	0x00008B6E00000000	1997-09-23 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/41/1997	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328282	42	MEENA : WHO IS AFRAID OF THE BULLY	1997	120	6	CIS-1-41-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	UNICEF,MUMBAI	12	0	0	CIS/1/41/97-MUM	0	0	0	N	RAM MOHAN,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328283	44	TEMPTATION PERFUME	1998	120	2	CIS-1-41-98-CAL	0	0x00008D2100000000	1998-12-02 00:00:00	ANK DUTTA AND AMIT SENGUPTA	12	0	0	CIS/1/41/98	0	0	0	N	ANK DUTTA AND AMIT SENGUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328284	42	TRAILER OF ANUPAMA	1999	120	2	CIS-1-41-99-CAL	0	0x00008E7F00000000	1999-11-17 00:00:00	BEENA BANERJEE	12	0	0	CIS/1/41/99	0	0	0	N	BEENA BANERJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328285	44	CARTOON NETWORK PROMO	2008	120	6	CIS-1-410-2008-MUM	0	0x00009A9E00000000	2008-05-16 00:00:00	EFX MAGIC IN MOSHAN, MUMBAI	12	0	0	CIS/T-106/08	0	0	0	N	EFX MAGIC IN MOSHAN, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328286	44	NOT READABLE	2011	120	6	CIS-1-410-2011-MUM	0	0x00009EFE00000000	2011-06-10 00:00:00	NOT READABLE	12	0	0	CIS/386/11-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328287	61	NOT READABLE	2011	120	6	CIS-1-411-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	AVITOL POST STUOIZ LTD., MUMBAI	12	0	0	CIS/1/411/2011	0	0	0	N	AVITOL POST STUOIZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328288	61	'MARUTI ZEN ESTILO -1'	2011	120	6	CIS-1-411-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	AVITOL POET STUDIOZ LTD., MUMBAI	12	0	0	CIS-1-411-2011-MUM.filepart	0	0	0	N	AVITOL POET STUDIOZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328289	44	AMUL STAR VOICE OF INDIA	2007	120	6	CIS-1-412-2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/367/07	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328290	61	MAAC	2008	120	6	CIS-1-412-2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	FILM EFFECTS, MUMBAI	12	0	0	CIS/357/08	0	0	0	N	FILM EFFECTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328291	44	NOT READABLE	2011	120	6	CIS-1-412-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	AVITAL POST STUDIO LTD., MUMBAI	12	0	0	CIS/1/412/2011	0	0	0	N	AVITAL POST STUDIO LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328292	61	DELL	2011	120	6	CIS-1-413-2011-MUM	0	0x00009F0600000000	2011-06-18 00:00:00	DELL, MUMBAI	12	0	0	CIS/1/413/2011	0	0	0	N	DELL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328293	44	STAR ASALI H. D. DOLBI FILMS	2011	120	6	CIS-1-416-2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/416/11	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328294	61	NOT READABLE	2011	120	6	CIS-1-417-2011-MUM	0	0x00009EFF00000000	2011-06-11 00:00:00	NOT READABLE	12	0	0	CIS/398/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328295	61	' SRK GROUP '	2008	120	6	CIS-1-418-2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	PIXION , MUMBAI	12	0	NOT READAB	CIS/371/2008-MUM	0	0	0	N	PIXION , MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328296	82	NOT READABLE	2011	120	6	CIS-1-418-2011-MUM	0	0x00009EA500000000	2011-03-13 00:00:00	NOT READABLE	12	0	0	CIS-1-418-2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328297	61	MAGNUM OPTRA	2008	120	6	CIS-1-419-2008-MUM	0	0x00009AA400000000	2008-05-22 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/419/2008	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328298	44	RELIANCE HD	2011	120	6	CIS-1-419-2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	REAL MEDIA WORKS, MUMBAI	12	0	0	CIS/1/419/2011	0	0	0	N	REAL MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328299	42	BISTAAR	2000	120	2	CIS-1-42-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	Social	CIS-1-42-00-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328300	61	ENOUGH OF SILENCE	2001	120	2	CIS-1-42-01-CAL	0	0x0000918600000000	2001-12-31 00:00:00	U. B. FILM.	12	0	0	CIS-1-42-01-CAL	0	0	0	N	U. B. FILM.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328301	42	TRAILER OF HAR HAR MAHADEV	2002	120	2	CIS-1-42-02-KOL	0	0x0000926A00000000	2002-08-16 00:00:00	JAI KALI FILMS PVT. LTD.	12	0	0	CIS-1-42-02-KOL	0	0	0	N	JAI KALI FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328302	45	MIRUMA YO (PART VI) THEATRE	2005	120	3	CIS-1-42-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S R.K. CELLUOIDS	12	0	0	CIS-1-42-2005-CHEN	0	0	0	N	M/S R.K. CELLUOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328303	58	TRAILER OF 'PQATTIYYAL'	2005	120	3	CIS-1-42-2006-CHEN	0	0x0000961700000000	2005-03-14 00:00:00	M/S SG FILMS LTD.	12	0	0	CIS/1/42/2006-CHEN	0	0	0	N	M/S SG FILMS LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328304	58	'TERO PUMP'	2007	120	3	CIS-1-42-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABA	12	0	0	CIS/1/42/2007	0	0	0	N	M/S D4 LABA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328305	58	MAGAN	2008	120	3	CIS-1-42-2008-CHEN	0	0x00009A6200000000	2008-03-17 00:00:00	M/S. SHRI SAKHTI FILMS	12	0	0	CIS-1-42-2008-CHEN	0	0	0	N	M/S. SHRI SAKTHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328306	58	AYAN	2009	120	3	CIS-1-42-2009-CHEN	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	CIS-1-42-2009-CHEN	0	0	0	N	M/S. AVM PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328307	44	BRITANNIA NUTRI CHOICE - MUSIC	2010	120	3	CIS-1-42-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S BRITANNIA LTD.	12	0	0	CIS-1-42-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328308	49	CHICKOS CHICKEN	2011	120	3	CIS-1-42-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S. BLACK & WHITE	12	0	0	CIS-1-42-2011-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328309	49	CHICKOS CHICKEN	2011	120	3	CIS-1-42-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S. BLACK & WHITE	12	0	0	CIS-1-42-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328310	59	'CELKON'	2011	120	8	CIS-1-42-2011-HYD	0	0x00009EB600000000	2011-03-30 00:00:00	SHRI Y. GURUSWAMY NAIDU	12	0	0	CIS/1/42/2011-HYD	0	0	0	N	SHRI Y. GURUSWAMY NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328311	59	KALYANA KANCHI	2012	120	3	CIS-1-42-2012-CHEN	0	0x0000A01C00000000	2012-03-22 00:00:00	M/S. INC FILMS (P) LTD.	12	0	0	CIS/1/42/2012	0	0	0	N	M/S SEVA CREST COMMUNICATIONS PVT. LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328312	45	I.B. CASSETTES AND CDS	2012	120	8	CIS-1-42-2012-HYD	0	0x0000A05300000000	2012-05-16 00:00:00	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, SECUNDERABAD	12	0	0	CIS/45/2012-HYD	0	0	0	N	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328313	82	KELOGS KE PAK-CHOTTA BADA	2012	120	6	CIS-1-42-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/23/12	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328314	61	GHANTADI	2013	120	6	CIS-1-42-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	INDO VISION MEDIA/AMITAB TRIPATHI, MUMBAI	12	0	0	CIS/143/2012-MUM	0	0	0	N	INDO VISION MEDIA/AMITAB TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328315	61	IFFI-2014 PROMO	2014	120	6	CIS-1-42-2014-MUM	0	0x0000A3E000000000	2014-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/42/2014	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328316	42	TRAILER OF MANASA KANYA	1997	120	2	CIS-1-42-97-CAL	0	0x00008B6E00000000	1997-09-23 00:00:00	MAA KAMAKHYA PICTURES.	12	0	0	CIS/1/42/97	0	0	0	N	SMT. ANTRARA SINHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328317	42	MEENA- TOO YOUNG TO MARRY	1997	120	6	CIS-1-42-97-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	UNICEF, MUMBAI	12	0	0	CIS/1/42/97	0	0	0	N	RAM MOHAN, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328318	42	TRAILER OF KHELAGHAR	1998	120	2	CIS-1-42-98-CAL	0	0x00008D3100000000	1998-12-18 00:00:00	ROBIN AGARWAL & KAILASH AGARWAL	12	0	0	CIS/1/42/98	0	0	0	N	ROBIN AGARWAL & KAILASH AGARWAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328319	42	TRAILER OF DIDI AMAR MA	1999	120	2	CIS-1-42-99-CAL	0	0x00008E8000000000	1999-11-18 00:00:00	PRABHU GUPTA	12	0	0	CIS/1/42/99	0	0	0	N	PRABHU GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328320	59	RELIANCE HD	2011	120	6	CIS-1-421-2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	REAL MEDIA WORKS, MUMBAI	12	0	0	CIS/1/421/2011	0	0	0	N	REAL MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328321	44	PHILIPS HDL	2011	120	6	CIS-1-422-2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	EFX MAGIC IN MOTION.MUMBAI	12	0	Social	CIS/1/422/2011	0	0	0	N	EFX MAGIC IN MOTION.MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328322	44	RTEX INFORMATIC	2011	120	6	CIS-1-426-2011-MUM	0	0x00009F0100000000	2011-06-13 00:00:00	SILVAS AD. AND MARKETING PVT LTD. NEW DELHI	12	0	0	CIS/1/426/2011	0	0	0	N	SILVAS AD. AND MARKETING PVT LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328323	61	''HAIER (TV EXCHANGE+PLASMA)''	2008	120	6	CIS-1-427-2006-MUM	0	0x00009AAC00000000	2008-05-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/427/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328324	54	NOT READABLE	2011	120	6	CIS-1-427-2011-MUM	0	0x00009F0300000000	2011-06-15 00:00:00	JAGUAR SERVISCES PVT. LTD., MUMBAI	12	0	0	CIS/1/427/2011	0	0	0	N	JAGUAR SERVISCES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328325	82	NOT READABLE	2011	120	6	CIS-1-428-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328326	44	TRAILER - GANDHI TO HITLAR	2011	120	6	CIS-1-429-2011-MUM	0	0x00009F2200000000	2011-07-16 00:00:00	MAY. AAMRAPALI MEDIA VISION, DEHLI	12	0	0	CIS/1/429/2011	0	0	0	N	MAY. AAMRAPALI MEDIA VISION, DEHLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328327	61	BENQ	2014	120	6	CIS-1-429-2014-MUM	0	0x0000A37F00000000	2014-08-06 00:00:00	ASHISH BAKSHI, BENQ INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/429/2014	0	0	0	N	ASHISH BAKSHI, BENQ INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328328	44	BIPASHA	2000	120	2	CIS-1-43-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-43-00-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328329	42	TRAILER OF PARDESHI BABU	2002	120	2	CIS-1-43-02-KOL	0	0x0000926D00000000	2002-08-19 00:00:00	M/S AMIYA PRODUCRTION & M.S IHTESHAN ENTERTPRISES LTD.BANGLADESH.	12	0	0	CIS-1-43-02-KOL	0	0	0	N	JYOTISH CHANRDA ROY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328330	44	D - TONE CHALLENGE	1996	120	6	CIS-1-43-1996-MUM	0	0x0000895400000000	1996-04-03 00:00:00	PARVEZ MALIK, CINEMAX ADVERTISING & VIDEO COMMUNICATION, MUMBAI	12	0	0	CIS-1-43-1996-MUM	0	0	0	N	PARVEZ MALIK, CINEMAX ADVERTISING & VIDEO COMMUNICATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328331	44	MIRUNA YO (PART I) COMPUTER	2005	120	3	CIS-1-43-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOIDS	13	0	0	CIS-1-43-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328332	49	KHAJA TEA	2006	120	3	CIS-1-43-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S MEDIA MAGIC	12	0	0	CIS-1-43-2006-CHEN	0	0	0	N	M/S MEDIA MAGIC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328333	44	BUNIYAD	2006	120	6	CIS-1-43-2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/43/2006	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328334	59	'THRO PUMP'	2007	120	3	CIS-1-43-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	12	0	0	CIS/1/43/2007	0	0	0	N	M/S D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328335	49	' LOK VAIDYA'( RECEIVED )	2008	120	3	CIS-1-43-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	SHRI P.S.MANI	12	0	0	CIS-1-43-2008-CHEN	0	0	0	N	M/S GOOD FILMS UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328336	58	SUNDAR MATRIGULATION SCHOOL	2009	120	3	CIS-1-43-2009-CHEN	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S.  SUNDAR THEATRES	12	0	0	CIS-1-43-2009-CHEN	0	0	0	N	M/S.  SUNDAR THEATRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328337	44	' SAIL '	2009	120	6	CIS-1-43-2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	D4 BASE ENTERTAINMENT , MUMBAI	12	0	0	CIS/37/2009-MUM	0	0	0	N	D4 BASE ENTERTAINMENT , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328338	58	TRAILER OF 'VEERA SEKARAM SEKARAM'	2010	120	3	CIS-1-43-2010-CHEN	0	0x00009D2600000000	2010-02-23 00:00:00	M/S FCS CREATIONS	12	0	0	CIS-1-43-2010-CHEN	0	0	0	N	M/S FCS CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328339	49	ZELLA DIAMONDS	2011	120	3	CIS-1-43-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S THOUGHTS & ACTION	12	0	0	CIS/1/43/2011	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328340	59	VARSHI TEA	2011	120	8	CIS-1-43-2011-HYD	0	0x00009EB600000000	2011-03-30 00:00:00	SHRI M.V. RAGHU	12	0	0	CIS/1/43/2011-HYD	0	0	0	N	SHRI M.V. RAGHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328341	49	'AMANTHAPURI DENTAL HOSPITAL'	2012	120	3	CIS-1-43-2012-CHEN	0	0x0000A02100000000	2012-03-27 00:00:00	M/S MERRITO ENTERTAINMENT	12	0	0	CIS/1/43/2012	0	0	0	N	M/S MERRITO ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328342	59	'NALLAMALLAREDDY INSTITUTE '	2012	120	8	CIS-1-43-2012-HYD	0	0x0000A05500000000	2012-05-18 00:00:00	NVB CHOWDARY, HYDERABAD	12	0	0	CIS/46/2012-HYD	0	0	0	N	NVB CHOWDARY, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328343	44	HISAB DO	2012	120	6	CIS-1-43-2012-MUM	0	0x00009FDE00000000	2012-01-20 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/22/2012-MUM	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328344	51	CHIMUKLI -SAVETHE GIRL CHILD	2013	120	6	CIS-1-43-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	FILMS DIVISION, MUBAI	12	0	0	CIS-1-47-2013-MUM	0	0	0	N	FILMS DIVISION, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328345	44	GURUDWARA SEES GANJ SAAHIB DELHI	2014	120	6	CIS-1-43-2014-MUM	0	0x0000A3E000000000	2014-11-11 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI ,MUMBAI	12	0	Social	CIS/1/43/2014	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328346	61	JEANS WAGON	1997	120	2	CIS-1-43-97-CAL	0	0x00008B7100000000	1997-09-26 00:00:00	METRO COMMUNICATION NETWORK	12	0	0	CIS/1/43/97	0	0	0	N	METRO COMMUNICATION NETWORK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328347	42	MEENA : SAY NO TO DOWRY	1997	120	6	CIS-1-43-97-MUM	0	0x00008A9C00000000	1997-02-25 00:00:00	UNICEF,MUMBAI	12	0	0	CIS/1/43/97-MUM	0	0	0	N	RAM MOHAN,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328348	61	ACROSS TIME - AN ANTHROPOLOGICAL JOURNEY	1998	120	2	CIS-1-43-98-CAL	0	0x00008D3C00000000	1998-12-29 00:00:00	ANTHROPOLOGICAL SURVEY OF INDIA.	12	0	0	CIS/1/43/98	0	0	0	N	ANTHROPOLOGICAL SURVEY OF INDIA.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328349	44	MARIE STOPES CLINIC	1999	120	2	CIS-1-43-99-CAL	0	0x00008E8E00000000	1999-12-02 00:00:00	JUDHAJIT SARKAR.	12	0	0	CIS/1/43/99	0	0	0	N	JUDHAJIT SARKAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328350	43	NOT READABLE	2011	120	6	CIS-1-430-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	G. BLAR FILMS,SURAT (GUJRAT)	12	0	0	CIST-136/11	0	0	0	N	G. BLAR FILMS,SURAT (GUJRAT)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328351	44	GHADI DITERJANT POUDER	2011	120	6	CIS-1-431-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	ROHIT SARFECNATS PVT LTD KANPUR  (UP)	12	0	0	CIS/413/11	0	0	0	N	ROHIT SARFECNATS PVT LTD KANPUR  (UP)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328352	44	YAHA KA TRAILER	2005	120	6	CIS-1-432-2005-MUM	0	0x0000967B00000000	2005-06-22 00:00:00	RED ICE FILMS PVT. LTD. MUMBAI	12	0	0	CIS/T-155/2005-MUM	0	0	0	N	RED ICE FILMS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328353	44	TVS SCOOTY  STREAK	2009	120	6	CIS-1-432-2009-MUM	0	0x00009C4F00000000	2009-07-23 00:00:00	AD LUBS FILMS LTD. MUMBAI	12	0	0	CIS/1/432/2009	0	0	0	N	AD LUBS FILMS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328354	44	LOOP MOBILE SONG	2011	120	6	CIS-1-432-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	JUGWAR SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/1/432/2011	0	0	0	N	JUGWAR SERVICES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328355	59	SANSSNO HERO 3213	2011	120	6	CIS-1-433-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	SAMSUNG INDIA ELECTRONICS. PVT. LTD. NEW DELHI	12	0	0	CIS/411/2011-MUM	0	0	0	N	SAMSUNG INDIA ELECTRONICS. PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328356	61	UNITECH	2008	120	6	CIS-1-434-2008-MUM	0	0x00009AA800000000	2008-05-26 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/434/2008	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328357	44	SAMSUNG HERO 3213	2011	120	6	CIS-1-434-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD., MUMBAI	12	0	0	CIS/1/434/2011	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328358	58	SAMSUNG HERO 3213	2011	120	6	CIS-1-435-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	SAMSUNG INDIA ELECTRONICS PVT.LTD.,NEW DELHI	12	0	Social	CIS/1/435/2011	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328359	85	RASHTRIYA PASHU - NATIONAL ANIMAL	2011	120	6	CIS-1-436-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/436/2011	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328360	44	ROCK ON KA TRAILER	2008	120	6	CIS-1-437-2008-MUM	0	0x00009AA900000000	2008-05-27 00:00:00	M/S EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS-1-437-2008-MUM.filepart	0	0	0	N	M/S EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328361	61	NOT READABLE	2011	120	6	CIS-1-437-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/437/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328362	61	NOT READABLE	2011	120	6	CIS-1-438-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	EFX MAGIC IN MOTIOM MUMBAI	12	0	0	CIS/1/458/2011	0	0	0	N	EFX MAGIC IN MOTIOM MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328363	84	TITAN ZOOP	2011	120	6	CIS-1-439-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/417/2011	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328364	44	JUNG HUMNE BHI LARITHI LEKIN	2000	120	2	CIS-1-44-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-44-00-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328365	44	TRAILER OF HAR HAR MAHADEV	2002	120	2	CIS-1-44-02-KOL	0	0x0000927100000000	2002-08-23 00:00:00	JAI KALI FILMS PVT. LTD.	12	0	0	CIS/1/44/02	0	0	0	N	JAI KALI FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328366	59	TRAILER OF 'CHARMINAR'	2003	122	8	CIS-1-44-2003-HYD	0	0x000093D400000000	2003-08-13 00:00:00	SHRI B.R. NAIDU	12	0	0	CIS/1/44/2003-HYD	0	0	0	N	SHRI B.R. NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328367	44	MIRUNA YO (PART II ) DANCE	2005	120	3	CIS-1-44-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CELLULOID	13	0	0	CIS-1-44-2005-CHEN	0	0	0	N	M/S. R.K. CELLULOID	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328368	58	JADNSONS	2006	120	3	CIS-1-44-2006-CHEN	0	0x0000978300000000	2006-03-13 00:00:00	M/S. MATCH STICK CREATIVE WORKS	12	0	0	CIS-1-44-2006-CHEN	0	0	0	N	M/S. MATCH STICK CREATIVE WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328369	105	SRIESHA	2006	120	6	CIS-1-44-2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/44/2006	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328370	49	TERO PUMP	2007	120	3	CIS-1-44-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	12	0	0	CIS/1/44/2007	0	0	0	N	M/S D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328371	49	RELIANCE MOBILE	2008	120	3	CIS-1-44-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S CLOUD ADVERTISING	12	0	0	CIS/1/44/2008-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328372	49	ALUMBOTTIL WEDDING CENTRE	2009	120	3	CIS-1-44-2009-CHEN	0	0x00009BCB00000000	2009-03-13 00:00:00	M/S ADS GROUP	12	0	0	CIS-1-44-2009-CHEN	0	0	0	N	I D RAPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328373	58	AVAL PEYAR THAMIZARASY	2010	120	3	CIS-1-44-2010-CHEN	0	0x00009D2700000000	2010-02-24 00:00:00	M/S BLUE OCCAN ENTERTAINMENT	12	0	0	CIS-1-44-2010-CHEN	0	0	0	N	M/S BLUE OCCAN ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328374	58	JOS ALUKKAS	2011	120	3	CIS-1-44-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S IMAGE AD. FILMS ANIMATION PVT. LTD.	12	0	0	CIS/1/44/2011	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328375	59	'AKSHARA VIDYALAYA'	2011	120	8	CIS-1-44-2011-HYD	0	0x00009EB600000000	2011-03-30 00:00:00	SHRI R.GANESH	12	0	0	CIS/1/44/2011-HYD	0	0	0	N	SHRI R.GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328376	61	MAX SPRING SUMMER- 201 1-HOME  HETNG CITY	2011	120	6	CIS-1-44-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	GROUP M, MABAI	12	0	0	CIS-208 -11MUM	0	0	0	N	GROUP M, MABAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328377	49	ANUPAMA JEWELLERY	2012	120	3	CIS-1-44-2012-CHEN	0	0x0000A02300000000	2012-03-29 00:00:00	M/S WHITE AD.	12	0	0	CIS-1-44-2012-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328378	59	RAJIV SWAGRUHA	2012	120	8	CIS-1-44-2012-HYD	0	0x0000A05500000000	2012-05-18 00:00:00	K. ANANTHA RAMAREDDY TEAMWORKS, HYDERABAD	12	0	0	CIS/47/2012-HYD	0	0	0	N	K. ANANTHA RAMAREDDY TEAMWORKS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328379	61	STAR UNION DAI-IDHI	2012	120	6	CIS-1-44-2012-MUM	0	0x00009FE700000000	2012-01-29 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/26/2012-MUM	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328380	44	AISA NAHIN HUA THA TAHIRA	2013	120	6	CIS-1-44-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	SHRI D. J. NARAIN, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA, MUMBAI	12	0	0	CIS/1/44/2013	0	0	0	N	SHRI D. J. NARAIN, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328381	61	ROCHEES WATCH	1997	120	2	CIS-1-44-97-CAL	0	0x00008B7D00000000	1997-10-08 00:00:00	MEDIALING	12	0	0	CIS//44/97-CAL	0	0	0	N	MEDIALING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328382	44	SAMACHAR PATRIKA S.313 MANOBAL KI MISAL	1997	120	6	CIS-1-44-97-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	FILMM PRABHAG, BHARAT SARKAR	12	0	0	CIS/1/44/97	0	0	0	N	FILMM PRABHAG, BHARAT SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328383	42	TRAILER OF TOMAI PABO BOLE	1999	120	2	CIS-1-44-99-CAL	0	0x00008E8E00000000	1999-12-02 00:00:00	PARMHANSA CHITRAM	12	0	0	CIS/1/44/99	0	0	0	N	PARMHANSA CHITRAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328384	106	M TV STAND MONIYA	2011	120	6	CIS-1-440-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	VIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/440/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328385	44	ASKED ME	2011	120	6	CIS-1-441-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	CINIMA EXPRESS, MUMBAI	12	0	0	CIS/1/441/2011	0	0	0	N	CINIMA EXPRESS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328386	61	'FLATFOX'	2011	120	6	CIS-1-442-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	digital magic production , thane	12	0	0	CIS/418/1/-MUM	0	0	0	N	digital magic production , thane	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328387	61	NERUL GYMKHANA	2003	120	6	CIS-1-443-2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	NERUL GYAMKHANA , NAVI MUMBAI	12	0	0	CIS/417/2003-MUM	0	0	0	N	NERUL GYAMKHANA , NAVI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328388	44	GAURAV JEWELLERS READYMMDE GAHMENTS RETAIL CLOTH SHOP	2009	120	6	CIS-1-443-2009-MUM	0	0x00009C5300000000	2009-07-27 00:00:00	SAPNA FILMS CINE EYES, MEERUT	12	0	0	CIS/1/443/2009	0	0	0	N	SAPNA FILMS CINE EYES, MEERUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328389	58	SAMSUNG CHAMP	2011	120	6	CIS-1-443-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD., NEW DELHI	12	0	0	CIS/1/443/2011	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328390	42	SAMSUNG HERO 3213	2011	120	6	CIS-1-444-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	SAMSUNG INDIA ELECTRONICS PVT LTD, NEW DELHI	12	0	0	CIS-1-444-2011-MUM	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT LTD, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328391	51	SAMSUNG DEMO 3213	2011	120	6	CIS-1-445-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD., NEW DELHI	12	0	0	CIS/1/445/2011	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328392	59	''SAMSUNG CHAMP''	2011	120	6	CIS-1-446-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	SAMSUNG MOTO ELETROINCS PVT. LTD.,NEW DELIH	12	0	0	CIS-1-446-2011-MUM	0	0	0	N	SAMSUNG MOTO ELETROINCS PVT. LTD.,NEW DELIH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328393	44	INTEL PENGUIN	2011	120	6	CIS-1-447-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1/447/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328394	44	N. MART	2011	120	6	CIS-1-448-2011-MUM	0	0x00009EEB00000000	2011-05-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/448/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328395	44	9 X M - DOUBLE DHAMAAL	2011	120	6	CIS-1-449-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD.,MUMBAI	12	0	0	CIS/1/449/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328396	61	MEENA JHA	2000	120	2	CIS-1-45-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE.	12	0	0	CIS-1-45-00-CAL	0	0	0	N	SATYAJIT RAY FILMS & TELEVISION INSTITUTE.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328397	42	TRAILER OF JEEVAN YUDH	2002	120	2	CIS-1-45-02-KOL	0	0x0000927C00000000	2002-09-03 00:00:00	SANGEETA MOVIES (P)LTD .&ZAHID MUSSAIN ,BANGLADESH.	12	0	0	CIS-1-45-02-KOL	0	0	0	N	SANGEETA MOVIES (P)LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328398	44	MIRUNA YO (PART II) DIRECTOR	2005	120	3	CIS-1-45-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R. K. CELLULOIDS	12	0	0	CIS/1/45/05	0	0	0	N	M/S. R. K. CELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328399	58	SUMANGALI JEWELLERY	2006	120	3	CIS-1-45-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S Y ADS	12	0	0	CIS/1/45/2006	0	0	0	N	M/S Y ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328400	61	ONIDA PLAZMA TV	2006	120	6	CIS-1-45-2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/29/06	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328401	45	TERO PUMP	2007	120	3	CIS-1-45-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S. D4 LABS	12	0	0	CIS/1/45/2007	0	0	0	N	M/S. D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328402	61	COZY	2008	120	3	CIS-1-45-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S. RATESH AMBAT PRODUCTIONS	12	0	0	CIS-1-45-2008-CHEN	0	0	0	N	M/S. RATESH AMBAT PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328403	58	TAI VHS	2009	120	3	CIS-1-45-2009-CHEN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SRI RAGAVENDRA VISION	12	0	0	CIS-1-45-2009-CHEN	0	0	0	N	M/S. SRI RAGAVENDRA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328404	58	VASAN EYE CARE HOSPITAL	2010	120	3	CIS-1-45-2010-CHEN	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI K S AJITHKUMAR	12	0	Social	CIS/1/45/2010	0	0	0	N	SHRI. K S AJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328405	49	'QUICK DRY'	2011	120	3	CIS-1-45-2011-CHEN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S BANNARI AMMAN SPINNING MILLS PVT. LTD.	12	0	0	CIS-1-45-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328406	59	LEONIA - DAY OUT	2011	120	8	CIS-1-45-2011-HYD	0	0x00009EB700000000	2011-03-31 00:00:00	SHRI CH. RAMANA RAJU	12	0	Social	CIS/1/45/2011-HYD	0	0	0	N	SHRI CH. RAMANA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328407	61	NOT READABLE	2011	120	6	CIS-1-45-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/207/11	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328408	44	I.B SUPERHIT MUSIC CDS	2012	120	8	CIS-1-45-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, HYDERABAD	12	0	0	CIS/48/2012-HYD	0	0	0	N	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328409	85	TRAILER OF SOMEDAY	2012	120	6	CIS-1-45-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	PAANCGH RUPAIYA BARAH AANA PRODS. (P) LTD.MUMBAI	12	0	0	CIS/T/22/2012-MUM	0	0	0	N	PAANCGH RUPAIYA BARAH AANA PRODS. (P) LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328410	44	TATPASCHAT	2013	120	6	CIS-1-45-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	SHRI D. J. NARAYAN, DIRECTOR, FILM AND TELEVISION OF INDIA, INDIA	12	0	0	CIS/1/45/2013	0	0	0	N	SHRI D. J. NARAYAN, DIRECTOR, FILM AND TELEVISION OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328411	44	CHANDANI CHOWK	2014	120	6	CIS-1-45-2014-MUM	0	0x0000A3E600000000	2014-11-17 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/41/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328412	42	TRAILER OF POBITRA PAPI	1997	120	2	CIS-1-45-97-CAL	0	0x00008B8600000000	1997-10-17 00:00:00	KAMAL PATODIA, PAWAN KANODIA & SURESH JAIN	12	0	0	CIS/1/45/1997	0	0	0	N	KAMAL PATODIA, PAWAN KANODIA & SURESH JAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328413	61	NEWS MAGAZINE NO.311(A) A LIVING LANGUAGE	1997	120	6	CIS-1-45-97-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	FILMS DIVISON, GOVT. OF INDIA,MUMBAI	12	0	0	CIS/1/45/97-MUM	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328414	61	THE FISH HUNTERS	1998	120	2	CIS-1-45-98-CAL	0	0x00008D3D00000000	1998-12-30 00:00:00	RAMESH GANDHI & SOMA MUKHARJEE	12	0	0	CIS-1-45-98-CAL	0	0	0	N	RAMESH GANDHI & SOMA MUKHARJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328415	42	TRAILER OF GARIBER SAMMAN	1999	120	2	CIS-1-45-99-CAL	0	0x00008EA000000000	1999-12-20 00:00:00	SUBRATA SAHA ROY	12	0	0	CIS/1/45/99	0	0	0	N	SUBRATA SAHA ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328416	44	TRAILER - CHATUR SING 2 STAR	2011	120	6	CIS-1-450-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	MOVIES END MORE ,MUMBAI	12	0	0	CIS/2/450/2011	0	0	0	N	MOVIES END MORE ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328417	44	H P EJUCATION	2011	120	6	CIS-1-451-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	SELVAS AND END MARKETING PVT. LTD. NEW DELHI	12	0	0	CIS/1/451/2011	0	0	0	N	SELVAS AND END MARKETING PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328418	61	NOT READABLE	2011	120	6	CIS-1-452-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	12	0	0	CIS/1/452/2011	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328419	44	NOT READABLE	2011	120	6	CIS-1-453-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	Social	CIS/1/453/2011	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328420	45	SAPSCMC HRKO 3213	2011	120	6	CIS-1-454-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	SAMSUNG INDIA ELCTRONICS PVT. LTD, MUMBAI	12	0	0	CIS/1/454/2011	0	0	0	N	SAMSUNG INDIA ELCTRONICS PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328421	0	NOT READABLE	2011	120	6	CIS-1-455-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS-1-455-2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328422	44	WAGH BAKARI CHAY	2011	120	6	CIS-1-456-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	KHUSHI ADVERTISMENT MUM	12	0	0	CIS/430/2011-MUM	0	0	0	N	KHUSHI ADVERTISMENT MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328423	61	NOT READABLE	2011	120	6	CIS-1-457-2011-MUM	0	0x00009F0D00000000	2011-06-25 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	cis/451/2011-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328424	44	ELECTROLUX	2011	120	6	CIS-1-458-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/458/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328425	44	BIRLA A ONE CEMENT	2011	120	6	CIS-1-459-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	RAMILA ADD, SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/459/2011	0	0	0	N	RAMILA ADD, SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328426	49	UNMA THABUDHAN JAGATH (THE EGOTIC WORLD )	2000	120	2	CIS-1-46-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SATYAJIT RAY FILMS &TELEVISION INSTITUTE	12	0	0	CIS-1-46-00-CAL	0	0	0	N	SATYAJIT RAY FILMS &TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328427	42	TRAILER OF JANAM JAHAMER SAATHI	2002	120	2	CIS-1-46-02-KOL	0	0x0000928300000000	2002-09-10 00:00:00	RAJ KUMAR	12	0	0	CIS-1-46-02-KOL	0	0	0	N	RAJ KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328428	82	CINTHOL LIME FREASH CRICKET	2013	120	6	CIS-1-46-2003-MUM	0	0x0000A16800000000	2013-02-17 00:00:00	OMES PRODUCTION THANE	12	0	0	CIS/37/03	0	0	0	N	OMES PRODUCTION THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328429	44	MIRUNA YO (PART IV) MAMIYER	2005	120	3	CIS-1-46-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. SELLULOIDS	13	0	0	CIS-1-46-2005-CHEN	0	0	0	N	M/S. R.K. SELLULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328430	51	' ALUKAS JEWELLERY'	2006	120	3	CIS-1-46-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S VALAPPILA COMMUNICATION	12	0	0	CIS-1-46-2006-CHEN	0	0	0	N	SHRI JAJO JOSEPH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328431	58	''KURKURE JACKPOT''	2006	120	6	CIS-1-46-2006-MUM	0	0x0000974F00000000	2006-01-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/46/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328432	42	'TERO PUMP'	2007	120	3	CIS-1-46-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	13	0	0	CIS-1-46-2007-CHEN	0	0	0	N	M/S D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328433	49	M.V. CHACKD JEWELLERS	2008	120	3	CIS-1-46-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	`M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-46-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328434	58	CHOICE OF ICE CREAM	2009	120	3	CIS-1-46-2009-CHEN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-46-2009-CHEN	0	0	0	N	SHRI MURUGESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328435	58	' VASAN EYE CARE HOSPITAL ' (OLD LADY)	2010	120	3	CIS-1-46-2010-CHEN	0	0x00009D2800000000	2010-02-25 00:00:00	SHRI K. S.A. JITHKUMAR	12	0	0	CIS-1-46-2010-CHEN	0	0	0	N	SHRI K. S.A. JITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328436	58	NOT READABLE	2011	120	3	CIS-1-46-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	NOT READABLE	12	0	0	CIS-1-46-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328437	59	PRAJA VIJAYA VEDIKA	2011	120	8	CIS-1-46-2011-HYD	0	0x00009EB700000000	2011-03-31 00:00:00	M/S. M.D. APSFTV & TDC LTD.	12	0	0	CIS/1/46/2011-HYD	0	0	0	N	M/S. M.D. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328438	49	' CHITHANYA EYE HOSPITAL '	2012	120	3	CIS-1-46-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	M/S WIZARDA PRODUCTIONS	12	0	0	CIS-1-46-2012-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328439	44	R.S. MEGA MUSIC (SHARUK)	2012	120	8	CIS-1-46-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	"""M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD """	12	0	0	CIS/49/2012-HYD	0	0	0	N	"""M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD """	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328440	44	SEEKA GROUP	2012	120	6	CIS-1-46-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	REALLY MODIYA WORKS , MUMBAI	12	0	0	CIS/28/2012-MUM	0	0	0	N	REALLY MODIYA WORKS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328441	51	MAKARA	2013	120	6	CIS-1-46-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	SHRI D.J. NARAIN, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	CIS/1/46/2013	0	0	0	N	SHRI D.J. NARAIN, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328442	44	FLORA FAUNTAIN	2014	120	6	CIS-1-46-2014-MUM	0	0x0000A3E600000000	2014-11-17 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI , MUMBAI	12	0	0	CIS/36/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328443	42	SHAHJAHAN LUNGI	1997	120	2	CIS-1-46-97-CAL	0	0x00008B8B00000000	1997-10-22 00:00:00	EASTERN PUBLICITY.	12	0	0	CIS/1/46/1997	0	0	0	N	EASTERN PUBLICITY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328444	58	PSYCHO	1997	120	6	CIS-1-46-97-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	K. SUKUMAR UNITED ENTERPRISES MUMBAI	12	0	0	CIS/1/46/97	0	0	0	N	K. SUKUMAR UNITED ENTERPRISES MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328445	61	PORTRAIT	1999	120	2	CIS-1-46-99-CAL	0	0x00008EA800000000	1999-12-28 00:00:00	Z GROUP PRODUCTIONS	12	0	0	CIS/1/46/99	0	0	0	N	Z GROUP PRODUCTIONS	2	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328446	59	BINGE & SUNE UTV ACTION	2011	120	6	CIS-1-460-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	LAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/434/2011-MUM	0	0	0	N	LAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328447	44	TRAILER OF 'DO NUMRI'	1998	120	3	CIS-1-4605-98-CHEN	0	0x00008C7E00000000	1998-06-22 00:00:00	M/S. KUDASAS	12	0	0	CIS-1-4605-98-CHEN	0	0	0	Y	M/S. KUDASAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328448	58	KALAINGAR AATCHIYIL THAMIZHAGATHIL	1998	120	3	CIS-1-4606-98-CHEN	0	0x00008C7F00000000	1998-06-23 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS	12	0	0	CIS/1/4606/98	0	0	0	N	CHIEF PRODUCTION, TAMILNADU FILMS DIVISIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328449	58	MIRINDA-POSTMAN	1998	120	3	CIS-1-4607-98-CHEN	0	0x00008C6000000000	1998-05-23 00:00:00	M/S OFFERSPRING	12	0	0	CIS-1-4607-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328450	58	MIRINDA-BONSAI	1998	120	3	CIS-1-4608-98-CHEN	0	0x00008C7F00000000	1998-06-23 00:00:00	M/S OFFSPRING	12	0	0	CIS-1-4608-98-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328451	45	FISHER	1998	120	3	CIS-1-4609-98-CHEN	0	0x00008C8600000000	1998-06-30 00:00:00	SHRI JOSE GOORGE	12	0	0	CIS/1/4609/98	0	0	0	N	M/S MRIDUL CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328452	61	X-MEN : MOVIES NOW	2011	120	6	CIS-1-461-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/461/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328453	58	AALA DHOTIES	1998	120	3	CIS-1-4610-98-CHEN	0	0x00008C8800000000	1998-07-02 00:00:00	SHRI RAVI SHANKER	12	0	0	CIS/1/4510/98	0	0	0	N	M/S. ALA TEXTILES PRIVATE LIMITED, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328454	58	V-GUARD PUMP	2017	120	3	CIS-1-4611-98-CHEN	0	0x0000A76700000000	2017-05-02 00:00:00	JOSEPH CHAVARA	12	0	0	CIS-1-4611-98-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328455	49	FANCY FABRICS	1998	120	3	CIS-1-4612-98-CHEN	0	0x00008C8800000000	1998-07-02 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-4612-98-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328456	58	KANNAN DEVAN TEA	1998	120	3	CIS-1-4613-98-CHEN	0	0x00008C8F00000000	1998-07-09 00:00:00	M/S SALVES PUBLICATIONS PVT.LTD.	12	0	0	CIS-1-4613-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328457	58	TRAILOR OF KANNATHTHAL	1998	120	3	CIS-1-4614-98-CHEN	0	0x00008C8F00000000	1998-07-09 00:00:00	M/S ABHI PARASHAKTI MOVIES	12	0	0	CIS/14614/98	0	0	0	N	M/S ABHI PARASHAKTI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328458	58	SREE KUMARAN STORES	1998	120	3	CIS-1-4615-98-CHEN	0	0x00008C9000000000	1998-07-10 00:00:00	SHRI. S. LENIN KANNAN	12	0	0	CIS/1/4615/98	0	0	0	N	SHRI. S. LENIN KANNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328459	61	GAUTIER	1998	120	3	CIS-1-4616-98-CHEN	0	0x00008C9000000000	1998-07-10 00:00:00	SHRI MAARTIN GERGE	12	0	0	CIS-1-4616-98-CHEN	0	0	0	N	M/S MARTIN GCORGE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328460	82	'KOKHILA'	1998	120	3	CIS-1-4617-98-CHEN	0	0x00008C9000000000	1998-07-10 00:00:00	SHRI NAGARAJ	Revised	0	0	CIS-1-4617-98-CHEN	0	0	0	N	SHRI NAGARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328461	44	IODEX	1998	120	3	CIS-1-4618-98-CHEN	0	0x00008C9600000000	1998-07-16 00:00:00	M/S MIND SCREEN (P) LIMITED	12	0	0	CIS/1/4618/98-CHEN	0	0	0	N	M/S MIND SCREEN (P) LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328462	58	AFS CLOTH STORES	1998	120	3	CIS-1-4619-98-CHEN	0	0x00008C9600000000	1998-07-16 00:00:00	SHRI A. VASHUPATHY.	12	0	0	CIS-1-4619-98-CHEN	0	0	0	N	M/S SITA ADVERTISERS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328463	44	SF SONIC	2011	120	6	CIS-1-462-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	OM PRODUCTIONS ,MUMBAI	12	0	Social	CIS/1/462/2011	0	0	0	N	OM PRODUCTIONS ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328464	58	POWER STRIDZ	1998	120	3	CIS-1-4620-98-CHEN	0	0x00008C9600000000	1998-07-16 00:00:00	SHRI RM. KUMAR.	12	0	0	CIS/1/4620/98	0	0	0	N	M/S JEEVAN TELE FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328465	58	DIPZ CARD	1998	120	3	CIS-1-4621-98-CHEN	0	0x00008C9600000000	1998-07-16 00:00:00	SHRI ELANGOVAN.	12	0	0	CIS/1/4621/98	0	0	0	N	M/S MULTIPLY ADVERTISING.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328466	58	BISME FURNITURES	1998	120	3	CIS-1-4622-98-CHEN	0	0x00008C9700000000	1998-07-17 00:00:00	SHRI C.R. SRINIVASAN	12	0	0	CIS-1-4622-98-CHEN	0	0	0	N	SHRI C.R. SRINIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328467	58	TRAILER OF THAYIN MANIKKODI	1998	120	3	CIS-1-4623-98-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	M/S SRI LAKASHMI DEVI ASSCECIATES	12	0	0	CIS/1/4623/98	0	0	0	N	M/S SRI LAKASHMI DEVI ASSCECIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328468	58	'A-1 CLEANING POWDER'{	1998	120	3	CIS-1-4624-98-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	SHRI BABU GANESH	12	0	0	CIS-1-4624-98-CHEN	0	0	0	N	SHRI BABU GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328469	61	FOCUS DISPOSABLE LENS	1998	120	3	CIS-1-4625-98-CHEN	0	0x00008CDA00000000	1998-09-22 00:00:00	M/S EFX	12	0	0	CIS-1-4625-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328470	49	PREMIER CHAPPAL	1998	120	3	CIS-1-4626-98-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	SHRI.K.P.ASHOK	12	0	0	CIS/1/4626/98	0	0	0	N	SHRI.K.P.ASHOK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328471	49	PREMIER CLOCK	1998	120	3	CIS-1-4627-98-CHEN	0	0x00008C9C00000000	1998-07-22 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS/1/4627/98	0	0	0	N	SHRI K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328472	58	TRAILER OF 'NILAVE VAA'	1998	120	3	CIS-1-4628-98-CHEN	0	0x00008C9D00000000	1998-07-23 00:00:00	M/S V .J .FILM	12	0	0	CIS/1/4628/98	0	0	0	N	M/S V .J .FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328473	61	AIDS	1998	120	3	CIS-1-4629-98-CHEN	0	0x00008C9D00000000	1998-07-23 00:00:00	SHRI ARVIND KRISHNA.	12	0	0	cis/1/4629/98	0	0	0	N	SHRI ARVIND KRISHNA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328474	106	NOT READABLE	2011	120	6	CIS-1-463-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	GROUP H, MUMBAI	12	0	0	CIS/439/2011	0	0	0	N	GROUP H, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328475	82	' IODEX '	1996	120	3	CIS-1-4630-98-CHEN	0	0x000089C400000000	1996-07-24 00:00:00	M/S MIND SCREEN (P)  LTD.	12	0	0	CIS-1-4630-98-CHEN	0	0	0	N	M/S MIND SCREEN (P)  LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328476	58	'ELITE OPTICALS'	1998	120	3	CIS-1-4631-98-CHEN	0	0x00008C9E00000000	1998-07-24 00:00:00	SHRI SURESH BHARATH	12	0	0	CIS/1/4631/98	0	0	0	N	M/S MAN-VIN  CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328477	61	REAL GOOD CHICKEN	1998	120	3	CIS-1-4632-98-CHEN	0	0x00008CA100000000	1998-07-27 00:00:00	SHRI SIJOY VARGHESE	12	0	0	CIS-1-4632-98-CHEN	0	0	0	N	M/S S. V. PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328478	44	N.P. COCONUT OIL	1998	120	3	CIS-1-4633-98-CHEN	0	0x00008CA500000000	1998-07-31 00:00:00	M/S EFX	12	0	0	CIS/1/4633/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328479	61	7-11 CONTEST	1998	120	3	CIS-1-4634-98-CHEN	0	0x00008CA500000000	1998-07-31 00:00:00	M/S.EFX	12	0	0	CIS/1/4634/98	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328480	58	EVA HAWAI CHAPPAL	1998	120	3	CIS-1-4635-98-CHEN	0	0x00008CA500000000	1998-07-31 00:00:00	SHRI BRUNIE, M/S UNI ADS	12	0	0	CIS/1/4635/98	0	0	0	N	SHRI BRUNIE, M/S UNI ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328481	58	DAILY FRESH BRED	1998	120	3	CIS-1-4636-98-CHEN	0	0x00008CA900000000	1998-08-04 00:00:00	S/ SHRI BALA AND ASHOK, MADRAS	12	0	Social	CIS-1-4636-98-CHEN	0	0	0	N	S/ SHRI BALA AND ASHOK, MADRAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328482	58	KALAINGAR KANDA KAVERI	1998	120	3	CIS-1-4637-98-CHEN	0	0x00008CA900000000	1998-08-04 00:00:00	DIRECTORATE OF INFORMATION AND PUBLIC RELATIONS CHENNAI.	12	0	0	CIS/1/4637/98	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328483	44	'TATA TEA'	1998	120	3	CIS-1-4638-98-CHEN	0	0x00008CA900000000	1998-08-04 00:00:00	M/S, SALVES PUBLICITIES, CHENNAI	12	0	0	CIS-1-4638-98-CHEN	0	0	0	N	M/S, SALVES PUBLICITIES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328484	58	FAIR EVER FAIRNESS CREAM	1998	120	3	CIS-1-4639-98-CHEN	0	0x00008CA900000000	1998-08-04 00:00:00	SHRI U. P. PRAKASH	12	0	0	CIS/1/4639/98	0	0	0	N	M/S TRENDS AD FILMS MAKERS PRIVATE LIMITED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328485	44	DABAR REAL JUCE(POMOGRENAT)	2011	120	6	CIS-1-464-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	I- VISIOUL NEW DELHI	12	0	0	CIS/1/464/11	0	0	0	N	I- VISIOUL NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328486	59	MYTHILIS	1998	120	3	CIS-1-4640-98-CHEN	0	0x00008CAF00000000	1998-08-10 00:00:00	M/S MYTHILIS HERBAL BEAUTY CARE PRODNS(P) LTD.	12	0	0	CIS/1/4640/98-CHEN	0	0	0	N	M/S MYTHILIS HERBAL BEAUTY CARE PRODNS(P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328487	49	'CHNNU'S JEWELLERY'	1998	120	3	CIS-1-4641-98-CHEN	0	0x00008CAF00000000	1998-08-10 00:00:00	SMT. SANDHYA MOHAN	12	0	0	CIS/1/4641/98	0	0	0	N	SMT. SANDHYA MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328488	58	DITTY	1998	120	3	CIS-1-4642-98-CHEN	0	0x00008CB100000000	1998-08-12 00:00:00	M/S BLAZE COMMUNICATION, CHENNAI	12	0	0	CIS/1/4642/98	0	0	0	N	M/S BLAZE COMMUNICATION, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328489	44	PONDS	1998	120	3	CIS-1-4643-98-CHEN	0	0x00008CB100000000	1998-08-12 00:00:00	M/S. HINDUSTHAN THOMPSON ASSOCITES LTD, CHENNAI.	12	0	0	CIS/1/4643/98	0	0	0	N	M/S. HINDUSTHAN THOMPSON ASSOCITES LTD, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328490	58	MALAI ARASI	1998	120	3	CIS-1-4644-98-CHEN	0	0x00008CB100000000	1998-08-12 00:00:00	SHRI V.P. SUNDHAR	12	0	0	CIS/1/4644/98	0	0	0	N	SHRI V.P.SUNDHAR	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328491	59	TRINETHRA	1998	120	3	CIS-1-4645-98-CHEN	0	0x00008CB600000000	1998-08-17 00:00:00	SHRI R. PRAKAS.	12	0	0	CIS/1/4645/98	0	0	0	N	SHRI R. PRAKAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328492	49	K.A.P. L.	1998	120	3	CIS-1-4646-98-CHEN	0	0x00008CB600000000	1998-08-17 00:00:00	SHRI.MATHEW	12	0	0	CIS/1/4646/98	0	0	0	N	M/S. MATHEW PAUL PRODUTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328493	59	'' TIME WELP ''	1998	120	3	CIS-1-4647-98-CHEN	0	0x00008CB600000000	1998-08-17 00:00:00	M/S. STAR ADVERTISING SERVICES	12	0	0	CIS/1/4647/98- CHEN 	0	0	0	N	SHRI  P.  PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328494	58	TRAILER OF EN AASA RASAVE	1998	120	3	CIS-1-4648-98-CHEN	0	0x00008CB600000000	1998-08-17 00:00:00	SHRI V. NATARAJAN	12	0	0	CIS/1/4648/98	0	0	0	N	M/S PYRAMID FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328495	59	TRAILER OF ;JAATHESYA PATHAAKAM	1998	120	3	CIS-1-4649-98-CHEN	0	0x00008CB700000000	1998-08-18 00:00:00	M/S.SREE DEVI ASSCIATES	12	0	0	CIS/1/4649/49	0	0	0	Y	M/S.SREE DEVI ASSCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328496	44	DABAR RIYAL JUCE (MIX FRUIT)	2011	120	6	CIS-1-465-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	I- VISUALS ,NAI DHELLI	12	0	0	CIS/1/465/2011	0	0	0	N	I- VISUALS ,NAI DHELLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328498	58	COLGATS PALMOLIVE	1998	122	3	CIS-1-4651-98-CHEN	0	0x00008CB700000000	1998-08-18 00:00:00	M/S COLGATE PALMOLIVE(P) LIMITED.	12	0	0	CIS/1/4651/98-CHSN	0	0	0	N	M/S COLGATE PALMOLIVE(P) LIMITED.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328499	59	COGATE PALMOLIVE	1998	120	3	CIS-1-4652-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S COLGATE PALMOLIVE PRIVATE (INDIA) LIMITED	12	0	0	CIS/1/4652/98	0	0	0	N	M/S COLGATE PALMOLIVE PRIVATE (INDIA) LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328500	44	COLGATE PALMOLIVE	1998	120	3	CIS-1-4653-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S COLGATE PALMELIVE PVT(INDIA) LTD.	12	0	0	CIS-1-4653-98-CHEN	0	0	0	N	M/S COLGATE PALMELIVE PVT(INDIA) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328501	59	CLOSE UP JADHUGAR	1998	120	3	CIS-1-4654-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S HINDUSTAN THOMSON ASSOCIATES LTD.	12	0	0	CIS/1/4654/98	0	0	0	N	M/S HINDUSTAN THOMSON ASSOCIATES LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328502	44	'SONY ALPVBAM'	1998	120	3	CIS-1-4655-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	0	0	CIS-1-4655-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328503	44	'SONY BHANVAR'	1998	120	3	CIS-1-4656-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	0	0	CIS/1/4656/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328504	44	SONY HARMONY (HINDI) COLOUR	1998	120	3	CIS-1-4657-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S EFX	12	0	0	CIS-1-4657-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328505	44	SONY RANGEELA	1998	120	3	CIS-1-4658-98-CHEN	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S. EFX	12	0	0	CIS/1/4658/98	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328506	61	SILENT SCREAM	1998	120	3	CIS-1-4659-98-CHEN	0	0x00008CC000000000	1998-08-27 00:00:00	MS.VIVEK FILMS	12	0	Social	CIS/1/4659/98	0	0	0	N	SHRI.VIKRAM K.KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328507	44	DABAR DRIAL JUCE	2011	120	6	CIS-1-466-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	I  VISUALS, NEW DEHLI	12	0	0	CIS/1/466/11	0	0	0	N	I  VISUALS, NEW DEHLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328508	49	VIJAYALAKSHMI SILK N SILKS	1998	120	3	CIS-1-4660-98-CHEN	0	0x00008CC400000000	1998-08-31 00:00:00	SHRI JOSE GEORGE	12	0	0	CIS/1/4660/98-CHEN	0	0	0	N	M/S MRIDUL CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328509	49	METRO SILK AND SAREES	1998	120	3	CIS-1-4661-98-CHEN	0	0x00008CC400000000	1998-08-31 00:00:00	SHRI M. K. KUNJACHAN	12	0	0	CIS/1/4661/98	0	0	0	N	M/S PRIYA VIDEO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328510	58	S.N. SILKS (TAMIL) COLOUR	1998	120	3	CIS-1-4662-98-CHEN	0	0x00008CC400000000	1998-08-31 00:00:00	M/S NITYA JAYA CREATIONS	12	0	0	CIS-1-4662-98-CHEN	0	0	0	N	M/S NITYA JAYA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328511	61	' STORY OF PATHER PANCHALI '	1996	120	3	CIS-1-4663-98-CHEN	0	0x000089EA00000000	1996-08-31 00:00:00	NOT READABLE	12	0	0	CIS-1-4663-98-CHEN	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328512	61	'KILLING TO SACRIFICE'	1998	120	3	CIS-1-4664-98-CHEN	0	0x00008CC400000000	1998-08-31 00:00:00	SHRI B. DAYAKAR RAO	12	0	0	CIS-1-4664-98-CHEN	0	0	0	N	SHRI B.V.P.RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328513	82	'STAR COTTON'	1998	120	3	CIS-1-4665-98-CHEN	0	0x00008CC500000000	1998-09-01 00:00:00	M/S. TELETAPE	12	0	0	CIS-1-4665-98-CHEN	0	0	0	N	SHRI SRIKANT R. IYER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328514	58	STARTHENE PADDY	1998	120	3	CIS-1-4666-98-CHEN	0	0x00008CC500000000	1998-09-01 00:00:00	SHRI.SHRIKANT R.IYER	12	0	Social	CIS/1/4666/98	0	0	0	N	SHRI.SHRIKANT R.IYER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328515	53	HORLICKS 98	1998	120	3	CIS-1-4667-98-CHEN	0	0x00008CC800000000	1998-09-04 00:00:00	SHRI D. P. CHAKRAVATHY.	12	0	0	CIS/1/4667/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328516	44	'HORLIKS	1998	120	3	CIS-1-4668-98-CHEN	0	0x00008CC800000000	1998-09-04 00:00:00	SHRI D. P. CHAKRAVATHY	12	0	0	CIS/1/4668/1998	0	0	0	N	M/S EFX.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328517	61	TIMEX-TAXI.CRAB & FOOTBALL`	1998	120	3	CIS-1-4669-98-CHEN	0	0x00008CC800000000	1998-09-04 00:00:00	SHRI ARUNACHALAN.	12	0	0	CIS-1-4669-98-CHEN	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328518	44	SHANGHAI CO-OPERATION & BRICK SAMMELAN, 2009	2009	120	6	CIS-1-467-2009-MUM	0	0x00009C5A00000000	2009-08-03 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/394/09	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328519	44	ZEE TV	2011	120	6	CIS-1-467-2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	SWAPNIL SARNAIK/FILMARIYA, MUMBAI	12	0	0	CIS/1/467/2011	0	0	0	N	SWAPNIL SARNAIK/FILMARIYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328520	58	VELAM TEXTILES	1998	120	3	CIS-1-4670-98-CHEN	0	0x00008CC800000000	1998-09-04 00:00:00	SHRI S. MUTHU GANESH	12	0	0	CIS/1/4670/98	0	0	0	N	M/S FINE FRAMES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328521	49	SUNIDRA MATRESS	1998	120	3	CIS-1-4671-98-CHEN	0	0x00008CCB00000000	1998-09-07 00:00:00	SHRI SIJOY VARGHEE	12	0	0	CIS/1/4671/98	0	0	0	N	SHRI M. T. BABY M/S. S.V.  PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328522	59	TRAILER OF ''GAYATHRI''	1998	120	3	CIS-1-4672-98-CHEN	0	0x00008CCB00000000	1998-09-07 00:00:00	M/S. SUPERGOOD FILMS, CHENNAI	12	0	0	CIS-1-4672-98-CHEN	0	0	0	N	M/S. SUPERGOOD FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328523	44	'' ZULM-0-SITTAM''	1998	120	3	CIS-1-4673-98-CHEN	0	0x00008CCB00000000	1998-09-07 00:00:00	M/S. B.M.B. PICTURE	12	0	0	CIS/1/4673/98- CHEN 	0	0	0	N	M/S. B.M.B. PICTURE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328524	61	' SAMARA '	1996	120	3	CIS-1-4674-98-CHEN	0	0x000089F400000000	1996-09-10 00:00:00	SHRI TYRENE GUSEPH	12	0	0	CIS-1-4674-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328525	61	SPIRULINA	1998	120	3	CIS-1-4675-98-CHEN	0	0x00008CCF00000000	1998-09-11 00:00:00	SHRI. TYRENE OUSEPH	12	0	Social	CIS/1/4675/98	0	0	0	N	MS.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328526	58	ANNA VAZHKINDRAR	1998	120	3	CIS-1-4676-98-CHEN	0	0x00008CD200000000	1998-09-14 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS/1/4676/98	0	0	0	N	CHIEF PRODUCER TAMILNADU FILM DIVISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328527	61	AKBARALLY'S	1998	120	3	CIS-1-4677-98-CHEN	0	0x00008CD300000000	1998-09-15 00:00:00	SHRI DEEPAK MALHOTRA.	12	0	0	CIS/1/4677/98	0	0	0	N	M/S EFX.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328528	58	TRAILER OF ETHIRUM PUDHIRUM	1998	120	3	CIS-1-4678-98-CHEN	0	0x00008CD600000000	1998-09-18 00:00:00	SHRI G S MADHU	12	0	0	CIS/1/4678/98	0	0	0	Y	M/S MADHU FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328529	58	KOVAI SRI VISALI JEWELLERS	1998	120	3	CIS-1-4679-98-CHEN	0	0x00008CBA00000000	1998-08-21 00:00:00	SHRI RAAJ SHRIDHAR	12	0	0	CIS-1-4679-98-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328530	61	'' LIPTON ICE TEA ''	2011	120	6	CIS-1-468-2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/468/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328531	49	MALAYALA MANORAMA	1998	120	3	CIS-1-4680-98-CHEN	0	0x00008CD900000000	1998-09-21 00:00:00	SHTI ISSAC THOMAS KOTTUKAPALLU	12	0	0	CIS-1-4680-98-CHEN	0	0	0	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328532	58	SPIC-DAP/UREA	1998	120	3	CIS-1-4681-98-CHEN	0	0x00008CD900000000	1998-09-21 00:00:00	M/S TELETAPE	12	0	0	CIS/1/4681/98-CHEN 	0	0	0	N	M/S TELETAPE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328533	58	PREMIER CHAPAL	1998	120	3	CIS-1-4682-98-CHEN	0	0x00008CDC00000000	1998-09-24 00:00:00	SHRI. K.P. ASHOK	12	0	0	CIS/1/4682/98	0	0	0	N	SHRI. K.P. ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328534	58	PREMILER RAIN GRIP	1998	120	3	CIS-1-4683-98-CHEN	0	0x00008CFA00000000	1998-10-24 00:00:00	SHRI K.P. ASHOK	12	0	0	CIS-1-4683-98-CHEN	0	0	0	N	SHRI K.P. ASHOK	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328535	58	SARADHA SAREES	1998	120	3	CIS-1-4684-98-CHEN	0	0x00008CDC00000000	1998-09-24 00:00:00	M/S. TWS ADVERTISING SERVICES	12	0	0	CIS/1/4684/98	0	0	0	N	M/S. TWS ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328536	58	''SIGRU''	1998	120	3	CIS-1-4685-98-CHEN	0	0x00008CDC00000000	1998-09-24 00:00:00	SHRI B. SAKTHIVEL	12	0	0	CIS-1-4685-98-CHEN	0	0	0	N	M/S SAKTHI PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328537	58	'ENTYCE IN LIGHTS ACT'	1998	120	3	CIS-1-4686-98-CHEN	0	0x00008CE000000000	1998-09-28 00:00:00	M/S OFF THE RAILS	12	0	0	CIS/1/4686/1998	0	0	0	N	M/S OFF THE RAILS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328538	58	TRAILER OF 'KODIESVARAN'	1998	120	3	CIS-1-4687-98-CHEN	0	0x00008CE000000000	1998-09-28 00:00:00	SHRI K.T. KUNJUMON	12	0	0	CIS-1-4687-98-CHEN	0	0	0	N	M/S GENTLEMAN FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328539	58	PREETHI MIXIS (TAMIL)	1998	120	3	CIS-1-4688-98-CHEN	0	0x00008CE000000000	1998-09-28 00:00:00	M/S INDIAN ARTISTS	12	0	0	CIS/1/4688/ 98 	0	0	0	N	M/S INDIAN ARTISTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328540	59	TRAILER OF 'KOTIESVARUDU'	1998	120	3	CIS-1-4689-98-CHEN	0	0x00008CE800000000	1998-10-06 00:00:00	SHRI K. T. KUNJUMAN	12	0	0	CIS-1-4689-98-CHEN	0	0	0	N	M/S GENTLEMAN FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328541	44	TRAILER OF 'MOHAN DAS'	2009	120	6	CIS-1-469-2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	M/S. VERTICA FILMS PVT. LTD., MUMBAI	12	0	0	CIS/1/469/2009	0	0	0	N	M/S. VERTICA FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328542	106	ITM UNIVERSITY	2011	120	6	CIS-1-469-2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	JABRO ADVERTISING AND MARKETING PVT.LTD.,NEW DELHI	12	0	Social	CIS/1/469/2011	0	0	0	N	JABRO ADVERTISING AND MARKETING PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328543	49	'KASTHURI HERBAL SOAP'	1998	120	3	CIS-1-4690-98-CHEN	0	0x00008CE800000000	1998-10-06 00:00:00	SMT. S. REVATHY	12	0	0	CIS/1/4690/98-CHEN	0	0	0	N	M/S CRYSALIS COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328544	49	MALAYALA MANORAMA	1998	120	3	CIS-1-4691-98-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	DR.J.B. MOHAN	12	0	0	CIS-1-4691-98-CHEN	0	0	0	N	M/S SRAIVA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328545	44	MG DONALDS	1998	120	3	CIS-1-4692-98-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	SHRI SUPERTIM DAY	12	0	0	CIS-1-4692-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328546	44	DINSHAW-WHARTBET	1998	120	3	CIS-1-4693-98-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	SHRI DIAZ	12	0	0	CIS/1/4693/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328547	58	TRAILER OF SURYA PARVATI	1998	120	3	CIS-1-4694-98-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	SHRI SREENIVASAN PRASAD	12	0	0	CIS/1/4694/98	0	0	0	N	M/S MOTURI CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328548	58	ANIL CRACKERS	1998	120	3	CIS-1-4695-98-CHEN	0	0x00008CEB00000000	1998-10-09 00:00:00	M/S R.S. PRODUCTIONS	12	0	0	CIS-1-4695-98-CHEN	0	0	0	N	M/S R.S. PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328549	44	ANIL CRACKERS	1998	120	3	CIS-1-4696-98-CHEN	0	0x00008CEE00000000	1998-10-12 00:00:00	SHRI RAJASOKAR.	12	0	0	CIS/1/4696/98	0	0	0	N	SHRI RAJASOKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328550	58	TRAILER OF 'SIMMA RASI'	1998	120	3	CIS-1-4697-98-CHEN	0	0x00008CF000000000	1998-10-14 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-4697-98-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328551	61	REEBOK	1998	120	3	CIS-1-4698-98-CHEN	0	0x00008CF800000000	1998-10-22 00:00:00	SHRI TYRENE OUSEPH	12	0	0	CIS/1/4698/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328552	49	'' NIFE''	1998	120	3	CIS-1-4699-98-CHEN	0	0x00008CF800000000	1998-10-22 00:00:00	SHRI  K.P. VENU	12	0	0	CIS/1/4699/98- CHEN 	0	0	0	N	M/S. STAR POINT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328553	42	TRAILER OF HAARJEET	2000	120	2	CIS-1-47-00-CAL	0	0x0000901400000000	2000-12-26 00:00:00	SALIM	12	0	Social	CIS-1-47-00-CAL	0	0	0	N	LMTIZ HUSSAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328554	42	MILKON	2002	120	2	CIS-1-47-02-KOL	0	0x0000928900000000	2002-09-16 00:00:00	SWAPAN DAS.	12	0	Social	CIS/1/47/02	0	0	0	N	SWAPAN DAS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328555	44	MIRUNA YO (PART V) MUDPOT	2005	120	3	CIS-1-47-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CEILULOIDS	13	0	0	CIS-1-47-2005-CHEN	0	0	0	N	M/S. R.K. CEILULOIDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328556	61	' VSL GRAND SERVICED APARTMENTS '	2006	120	3	CIS-1-47-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S MQ. NETWORK PVT. LTD.	12	0	0	CIS/1/47/2006-CHEN	0	0	0	N	SHRI S. RAJMOHAN, M/S MQ  NETWORK  PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328557	61	S.A. TOURISM-WILD N WONDERFUL	2006	120	6	CIS-1-47-2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/47/2006	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328558	53	TERO PUMP	2007	120	3	CIS-1-47-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S D4 LABS	12	0	0	CIS/1/47/2007	0	0	0	N	M/S D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328559	44	SAMACHAR PATIRIKA S.553 UPRASTRAPATI SHRI.BHAIRO SINGH SHEKHAWAT KI GAYANA ,TIRNINAD,AND TOBACCO YATRA GAYAN	2007	120	6	CIS-1-47-2007-MUM	0	0x000098BE00000000	2007-01-22 00:00:00	FILM PRABHAG,MUMBAI	12	0	0	CIS/1/47/07	0	0	0	N	FILM PRABHAG,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328560	58	ULLEN AYYA	2008	120	3	CIS-1-47-2008-CHEN	0	0x00009A6500000000	2008-03-20 00:00:00	SHRI N.V. SANKARAN @ GNANI, M/S JNANABANU VISUAL MEDIA	12	0	0	CIS-1-47-2008-CHEN	0	0	0	N	SHRI N.V. SANKARAN @ GNANI, M/S JNANABANU VISUAL MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328561	58	AVR KUMBAKONAM JEWELLERY	2009	120	3	CIS-1-47-2009-CHEN	0	0x00009BD200000000	2009-03-20 00:00:00	M/S. BEST IMAGE	12	0	0	CIS-1-47-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328562	58	'VASAN EYE CARE HOSPITAL (MARRIAGE RRGESTION	2010	120	3	CIS-1-47-2010-CHEN	0	0x00009D1E00000000	2010-02-15 00:00:00	SHRI K.S.AJITHKUMAR	12	0	0	CIS-1-47-2010-CHEN	0	0	0	N	SHRI K.S.AJITHKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328563	59	TRAILER OF BANGAM	2011	120	3	CIS-1-47-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S RS INFOTANMENT PVT. LTD	12	0	Others	CIS-1-47-2011-CHEN	0	0	0	N	M/S RS INFOTANMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328564	59	'MAYABAZAR'	2011	120	8	CIS-1-47-2011-HYD	0	0x00009EB700000000	2011-03-31 00:00:00	-DO-	12	0	0	CIS/1/47/2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328565	49	' CHITHNYA LASIK CENTRE '	2012	120	3	CIS-1-47-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	M/S WIMARDS PRODUCTIONS	12	0	0	CIS-1-47-2012-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328566	44	R.S. MEGA MUSIC (SAIF ALI)	2012	120	8	CIS-1-47-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	"""M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD """	12	0	0	CIS/50/2012-HYD	0	0	0	N	"""M. KOTESHWAR RAO,JAYACHANDRA, ADVERTISING,HYDERABAD """	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328567	61	FLAT - LIALA & PUATO -2012	2012	120	6	CIS-1-47-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	GROUP M, MUMBAI	12	0	0	CIS-1-47-2012-MUM	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328568	51	LAKADI KHELANI	2013	120	6	CIS-1-47-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/47/2013	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328569	44	KHOONI DARWAZA SAHAJHANBAD	2014	120	6	CIS-1-47-2014-MUM	0	0x0000A3E600000000	2014-11-17 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/39/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328570	42	BEHING THE DORIC GRANDEUR	1997	120	2	CIS-1-47-97-CAL	0	0x00008B8D00000000	1997-10-24 00:00:00	RANAJIT NAG	12	0	0	CIS/1/47/97	0	0	0	N	RANAJIT NAG	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328571	42	BEHIND THE DORIC GRANDEUR	1997	120	2	CIS-1-47-97-CAL	0	0x00008B8D00000000	1997-10-24 00:00:00	RANAJIT NAG.	12	0	0	CIS-1-47-97-CAL.filepart	0	0	0	N	RANAJIT NAG.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328572	44	THE GOLDEN BRIDE	1997	120	6	CIS-1-47-97-MUM	0	0x00008AA200000000	1997-03-03 00:00:00	M. MODARN AND AJNACE, MUMBAI	12	0	0	CIS-1-47-97-MUM	0	0	0	N	M. MODARN AND AJNACE, MUMBAI	48	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328573	42	RAKTA	1999	120	2	CIS-1-47-99-CAL	0	0x00008EAB00000000	1999-12-31 00:00:00	KAMALESH GUHA, SUSANTA KR. MUKHERJEE SIBNATH BANERJEE AND RAJSEKHAR BASE	12	0	0	CIS/1/47/99	0	0	0	N	RAJSEKHAR BASU	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328574	61	TVS FLAME	2008	120	6	CIS-1-470-2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/413/2008	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328575	70	NOT READABLE	2011	120	6	CIS-1-470-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	SWAPNIL SARNAIK/FILARIYA,MUMBAI	12	0	0	CIS/444/2011	0	0	0	N	SWAPNIL SARNAIK/FILARIYA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328576	58	KISHORE FILTER COFFES	1998	120	3	CIS-1-4700-98-CHEN	0	0x00008CFC00000000	1998-10-26 00:00:00	M/S. MADHU ADS	12	0	0	CIS/1/4700/98	0	0	0	N	M/S. MADHU ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328577	44	TRAILER OF 'ZULM KA BABSHAH'	1998	120	3	CIS-1-4701-98-CHEN	0	0x00008CFE00000000	1998-10-28 00:00:00	M/S SALGIA & CO.	12	0	0	CIS-1-4701-98-CHEN	0	0	0	N	M/S SALGIA & CO.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328578	58	'AROKYA MILKA'	1998	120	3	CIS-1-4702-98-CHEN	0	0x00008CFE00000000	1998-10-28 00:00:00	M/S SASI ADVERTISING	Revised	0	0	CIS-1-4702-98-CHEN	0	0	0	N	M/S SASI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328579	58	K-VIN COOKING OIL	1998	120	3	CIS-1-4703-98-CHEN	0	0x00008CFE00000000	1998-10-28 00:00:00	M/S BLOSSOM COMMUNICATION	12	0	0	CIS/1/4703/98	0	0	0	N	SHRI P. THIRUPPATHY SAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328580	58	'BHARAANI PATTU'	1998	120	3	CIS-1-4704-98-CHEN	0	0x00008D0000000000	1998-10-30 00:00:00	M/S AUTUANCART COMMUNICATION PVT.LTD.	12	0	0	CIS-1-4704-98-CHEN	0	0	0	N	M/S AUTUANCART COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328581	58	PRIYANKA HERBAL POWDER	1998	120	3	CIS-1-4705-98-CHEN	0	0x00008D0000000000	1998-10-30 00:00:00	SHRI. N. VIJAYA KUMAR	12	0	0	CIS/1/4705/98	0	0	0	N	SHRI. N. VIJAYA KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328582	59	RE. OF 'GAPTAIN BHARATH'	1998	120	3	CIS-1-4706-98-CHEN	0	0x00008D0700000000	1998-11-06 00:00:00	SHRI G. MOHAN RAAO	12	0	0	CIS-1-4706-98-CHEN	0	0	0	N	M/S. VISHNUPRIYA ART PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328583	58	BANNARI SSUGARS	1998	120	3	CIS-1-4707-98-CHEN	0	0x00008D0700000000	1998-11-06 00:00:00	M/S.J.S.FILMS.	12	0	0	CIS-1-4707-98-CHEN	0	0	0	N	M/S.J.S.FILMS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328584	58	ANJALI OIL	1998	120	3	CIS-1-4708-98-CHEN	0	0x00008D0700000000	1998-11-06 00:00:00	M/S. RAMU KARIAT ASSOCIATES.	12	0	0	CIS/1/4708/98	0	0	0	N	M/S. RAMU KARIAT ASSOCIATES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328585	58	FREYA	1998	120	3	CIS-1-4709-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	M/S. TRENDS AD FILM MAKERS PVT. LIMITED CHENNAI	12	0	0	CIS/1/4709/98	0	0	0	N	M/S. TRENDS AD FILM MAKERS PVT. LIMITED CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328586	44	TRAILER OF DUBBLL GUN	2011	120	6	CIS-1-471-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	M/S KONCEPT INFOTENMENT (PVT) LTD., MUMBAI	12	0	0	CIS/1/471/2011	0	0	0	N	M/S KONCEPT INFOTENMENT (PVT) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328587	59	'AMBICA AGARBATHI	1998	120	3	CIS-1-4710-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	SHRI AMBICA KRISHNA,	12	0	0	CIS-1-4710-98-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328588	82	'EVA HAWAI'	1998	120	3	CIS-1-4711-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	M/S. JELITHA PUBLICITY, CHENNAAI.	12	0	0	CIS-1-4711-98-CHEN	0	0	0	N	M/S. JELITHA PUBLICITY, CHENNAAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328589	58	UTHAYALKRISHNA GHEE	1998	120	3	CIS-1-4712-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	SHRI K. BALU	12	0	0	CIS/1/4712/98	0	0	0	N	M/S JANANI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328590	59	'KRISHNA' STORES'	1998	120	3	CIS-1-4713-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	M./S R.M.M.MOVIES	12	0	0	CIS-1-4713-98-CHEN	0	0	0	N	M./S R.M.M.MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328591	59	'PRAKASH SILK PALACE'	1998	120	3	CIS-1-4714-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	M/S R.M.MOVIES.	12	0	0	CIS-1-4714-98-CHEN	0	0	0	N	M/S R.M.MOVIES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328592	58	SUJATHA JEWELLERY	1998	120	3	CIS-1-4715-98-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	M/S BLAZE COMMUNICATION	12	0	0	CIS/1/4715/98	0	0	0	N	M/S BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328594	49	JOHNSON'S TOUCH & BABY SOAP	1998	120	3	CIS-1-4717-98-CHEN	0	0x00008D1200000000	1998-11-17 00:00:00	SHRI ARUNACHALAM	12	0	0	CIS/1/4717/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328595	58	'ALLI MARK GHEE'	1999	120	3	CIS-1-4718-98-CHEN	0	0x00008E8500000000	1999-11-23 00:00:00	SHRI RAAJ SRIDHAAR	12	0	0	CIS-1-4718-98-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328596	58	PGL A1 LEG CHAIN	1998	120	3	CIS-1-4719-98-CHEN	0	0x00008D1800000000	1998-11-23 00:00:00	M/S BLAZE COMMUNICATION	12	0	0	CIS/1/4719/98	0	0	0	N	M/S BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328597	61	NOT RTEADABLE	2011	120	6	CIS-1-472-2011-MUM	0	0x00009F4D00000000	2011-08-28 00:00:00	JAGUAR SERVICE PVT. LTD., MUMBAI	12	0	0	CIAS/448/2011-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328598	58	'BALAKRISHNA GHEE'	1998	120	3	CIS-1-4720-98-CHEN	0	0x00008D1800000000	1998-11-23 00:00:00	SHRO RAAJ SRIDHAR	12	0	0	CIS-1-4720-98-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328599	58	PARAGON CHAPPALS & STAR TRECK	1998	120	3	CIS-1-4721-98-CHEN	0	0x00008D1800000000	1998-11-23 00:00:00	SHRI SHAFI VERGHESE	12	0	0	CIS/1/4721/98	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328600	58	'RUBY MATCHES'	1998	120	3	CIS-1-4722-98-CHEN	0	0x00008D1800000000	1998-11-23 00:00:00	M/S SAROJ AAD CREATIONS PVT.LTD.	12	0	0	CIS-1-4722-98-CHEN	0	0	0	N	M/S SAROJ AAD CREATIONS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328601	59	TRAILER OF 'VIKRAM DHARMA '	1998	120	3	CIS-1-4723-98-CHEN	0	0x00008D1B00000000	1998-11-26 00:00:00	M/S SRI RAGHAVENDRA MOVIESH INTERNATIONAL	12	0	0	CIS-1-4723-98-CHEN	0	0	0	Y	M/S SRI RAGHAVENDRA MOVIESH INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328602	58	BHAGYALAKSHMI SILKS	1998	120	3	CIS-1-4724-98-CHEN	0	0x00008D1A00000000	1998-11-25 00:00:00	M/S. S.B. PRODUCTIONS, CHENNAI	12	0	0	CIS/1/4724/98	0	0	0	N	M/S. S.B. PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328603	61	'SONY MUSIC- COLONIAL COUSSING'	1998	120	3	CIS-1-4725-98-CHEN	0	0x00008D1C00000000	1998-11-27 00:00:00	MS. LUSINA THOMS	12	0	0	CIS-1-4725-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328604	49	'MALAYALA MANGRAMAA CALENDAR'	1998	120	3	CIS-1-4726-98-CHEN	0	0x00008D1C00000000	1998-11-27 00:00:00	DR.J.B. MOHAN	12	0	0	CIS-1-4726-98-CHEN	0	0	0	N	DR.J.B. MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328605	58	TRAILER OF ENRENRUM KADHAL	1998	120	3	CIS-1-4727-98-CHEN	0	0x00008D2100000000	1998-12-02 00:00:00	M/S SAMEERA FILMS	12	0	0	CIS/1/4727/98	0	0	0	N	M/S SAMEERA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328606	58	'JWELL INDIA'	1998	120	3	CIS-1-4728-98-CHEN	0	0x00008D2300000000	1998-12-04 00:00:00	SHRI P. NAGARAJAN	12	0	0	CIS-1-4728-98-CHEN	0	0	0	N	M/S L.K. MISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328607	61	GANJAM JEWELLERS	1998	120	3	CIS-1-4729-98-CHEN	0	0x00008D2300000000	1998-12-04 00:00:00	MS. SHARMISTHA RAY	12	0	0	CIS-1-4729-98-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328608	61	NOT READABLE	2011	120	6	CIS-1-473-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	LFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/473/2011	0	0	0	N	LFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328609	61	ANZ GRINDLAYS BANK	1998	120	3	CIS-1-4730-98-CHEN	0	0x00008D2700000000	1998-12-08 00:00:00	SHRI T.V. PRASAD`	12	0	0	CIS-1-4730-98-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328610	58	'LUK SUPREME MAHIMA'	1998	120	3	CIS-1-4731-98-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	SHRI DEBOLIN SON	12	0	0	CIS-1-4731-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328611	44	FISCHER HAWAI	1998	120	3	CIS-1-4732-98-CHEN	0	0x00008D2D00000000	1998-12-14 00:00:00	SHRI JOSE GEORGE	12	0	0	CIS-1-4732-98-CHEN	0	0	0	N	M/S NRIDUL CREATIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328612	49	K.V.R. MOTORS	1998	120	3	CIS-1-4733-98-CHEN	0	0x00008D2D00000000	1998-12-14 00:00:00	SHRI JOSE GEORCE	12	0	0	CIS-1-4733-98-CHEN	0	0	0	N	M/S MRIDUL CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328613	58	KOTHARI URANGAL	1998	120	3	CIS-1-4734-98-CHEN	0	0x00008D2E00000000	1998-12-15 00:00:00	SHRI BABU SAMPATH	12	0	0	CIS/1/4734/98	0	0	0	N	M/S SMBL PRODUCTIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328614	59	'' ARUN ICE CREAM''	1998	120	3	CIS-1-4735-98-CHEN	0	0x00008D3100000000	1998-12-18 00:00:00	SHRI SARANATHA	12	0	0	CIS/ 1/4735/98- CHEN 	0	0	0	N	M/S. EFX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328615	58	RANI POSUM MANJAL, KANMAI, KUNGUMAM	1998	120	3	CIS-1-4736-98-CHEN	0	0x00008D3100000000	1998-12-18 00:00:00	M/S BHUVANESH AD COMMUNICATIONS	12	0	0	CIS-1-4736-98-CHEN	0	0	0	N	M/S BHUVANESH AD COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328616	61	ADIDAS - SACHIN	1998	120	3	CIS-1-4737-98-CHEN	0	0x00008D3100000000	1998-12-18 00:00:00	SHRI TYRONE CUSEPH	12	0	0	CIS-1-4737-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328617	58	MYTHILIS	1998	120	3	CIS-1-4738-98-CHEN	0	0x00008D3400000000	1998-12-21 00:00:00	M/S MYTHLIIS	12	0	0	CIS-1-4738-98-CHEN	0	0	0	N	M/S MYTHLIIS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328618	58	MIPO	1998	120	3	CIS-1-4739-98-CHEN	0	0x00008D3400000000	1998-12-21 00:00:00	M/S TWC ADVERTISING SERVICES	12	0	0	CIS-1-4739-98-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328619	61	' PLAY CLAN '	2008	120	6	CIS-1-474-2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	PRIZEM , MUMBAI	12	0	0	CIS/404/2008-MUM	0	0	0	N	PRIZEM , MUMBAI	72	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328620	44	MAX JUDILIE HITS	2011	120	6	CIS-1-474-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/474/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328621	58	KALAINGAR KANDA SAMATTHUVAPURAM	1998	120	3	CIS-1-4740-98-CHEN	0	0x00008D3400000000	1998-12-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-4740-98-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328622	59	COLGATE HERBAL	1998	120	3	CIS-1-4741-98-CHEN	0	0x00008D3600000000	1998-12-23 00:00:00	SHRI ARUNCHALAM	12	0	0	CIS-1-4741-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328623	82	KOTHARI FERTILISERS	1998	120	3	CIS-1-4742-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	M/S S.M.B.L. PRODUCTIONS	12	0	0	CIS-1-4742-98-CHEN	0	0	0	N	M/S S.M.B.L. PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328624	61	TIMEX ( SNCW, DIVE & MOUNT)	1998	120	3	CIS-1-4743-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	SHRI ARUNACHAINM	12	0	0	CIS-1-4743-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328625	58	'' NEENGALUM UNGAL TIRAI ARANGUM''	1980	120	3	CIS-1-4744-98-CHEN	0	0x0000738F00000000	1980-12-30 00:00:00	M/S.  AD-  MAN	12	0	0	CIS/1/4744/98 - CHEN 	0	0	0	N	M/S.  AD-  MAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328626	59	'' MEERU MEE CINEMA HALU''	1998	120	3	CIS-1-4745-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	M/S. AD- MAN	12	0	0	CIS/ 1/475/98- CHEN 	0	0	0	N	M/S. AD- MAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328627	45	NEVU NIMMA CINEMA HAAL	1998	120	3	CIS-1-4746-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	M/S AD-MAN	12	0	0	CIS-1-4746-98-CHEN	0	0	0	N	M/S AD-MAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328628	82	A VOYAGE (MUSIC ONLY)	1998	120	3	CIS-1-4747-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	SHRI JOHN PAUL	12	0	0	CIS-1-4747-98-CHEN	0	0	0	N	M/S JOHN PAUL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328629	59	TRAILER OF 'BOMBAY DADA'	1998	120	3	CIS-1-4748-98-CHEN	0	0x00008D3D00000000	1998-12-30 00:00:00	SHRI N.S. PRAKASH	12	0	0	CIS-1-4748-98-CHEN	0	0	0	N	M/S SAI DURGA CHITRALAYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328630	61	DAEWOO MATIZ CARS	1998	120	3	CIS-1-4749-98-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	SHRI TYRONE OUSEPH	12	0	0	CIS-1-4749-98-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328631	44	KAYS JEWELS	2011	120	6	CIS-1-475-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	NATRAJ PRODUCTIONS, MUMBAI	12	0	0	CIS/453/2011-MUM	0	0	0	N	NATRAJ PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328632	58	JAYA JAYA JAYAME	1998	120	3	CIS-1-4750-98-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	SHRI V. NARAYANAN	12	0	0	CIS-1-4750-98-CHEN	0	0	0	Y	SHRI V. NARAYANAN	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328633	44	''  BAJHAN'S OIL'	1999	120	3	CIS-1-4751-99-CHEN	0	0x00008D4500000000	1999-01-07 00:00:00	SHRI  ASHOK SONI	12	0	0	CIS/ 1/4751/99 - CHEN 	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328634	44	PREMIER CHAPPAL	1999	120	3	CIS-1-4752-99-CHEN	0	0x00008D4600000000	1999-01-08 00:00:00	SHRI K.P ASHOK	12	0	0	CIS-1-4752-99-CHEN	0	0	0	N	SHRI K.P ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328635	58	SHOP KEEPAR	1999	120	3	CIS-1-4753-99-CHEN	0	0x00008D4600000000	1999-01-08 00:00:00	M/S OFFTHE RAILS	12	0	0	CIS-1-4753-99-CHEN	0	0	0	N	M/S OFFTHE RAILS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328636	61	'OLYMPUS CAMERA '	1999	120	3	CIS-1-4754-99-CHEN	0	0x00008D4900000000	1999-01-11 00:00:00	M/S TYRONE OUSEPH	12	0	0	CIS-1-4754-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328637	58	TRAILER OF 'THULLATHA MANAMURA THULLUM'	1999	120	3	CIS-1-4755-99-CHEN	0	0x00008D4C00000000	1999-01-14 00:00:00	M/S. SUPER GOLD , CHENNAI	12	0	0	CIS-1-4755-99-CHEN	0	0	0	N	M/S. SUPER GOLD , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328638	82	'VARSHA PUMPS'	1999	120	3	CIS-1-4756-99-CHEN	0	0x00008D5400000000	1999-01-22 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS-1-4756-99-CHEN	0	0	0	N	M/S SASI ADVERTISING PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328639	49	'MILMA CATTLE FEED'	1999	120	3	CIS-1-4757-99-CHEN	0	0x00008D5400000000	1999-01-22 00:00:00	M/S STARCK COMMUNICATIONS	12	0	0	CIS-1-4757-99-CHEN	0	0	0	N	SHRI DEEPAK G. M/S STARK COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328640	61	HYUNDAI SNATRO HELICOPTER	1999	120	3	CIS-1-4758-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	SHRI TYRONE OUSEPH	12	0	0	CIS-1-4758-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328641	58	ETA BATH SOAP (REVISED)	1999	120	3	CIS-1-4759-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	SHRI PREM N. PARYANI	12	0	0	CIS-1-4759-99-CHEN	0	0	0	N	SHRI PREM N. PARYANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328642	51	ZEE MARATHI-SA RE GA MA PA	2011	120	6	CIS-1-476-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/476/2011	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328643	58	ROJA TOOTH POWDER-I	1999	120	3	CIS-1-4760-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	M/S ARROW VISION	12	0	0	CIS-1-4760-99-CHEN	0	0	0	N	M/S ARROW VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328644	58	''  ROJA IOOTH POWDER -II ''	1999	120	3	CIS-1-4761-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	M/S. ARROW  VISION	12	0	0	CIS/1/4761/99- CHEN	0	0	0	N	M/S. ARROW  VISION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328645	58	'BPL MOBILE PHONE'	1999	120	3	CIS-1-4762-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	M/S TWO/S COMPANY	12	0	0	CIS-1-4762-99-CHEN	0	0	0	N	M/S TWO/S COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328646	49	BPL MI=OBILE PHONE	1998	120	3	CIS-1-4763-99-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	M/S TWO'S COMPANY	12	0	0	CIS-1-4763-99-CHEN	0	0	0	N	M/S TWO'S COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328647	51	'BPL MOBILE '	1999	120	3	CIS-1-4764-99-CHEN	0	0x00008D5F00000000	1999-02-02 00:00:00	M/S TWO'S COMPANY	12	0	0	CIS-1-4764-99-CHEN	0	0	0	N	M/S TWO'S COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328648	45	'CLOSE UP  JADUGAR'	1999	120	3	CIS-1-4765-99-CHEN	0	0x00008D6200000000	1999-02-05 00:00:00	MS. RESHON	12	0	0	CIS-1-4765-99-CHEN	0	0	0	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328649	49	'' ALAPAI JEWELERY- WATERFALLS''	1999	120	3	CIS-1-4766-99-CHEN	0	0x00008D6200000000	1999-02-05 00:00:00	M/S. TRENDS AD FILLM MAKERS  (P) LIMITED . CHENNAL	12	0	0	CIS/1/4766/99- CHEN 	0	0	0	N	M/S. TRENDS AD FILLM MAKERS  (P) LIMITED . CHENNAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328650	49	'LAPAT JEWELLERY-SHOWROOM'	1999	120	3	CIS-1-4767-99-CHEN	0	0x00008D6200000000	1999-02-05 00:00:00	M/S. TRENDS AD FILM MAKERS (P) LIMITED, CHENNAI	12	0	0	CIS-1-4767-99-CHEN	0	0	0	N	M/S. TRENDS AD FILM MAKERS (P) LIMITED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328651	59	'' ADAVI PULI''	1999	120	3	CIS-1-4768-99-CHEN	0	0x00008D6D00000000	1999-02-16 00:00:00	SHRI  M. SIVA PRASAD	12	0	0	CIS/1/4768/99- CHEN 	0	0	0	N	M/S. SRI VENTASSAI  DURGA ARTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328652	61	PROVENCE ESTATE	2011	120	6	CIS-1-477-2011-MUM	0	0x00009F1100000000	2011-06-29 00:00:00	PIXION , MUMBAI	12	0	0	CIS/455/2011-MUM	0	0	0	N	PIXION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328653	61	'SULFLEX MATTERS & CUSHION PILLON'	1999	120	3	CIS-1-4770-99-CHEN	0	0x00008D7400000000	1999-02-23 00:00:00	M/S JELITTA PUBLICITY	12	0	0	CIS-1-4770-99-CHEN	0	0	0	N	M/S JELITTA PUBLICITY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328654	61	'HYUNDAI SANTRO-THE COMPLETE FAMILY CAR'	1999	120	3	CIS-1-4771-99-CHEN	0	0x00008D7400000000	1999-02-23 00:00:00	SHRI TYRONE OUSEPH	12	0	0	CIS-1-4771-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328655	58	'DISCOUND SOAP'	1999	120	3	CIS-1-4772-99-CHEN	0	0x00008D7400000000	1999-02-23 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	0	0	CIS-1-4772-99-CHEN	0	0	0	N	SHRI VEL SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328656	82	MORARJEE SAMOVAA UNIFORMS	1999	120	3	CIS-1-4773-99-CHEN	0	0x00008D8200000000	1999-03-09 00:00:00	M/S ADWISE ADVERTISING PVT. LTD	12	0	0	CIS-1-4773-99-CHEN	0	0	0	N	M/S ADWISE ADVERTISING PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328657	49	'DAILY FRESH'	1999	120	3	CIS-1-4774-99-CHEN	0	0x00008D8400000000	1999-03-11 00:00:00	SHRI BALA ASHOK	12	0	0	CIS-1-4774-99-CHEN	0	0	0	N	SHRI BALA ASHOK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328658	58	SUKRA CLEANING POWDER	1999	120	3	CIS-1-4775-99-CHEN	0	0x00008D8400000000	1999-03-11 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	0	0	CIS/1/4775/99	0	0	0	N	M/S EMBASSY VIDEO CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328659	58	'MILCOSE ENERGY BISCUITS'	1999	120	3	CIS-1-4776-99-CHEN	0	0x00008D8400000000	1999-03-11 00:00:00	M/S EMBASSY VIDEO CHANNAL	12	0	0	CIS-1-4776-99-CHEN	0	0	0	N	M/S EMBASSY VIDEO CHANNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328660	61	TRAILER OF JESUS	1999	120	3	CIS-1-4777-99-CHEN	0	0x00008D8500000000	1999-03-12 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFS/1/4777/99	0	0	0	N	SHRI SELVA SUNDARAJRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328661	82	'SAKTHI GAS'	1999	120	3	CIS-1-4778-99-CHEN	0	0x00008D8500000000	1999-03-12 00:00:00	M/S SALVOS ADVERTISING & MARKETING (P) LTD.	12	0	0	CIS-1-4778-99-CHEN	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328662	58	JATHIKALAI NEEKI SAMATHUVAM KANPOM	1999	120	3	CIS-1-4779-99-CHEN	0	0x00008D8500000000	1999-03-12 00:00:00	SHRI KRISHNA RAJU	12	0	0	CIS/1/4779/1999	0	0	0	N	M/S KRISHNA KREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328663	44	TRAILER OF DON 2	2011	120	6	CIS-1-478-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/1/478/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328664	58	'MANITHA NEYAME ULAGAM'	1999	120	3	CIS-1-4780-99-CHEN	0	0x00008D8500000000	1999-03-12 00:00:00	SHRI KRISHNA RAJU	12	0	0	CIS-1-4780-99-CHEN	0	0	0	N	M/S KRIHNA KREARIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328665	44	TRAILER OF SHAKTHI AUR SAITHAN	1999	120	3	CIS-1-4781-99-CHEN	0	0x00008D8500000000	1999-03-12 00:00:00	M/S RAASI FILM INTERNATIONAL	12	0	0	CIS/1/4781/99	0	0	0	Y	M/S RAASI FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328666	82	'DELUX GREEN LABEL-SUHASINI'	1999	120	3	CIS-1-4782-99-CHEN	0	0x00008D8A00000000	1999-03-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-4782-99-CHEN	0	0	0	N	SHRI RAJIV MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328667	59	'BRU COFFEE-POOJA'	1999	120	3	CIS-1-4783-99-CHEN	0	0x00008D8A00000000	1999-03-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-4783-99-CHEN	0	0	0	N	SHRI RAJIV MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328668	61	'NESTILE CRUNCH'	1999	120	3	CIS-1-4784-99-CHEN	0	0x00008D9000000000	1999-03-23 00:00:00	SHRI TYRENE OUSEPH	12	0	0	CIS-1-4784-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328669	49	'ALUKKAS JEWELLERY'	1999	120	3	CIS-1-4785-99-CHEN	0	0x00008D9000000000	1999-03-23 00:00:00	M/S BLACK AND WHITE COMUNICATION	12	0	0	CIS-1-4785-99-CHEN	0	0	0	N	M/S BLACK AND WHITE COMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328670	44	TRAILER OF 'JESUS'	1999	120	3	CIS-1-4786-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SHRI JEHN HEYMAN UK	12	0	0	CIS-1-4786-99-CHEN	0	0	0	N	SHRI SELVA SUNDAR RAJ, CHENNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328671	82	TRAILER OF 'JESUS'	1999	120	3	CIS-1-4787-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SHRI JOHN HEYMAN UK	12	0	0	CIS-1-4787-99-CHEN	0	0	0	N	SHRI SELVA SUNDAR RAJ, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328672	59	TRAILER OF GURU POURNAMI	1999	120	3	CIS-1-4788-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SMT. N. RADHA	12	0	0	CIS/1/4788/1999	0	0	0	N	SRI THENNADAL FILMS, CHENNAI.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328673	58	AVEDA	1999	120	3	CIS-1-4789-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SHRI M.S. MANSOOR	12	0	0	CIS/1/34789/99	0	0	0	N	M/S RAINBOW ADVERTISING, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328674	44	'QUE AND QUE SERIES WATCHES'	2003	120	6	CIS-1-479-2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/479/2003	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328675	44	ASIAN TILES	2006	120	6	CIS-1-479-2006-MUM	0	0x000097DE00000000	2006-06-12 00:00:00	WINS AND FILMS, MUMBAI	12	0	0	CIS/1/479/2006	0	0	0	N	WINS AND FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328676	61	NOT READABLE	2011	120	6	CIS-1-479-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	CIS/1/479/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328677	58	'R.H.R.'	1999	120	3	CIS-1-4790-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SHRI M.S. MANSOOR	12	0	0	CIS-1-4790-99-CHEN	0	0	0	N	M/S RAINBOW ADVERTING CHENNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328678	58	TRAILER OF 'MSLINI'	1999	120	3	CIS-1-4791-99-CHEN	0	0x00008D9200000000	1999-03-25 00:00:00	SHRI VISU SIVAKUMAR	12	0	0	CIS-1-4791-99-CHEN	0	0	0	N	M/S S. SEN FILM INTERNATIONAL, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328679	49	'MILCOSE ENENRGY BISCUITS'	1999	120	3	CIS-1-4792-99-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	0	0	CIS-1-4792-99-CHEN	0	0	0	N	SHRI VEL SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328680	82	'PEPSI MAGIC'	1999	120	3	CIS-1-4793-99-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	SHRI VIVEK	12	0	0	CIS-1-4793-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328681	49	SUN PLUS	1999	120	3	CIS-1-4794-99-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	SHRI SHIBU ANTHIKAD	12	0	0	CIS/1/4794/99	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328682	61	GLADY'S BEAUTY SOAP	1999	120	3	CIS-1-4795-99-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	SHRI SHIBU ANTHIKAD	12	0	0	CIS/1/4795/99	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328683	44	'MIRINDA LEMON-GOVINDA'	1999	120	3	CIS-1-4796-99-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	MS. NITHALI	12	0	0	CIS-1-4796-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328684	58	SRI LAKSHMI TOWERS	1999	120	3	CIS-1-4797-99-CHEN	0	0x00008DA400000000	1999-04-12 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS/1/4797/99	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328685	58	BRU COFFEE	1999	120	3	CIS-1-4798-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-4798-99-CHEN	0	0	0	N	SHRI RAJIV MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328686	61	''  LEBON CHEESE''	1999	120	3	CIS-1-4799-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI TYRONE OUSEPH	12	0	0	CIS/ 1/4799/99- CHEN 	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328687	61	DONE	2000	120	2	CIS-1-48-00-CAL	0	0x0000901700000000	2000-12-29 00:00:00	SHILA DATTA PRODUCTIONS	12	0	0	CIS-1-48-00-CAL	0	0	0	N	SHILA DATTA PRODUCTIONS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328688	42	TRAILER OF SAANJHATIR RUPKAHARA	2002	120	2	CIS-1-48-02-KOL	0	0x0000928B00000000	2002-09-18 00:00:00	SANDIP SEN	12	0	0	CIS-1-48-02-KOL	0	0	0	N	SANDIP SEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328689	44	TRAILER OF APANA KOUN	1996	120	6	CIS-1-48-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	UDAY SHAKIR DURG, M/S SRUSHTI PRODUCTIONS, MUMBAI	12	0	0	CIS/1/48/1996	0	0	0	N	UDAY SHAKIR DURG, M/S SRUSHTI PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328690	44	MIRUNAYO (PART VI) THEATRE	2005	120	3	CIS-1-48-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. R.K. CCLLULOIDE	12	0	0	CIS-1-48-2005-CHEN	0	0	0	N	M/S. R.K. CCLLULOIDE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328691	49	ANUPPAMA JEWELLERY	2006	120	3	CIS-1-48-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S MITHRA COMMUNICATIONS	12	0	0	CIS-1-48-2006-CHEN	0	0	0	N	M/S MITHRA COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328692	44	TERO PUMP	2007	120	3	CIS-1-48-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S. D4 LABS	13	0	0	CIS-1-48-2007-CHEN	0	0	0	N	M/S. D4 LABS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328693	49	EMMANUV SILKS	2008	120	3	CIS-1-48-2008-CHEN	0	0x00009A6500000000	2008-03-20 00:00:00	M/S IMAGES AD FILMS AND ANIMATION PVT.LTD.	12	0	0	CIS/1/48/2008-CHE	0	0	0	N	SHRI V. SASIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328694	61	WONDER LA MUSIC	2009	120	3	CIS-1-48-2009-CHEN	0	0x00009BD600000000	2009-03-24 00:00:00	M/S POSITIVE MEDIA SOLUTION	12	0	0	CIS-1-48-2009-CHEN	0	0	0	N	M/S POSITIVE MEDIA SOLUTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328695	49	CNUKATH JEWELLERY	2010	120	3	CIS-1-48-2010-CHEN	0	0x00009D2800000000	2010-02-25 00:00:00	M/S TANU BALAK	12	0	0	CIS-1-48-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328696	58	TRAILER OF DEVIA THIRUMANGAN	2011	120	3	CIS-1-48-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S. SREE RAJAKALIAMMAN MEDIAS	12	0	0	CIS-1-48-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328697	59	'MR.PERFSCT'	2011	120	8	CIS-1-48-2011-HYD	0	0x00009EB800000000	2011-04-01 00:00:00	SHRI V. VENKATHARAMANA REDDDY ALIAS 'RAJU'	12	0	0	CIS/1/48/201-HYD	0	0	0	N	SHRI V. VENKATHARAMANA REDDDY ALIAS 'RAJU'	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328698	58	' MADURAI ALAGAPPAR '	2012	120	3	CIS-1-48-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	M/S SPOT ADVERTISING SERVICES (P) LTD.	12	0	0	CIS-1-48-2012-CHEN	0	0	0	N	M/S SPOT ADVERTISING SERVICES (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328699	45	IB SUPER HIT MUSIC	2012	120	8	CIS-1-48-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	M. KOTESHWAR RAO,JAYACHANDRA ADVERTISING,HYDERABAD	12	0	Social	CIS/1/48/2012-HYD	0	0	0	N	M. KOTESHWAR RAO,JAYACHANDRA ADVERTISING,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328700	51	TRAILER - GOLA BERIJ	2012	120	6	CIS-1-48-2012-MUM	0	0x00009FE500000000	2012-01-27 00:00:00	DEVDATTA T. KAPADIA , DIFFERNET STORKS COMMUNICATION PVT. LTD. MUMBAI	12	0	0	CIS/31/2012-MUM	0	0	0	N	DEVDATTA T. KAPADIA , DIFFERNET STORKS COMMUNICATION PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328701	44	KHANDA CHAL	2013	120	6	CIS-1-48-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	INDO VISION MEDIA/ AMITAB TRIPATHI, MUMBAI	12	0	0	CIS/1/48/2013	0	0	0	N	INDO VISION MEDIA/ AMITAB TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328702	44	RAJA BAI TOWER MUMBAI	2014	120	6	CIS-1-48-2014-MUM	0	0x0000A3F100000000	2014-11-28 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/37/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328703	42	DELUGE PETROLIUM JELLY	1997	120	2	CIS-1-48-97-CAL	0	0x00008B9400000000	1997-10-31 00:00:00	N. K. FILMS	12	0	0	CIS/1/48/97	0	0	0	N	N. K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328704	44	BANTWARA	1997	120	6	CIS-1-48-97-MUM	0	0x00008AA200000000	1997-03-03 00:00:00	JAGDISH KUMAR NIRMAL, MUMBAI	12	0	0	CIS-1-48-97-MUM	0	0	0	N	JAGDISH KUMAR NIRMAL, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328705	44	LIC VYSYA LIFE INSURANCS	2011	120	6	CIS-1-480-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	CINMA   EXPREES,  MUBAI	12	0	0	CIS-146-11	0	0	0	N	CINMA   EXPREES,  MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328706	58	HENKO BAR	1999	120	3	CIS-1-4800-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	M/S ECN INTER-FORMATE	12	0	0	CIS-1-4800-99-CHEN	0	0	0	N	SMT. LATHA MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328707	44	SWANTANTRATA SENANI ASHFAQ ULLA KHAN	2009	120	6	CIS-1-481-2009-MUM	0	0x00009C5E00000000	2009-08-07 00:00:00	FILMS DIVISION,GOVT OF INDIA,MUMBAI	12	0	Social	CIS/1/481/2009	0	0	0	N	J. BANERJEE,J.BANERJEE PRODUCTION,MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328708	44	GILLETIE AND ZINDAGI NA MILNGI DOBARA	2011	120	6	CIS-1-481-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	PG INTOGRATED PVT. LTD, MUMBAI	12	0	0	CIS/1/481/2011	0	0	0	N	PG INTOGRATED PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328709	44	'PRIYA BATAR BISKIT'	2002	120	6	CIS-1-482-2002-MUM	0	0x000092CC00000000	2002-11-22 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/437/2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328710	44	TRAILER - YOU ARE MY JAAN	2011	120	6	CIS-1-482-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	ME. ARUN GOVIL PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/482/2011	0	0	0	N	ME. ARUN GOVIL PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328711	44	TRAILER NO. 1	2011	120	6	CIS-1-483-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	PEOPLE TREE FILMS PVT. LTD., MUMBAI	12	0	0	CIS/1/483/2011	0	0	0	N	PEOPLE TREE FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328712	44	TRAILER NO.2  DELHI SAFARI	2011	120	6	CIS-1-484-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	PEOPLE TREE FILMS PVT.LTD.,MUMBAI	12	0	Social	CIS/1/484/2011	0	0	0	N	PEOPLE TREE FILMS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328713	0	NIT READABLE	2011	120	6	CIS-1-487-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	NOT READABLE	12	0	0	CIS/1/487/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328714	70	SBI DEBIT CARD	2011	120	6	CIS-1-488-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	NOT READABLE	12	0	Social	CIS/1/488/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328715	70	'SBI DEBIT CARD'	2011	120	6	CIS-1-488-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	NOT READABLE	12	0	0	CIS-1-488-2011-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328716	44	SURE ANTI PRESPNENT	2011	122	6	CIS-1-489-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/1/409/2011	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328717	61	THE LAST LADY	2000	120	2	CIS-1-49-00-CAL	0	0x0000901700000000	2000-12-29 00:00:00	ALOKE KUMAR DAS	12	0	0	CIS-1-49-00-CAL	0	0	0	N	ALOKE KUMAR DAS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328718	42	TRAILER OF KURUKHETRA	2002	120	2	CIS-1-49-02-KOL	0	0x000092BD00000000	2002-11-07 00:00:00	DEVENDRA KOCHAR	12	0	0	CIS/1/49/02	0	0	0	N	DEVENDRA KOCHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328719	58	M.S.C. JEWELLERY	2005	120	3	CIS-1-49-2005-CHEN	0	0x0000961000000000	2005-03-07 00:00:00	M/S. DREAMS VISION	12	0	0	CIS-1-49-2005-CHEN	0	0	0	N	M/S. DREAMS VISION	35	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328720	58	'EASWARI JEWELLERY'	2006	120	3	CIS-1-49-2006-CHEN Ad EaswariJewelery  Tamil	0	0x000097A400000000	2006-04-15 00:00:00	M/S ESWAR AD	12	0	0	CIS-1-49-2006-CHEN	0	0	0	N	M/S ESWAR AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328721	58	TRAILER OF 'TIRUPATHI'	2006	120	3	CIS-1-49-2006-CHEN Trailer Tirupathi Tamil	0	0x0000978500000000	2006-03-15 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIS-1-49-2006-CHEN 	0	0	0	N	M/S AVM PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328722	59	G.R.B. GHEE	2007	120	3	CIS-1-49-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S ORANGE TREE	12	0	0	CIS/1/49/2007	0	0	0	N	SHRI N. DHANPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328723	61	JOY ALUKKAS	2008	120	3	CIS-1-49-2008-CHEN	0	0x00009B0200000000	2008-08-24 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/49/2008-CHE	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328724	58	' RODIBINI OIL'	2009	120	3	CIS-1-49-2009-CHEN	0	0x00009BD600000000	2009-03-24 00:00:00	M/S ORANGE TREE	12	0	0	CIS-1-49-2009-CHEN	0	0	0	N	M/S ORANGE TREE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328725	49	CELESTION	2016	120	3	CIS-1-49-2010-CHEN	0	0x0000A5C000000000	2016-03-05 00:00:00	M/S STEAM ENGINE	12	0	0	CIS-1-49-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328726	49	CHAMAKKLAYIL SILKS	2011	120	3	CIS-1-49-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S BOEFIRE ADS	12	0	0	CIS/1/49/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328727	217	TRAILER OF 'JA BHAI JAA'	2011	120	8	CIS-1-49-2011-HYD	0	0x00009EA000000000	2011-03-08 00:00:00	SHRI ABDUL (M/S. KWIK  INTERNATIONAL. MOVIES)	12	0	0	CIS/1/49/2011-HYD	0	0	0	N	SHRI ABDUL AZEEM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328728	61	DIAMOND	2012	120	3	CIS-1-49-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	NOT READABLE	12	0	0	CIS-1-49-2012-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328729	59	TRAILER OF M'SAKUNI'	2011	120	8	CIS-1-49-2012-HYD	0	0x00009EDC00000000	2011-05-07 00:00:00	BELLAMKONDA SURENDRA CHOWDARY @ SURESH, SRI SAI HANESH PRODUCTION PVT. LTD.,HYDERABAD	12	0	0	CIS/T/52/2012-HYD	0	0	0	N	BELLAMKONDA SURENDRA CHOWDARY @ SURESH, SRI SAI HANESH PRODUCTION PVT. LTD.,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328730	44	TANISHK - ANANTNAG FILM	2012	120	6	CIS-1-49-2012-MUM	0	0x00009FE500000000	2012-01-27 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD. , MUMBAI	12	0	0	CIS/29/12	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328731	61	MINUTO MAID	2013	120	6	CIS-1-49-2013-MUM	0	0x0000A23500000000	2013-09-10 00:00:00	HANS STUDIO, MUMBAI	12	0	0	CIS/48/2013-MUM	0	0	0	N	HANS STUDIO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328732	44	KITAAB	2014	120	6	CIS-1-49-2014-MUM	0	0x0000A40600000000	2014-12-19 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/42/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328733	42	BAPI GANJEE (2)	1997	120	2	CIS-1-49-97-CAL	0	0x00008B9400000000	1997-10-31 00:00:00	N. K. FILMS	12	0	0	CIS-1-49-97-CAL	0	0	0	N	N. K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328734	59	TRIALER OF ''PREMA BANDHAN''	1997	120	6	CIS-1-49-97-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	CINEYUG, MUMBAI	12	0	0	CIS/1/49/97	0	0	0	N	CINEYUG, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328735	44	LIVLIGHT PYAR GHO	2011	120	6	CIS-1-490-2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	QUALITY DEARY INDIA LTD. NAI DELLHI	12	0	0	CIS/1/490/2011	0	0	0	N	QUALITY DEARY INDIA LTD. NAI DELLHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328736	84	GROVARSANS PARIS BEATUY	2007	120	6	CIS-1-491-2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/427/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328737	61	NOT READABLE	2011	120	6	CIS-1-492-2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	NOT READABLE	12	0	0	CIS/1/492/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328738	44	HAL PRODUCT + LIFE BOY HANDWASH	2011	120	6	CIS-1-493-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	0	0	CIS/1/493/2011	0	0	0	N	EFX MUSIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328739	61	NOT READABLE	2011	120	6	CIS-1-494-2011-MUM	0	0x00009F1B00000000	2011-07-09 00:00:00	DIGITAL MAGIC PRODUCTION THANE	12	0	0	CIS/1/494	0	0	0	N	DIGITAL MAGIC PRODUCTION THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328740	59	OTRIVIN - O	2002	120	6	CIS-1-495-2002-MUM	0	0x000092DC00000000	2002-12-08 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/495/2002	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328741	44	K B C (OLD MEN)	2011	120	6	CIS-1-495-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	ORIENTA CINE ADD PVT LTD, MUMBAI	12	0	0	CIS/468/11	0	0	0	N	ORIENTA CINE ADD PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328742	44	K B C (SHUKLAJI)	2011	120	6	CIS-1-496-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	ORIENTA CINE ADD. PVT. LTD., MUMBAI	12	0	0	CIS/1/496/2011	0	0	0	N	ORIENTA CINE ADD. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328743	44	GOYAL TMT	2011	120	6	CIS-1-497-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	FICTION, MUMBAI	12	0	0	CIS/1/497/2011	0	0	0	N	FICTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328744	44	HUNDAI -SANTRO JL PLUS	2011	120	6	CIS-1-498-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	FIRST CINE MEDIA ,NEW MUMBAI	12	0	Social	CIS/1/498/2011	0	0	0	N	FIRST CINE MEDIA ,NEW MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328745	51	MINTO FRESH	2004	120	6	CIS-1-499-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	CINE FILMS SUPPLIES CO. MUMBAI	12	0	0	CIS/470/2004-MUM	0	0	0	N	CINE FILMS SUPPLIES CO. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328746	42	TRAILER OF SASURBARI ZINDABAD	2000	120	2	CIS-1-5-00-CAL	0	0x00008F0A00000000	2000-04-04 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-5-00-CAL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328747	42	TRAILER OF NADIR PARE AAMAR BARI	2001	120	2	CIS-1-5-01-CAL	0	0x0000905900000000	2001-03-05 00:00:00	SMT.SAROJA DEVI DAGA &SRI KRISHNA NAYAK	12	0	0	CIS-1-5-01-CAL	0	0	0	N	SMT.SAROJA DEVI DAGA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328748	42	TRAILER OF ARI NAAM BHALOBASA	2002	120	2	CIS-1-5-02-KOL	0	0x000091A600000000	2002-02-01 00:00:00	PARAS PICTURES, INDIA & M.M. MOVIES, BANGLADESH.	12	0	0	CIS-1-5-02-KOL	0	0	0	N	PARAS PICTURES, INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328749	64	TRAILER OF SAINYA SE KARDA KILANWA HE RAM	2003	120	2	CIS-1-5-03-KOL	0	0x0000932000000000	2003-02-14 00:00:00	MOHANJI PRASAD, AJAY DAGA & KISHAN KR. KHADARIA	12	0	0	CIS-1-5-03-KOL	0	0	0	N	MOHANJI PRASAD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328750	42	TRAILER OF PARIBAR	2004	120	2	CIS-1-5-04-KOL	0	0x000094BC00000000	2004-04-01 00:00:00	APURBA SAHA & ANUP SENGUPTA .	12	0	0	CIS-1-5-04-KOL	0	0	0	N	APURBA SAHA & ANUP SENGUPTA .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328751	42	TRELER OF AGIPATH	2005	120	2	CIS-1-5-05-KOL	0	0x0000960600000000	2005-02-25 00:00:00	ND.M.R.NOLLA &RAJKUMAR SAHA.	12	0	0	CIS-1-5-05-KOL	0	0	0	N	ND.M.R.NOLLA &RAJKUMAR SAHA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328752	42	TRAILER-1 OF KHALNAYAK	2006	120	2	CIS-1-5-06-KOL	0	0x0000977500000000	2006-02-27 00:00:00	DALBINDER SINGH, KHUNDIRAM CHAKRABORTY & TARAK GHOSH.	12	0	0	CIS-1-5-06-KOL	0	0	0	N	KHUNDIRAM CHAKRABORTY.	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328753	61	HEALERS (TRADITIONAL TRIBAL JHEALLERS OF NEGHALAYA)	2007	120	2	CIS-1-5-07-KOL	0	0x0000991D00000000	2007-04-27 00:00:00	FILM DIVISION	12	0	0	CIS-1-5-07-KOL	0	0	0	N	MS. URMI CHAKARABORTHY	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328754	64	TRAILER NO.2 OF PYAR JAB KEHU SE HOI JALA	2008	120	2	CIS-1-5-08-KOL	0	0x00009A7900000000	2008-04-09 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS-1-5-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328755	61	THE IMMORTAL MARTYR JATIN DAS	2009	120	2	CIS-1-5-09-KOL	0	0x00009C2500000000	2009-06-11 00:00:00	FILMS DIVISION.	12	0	0	CIS/1/5/09	0	0	0	N	SATARUPA SANYAL.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328756	42	TRAILER NO .1 OF MAHASATI SAVITRI	2010	120	2	CIS-1-5-10-KOL	0	0x00009D8F00000000	2010-06-08 00:00:00	MS. SAROJ DEVI DAGA.	12	0	0	CIS/1/5/10	0	0	0	N	MS. SAROJ DEVI DAGA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328757	61	THREE COLOURS WHITE	2011	120	2	CIS-1-5-11-KOL	0	0x00009F6600000000	2011-09-22 00:00:00	FILMS DIVISION.	12	0	0	CIS-1-5-11-KOL	0	0	0	N	MR. ISHWAR CHAKRABORTY	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328758	52	PATIENT NO: 666 & OTHERS	2014	120	2	CIS-1-5-14-KOL	0	0x0000A35A00000000	2014-06-30 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-5-14-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328759	61	AIRTEL VILLAGE	2005	120	6	CIS-1-5-2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/5/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328760	44	SHEM	2011	120	6	CIS-1-5-2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/5/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328761	59	TRAILER OF POOLARANGADU'	2012	120	8	CIS-1-5-2012-HYD	0	0x00009FD500000000	2012-01-11 00:00:00	SHRI K. ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	12	0	0	CIS-1-5-2012-HYD`	0	0	0	N	SHRI K. ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328762	59	MAA GOLD	2012	120	8	CIS-1-5-2012-HYD (2)	0	0x0000A02800000000	2012-04-03 00:00:00	M/S. MAA TELEVISION NETWORK LIMITED, HYDERABAD	12	0	0	CIS/1/2012-HYD	0	0	0	N	SHRI K. SIVA ADINARAYANA, M/S. MAA TELEVISION NETWORK LIMITED, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328763	70	STORY OF A ROSE	2012	120	2	CIS-1-5-2012-KOL	0	0x0000A0AD00000000	2012-08-14 00:00:00	MR. SUVOBRATA ROY CHOWDHURY, KOLKATA	12	0	0	CIS/1/5/2012	0	0	0	N	MR. SUVOBRATA ROY CHOWDHURY, KOLKATA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328764	61	KNOH THE LANGUAGE	2012	120	6	CIS-1-5-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	MR. DEVENDRA KHANDEIWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/05/2012	0	0	0	N	MR. DEVENDRA KHANDEIWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328765	49	'THOTTUNKAL JEWELLERY'	2013	120	3	CIS-1-5-2013-CHEN	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S ART VISION	12	0	0	CIS/1/5/2013	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328766	59	LIFEBOUY	2013	120	8	CIS-1-5-2013-HYD	0	0x0000A14D00000000	2013-01-21 00:00:00	N. KOTESHWAR RAO . JAYACHANDRA ADVERTISING, HYDERABAD	12	0	0	CIS-1-5-2013-HYD	0	0	0	N	N. KOTESHWAR RAO . JAYACHANDRA ADVERTISING , HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328767	58	PONNU ONNU NAAN PARTHEAN	2014	120	3	CIS-1-5-2014-CHEN	0	0x0000A40400000000	2014-12-17 00:00:00	A S IBRAHIM RAWTHER, M/S ROWTHER FIMLS, CHENNAI	12	0	0	CIS/1/5/2014	0	0	0	N	A S IBRAHIM RAWTHER, M/S ROWTHER FIMLS, CHENNAI	13	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328768	44	MUSKAN	2014	120	6	CIS-1-5-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI , MUMBAI	12	0	0	CIS/81/2013-MUM	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328769	44	JAMUNA BIRI	1996	120	2	CIS-1-5-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	PERFORATIONS.	12	0	0	CIS/1/5/1996	0	0	0	N	AMIT SEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328770	44	ADOIL	1997	120	2	CIS-1-5-97-CAL	0	0x00008AA900000000	1997-03-10 00:00:00	KALAKUNJ.	12	0	0	CIS/1/5/97	0	0	0	N	KALAKUNJ.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328771	61	RAFI AHMED KIDWAI	1997	120	6	CIS-1-5-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/5/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328772	42	PHAND	1996	120	2	CIS-1-5-98-CAL	0	0x0000891F00000000	1996-02-10 00:00:00	K.R.G. PICTURES	12	0	0	CIS-1-5-98-CAL	0	0	0	N	K.R.G. PICTURES	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328773	42	TRAILER OF DADABHAI	1999	120	2	CIS-1-5-99-CAL	0	0x00008D5E00000000	1999-02-01 00:00:00	T.M. ARTS	12	0	0	CIS/1/5/99-CAL	0	0	0	N	T.M. ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328774	42	THE NEST	2000	120	2	CIS-1-50-00-CAL	0	0x00008F4200000000	2000-05-30 00:00:00	SPARSH PRODUCTIONS PRIVATE LTD.	12	0	0	CIS-1-50-00-CAL	0	0	0	N	SPARSH PRODUCTIONS PRIVATE LTD.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328775	44	DHATRIPANNA	2002	120	2	CIS-1-50-02-KOL	0	0x000092D000000000	2002-11-26 00:00:00	FILMS DIVISION.	12	0	0	CIS-1-50-02-KOL	0	0	0	N	GULBAHAR SINGH.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328776	44	KABHI KRANTI KABHI JANG KA TRAILER	2004	120	6	CIS-1-50-2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	NEHA INTERNATIONAL, MUMBAI	12	0	0	CIS/1/50/2004	0	0	0	N	NEHA INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328777	49	VIVARAM ONNU ARIYAN	2005	120	3	CIS-1-50-2005-CHEN	0	0x0000961100000000	2005-03-08 00:00:00	INFORMATION AND PUBLIC RELATIONS GOVT. OF KERALA	12	0	0	CIS-1-50-2005-CHEN	0	0	0	N	INFORMATION AND PUBLIC RELATIONS GOVT. OF KERALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328778	58	'PRINCY BABY SOAP & POWDER'	2006	120	3	CIS-1-50-2006-CHEN	0	0x0000978500000000	2006-03-15 00:00:00	M/S MASSENGER COMUNICATION	12	0	0	CIS-1-50-2006-CHEN	0	0	0	N	M/S MASSENGER COMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328779	49	KARIKKANATH TEXTILES	2007	120	3	CIS-1-50-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S IMAGE AD'S FILMS & ANIMATION	12	0	0	CIS-1-50-2007-CHEN	0	0	0	N	SHRI V. SAAIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328780	49	' JANCY FASHION JEWELLERY'	2008	120	3	CIS-1-50-2008-CHEN	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S RATHISH AMBATPRODUCTIONS	12	0	0	CIS-1-50-2008-CHEN	0	0	0	N	M/S RATHISH AMBATPRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328781	58	TRAILER NO. 1 OF 'NEWTONIN MOONDRAAM VIDHI'	2009	120	3	CIS-1-50-2009-CHEN	0	0x00009BD600000000	2009-03-24 00:00:00	M/S. MADRAS ENTERTAINMENTS (P) LTD.	12	0	0	CIS-1-50-2009-CHEN	0	0	0	N	M/S. MADRAS ENTERTAINMENTS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328782	58	MAGANLAL MEHTA & CO	2010	120	3	CIS-1-50-2010-CHEN	0	0x00009D3000000000	2010-03-05 00:00:00	M/S. PHOTO ZONE	12	0	0	CIS-1-50-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328783	58	NOT READABLE	2011	120	3	CIS-1-50-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	NOT READABLE	12	0	0	CIS-1-50-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328784	59	NAVARATNA OIL	2011	120	8	CIS-1-50-2011-HYD	0	0x00009EC300000000	2011-04-12 00:00:00	SHRI N. KOTESWARA RAO	12	0	0	CIS-1-50-2011-HYD	0	0	0	N	SHRI N. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328785	58	FILM KHAZANA JEWELLERY TAMANNA	2012	120	3	CIS-1-50-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	RED CHENNAI	12	0	0	CIS/53/12-CHE	0	0	0	N	RED CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328786	59	BOMMA GROUP OF INSTITUTIONS	2012	120	8	CIS-1-50-2012-HYD	0	0x0000A07C00000000	2012-06-26 00:00:00	SRI ALLAM SETTY, M/S. SRINI ALLAM SETTY, HYDERABAD	12	0	0	CIS/53/2012-HYD	0	0	0	N	SRI ALLAM SETTY, M/S. SRINI ALLAM SETTY, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328787	84	LUX COZO ON	2012	120	6	CIS-1-50-2012-MUM	0	0x00009FE800000000	2012-01-30 00:00:00	PIXTION , MUMBAI	12	0	0	CIS/30/2012-MUM	0	0	0	N	PIXTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328788	44	SKILL A NEW BEGINING	2013	120	6	CIS-1-50-2013-MUM	0	0x0000A24300000000	2013-09-24 00:00:00	FILMS DIVISION,MUMBAI	12	0	0	CIS/1/50/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328789	44	HARIHAR KSHETRA MELA	2014	120	6	CIS-1-50-2014-MUM	0	0x0000A40600000000	2014-12-19 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/45/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328790	42	SUBHA GANJEE	1997	120	2	CIS-1-50-97-CAL	0	0x00008B9400000000	1997-10-31 00:00:00	N.K. FILMS	12	0	0	CIS/1/50/97-CAL	0	0	0	N	N.K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328791	44	HARYANA SAMACHAR PATRIKA NO. 30	1997	120	6	CIS-1-50-97-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	NIDESHAK, JAN SAMPRAK, HARYANA, CHANDIGARH	12	0	0	CIS-1-50-97-MUM	0	0	0	N	NIDESHAK, JAN SAMPRAK, HARYANA, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328792	61	NOT READABLE	2010	120	6	CIS-1-500-2011-MUM	0	0x00009DAC00000000	2010-07-07 00:00:00	NOT READABLE	12	0	0	CIS/490/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328793	61	SHINE.COM	2008	120	6	CIS-1-502-2008-MUM	0	0x00009AFB00000000	2008-08-17 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/43/2008	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328794	61	NOT READABLE	2011	120	6	CIS-1-502-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/494/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328795	61	VODAFONE (CAN'T TAKE A CALL)	2009	120	6	CIS-1-503-2009-MUM	0	0x00009C6400000000	2009-08-13 00:00:00	PRIME FOCUS PLUS, MUMBAI	12	0	0	CIS/438/09	0	0	0	N	PRIME FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328796	44	TRAILOR OF MAUSAM	2011	120	6	CIS-1-503-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	CINEMA PICTURES PVT. LTD., MUMBAI	12	0	0	CIS/1/503/2011	0	0	0	N	CINEMA PICTURES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328797	44	OBEROI ENTNATIONAL SCHOOL PUBLIC SERVICES -I	2011	120	6	CIS-1-504-2011-MUM	0	0x00009F1800000000	2011-07-06 00:00:00	OBEROI RESULTY, MUMBAI	12	0	0	CIS/1/504/2011	0	0	0	N	OBEROI RESULTY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328798	44	OBEROI INTERNATIONAL SCHOOL PUBLIC SERVICE-2	2011	120	6	CIS-1-505-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	OBEROI REALITY LTD., MUMBAI	12	0	0	CIS/1/505/2011	0	0	0	N	OBEROI REALITY LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328799	43	TRAILER OF ZINDAGI TERE NAAM	2008	120	6	CIS-1-508-2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	SHREE SAI PICTURES INTL. MUMBAI	12	0	Thriller	CIS/1/508/2008	0	0	0	N	SHREE SAI PICTURES INTL. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328800	44	HUNDIE- VERANA	2011	120	6	CIS-1-508-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	PAST CENE MEDIA, MUMBAI	12	0	0	CIS/481/2011/MUM	0	0	0	N	PAST CENE MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328801	44	HUNDAI-I -20	2011	120	6	CIS-1-509-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	FIRST CINE MEDIA,MUMBAI	12	0	0	CIS/1/509/2011	0	0	0	N	FIRST CINE MEDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328802	42	TRAILER OF PATALGHAR	2002	120	2	CIS-1-51-02-KOL	0	0x000092D000000000	2002-11-26 00:00:00	NITI GOURISARLA	12	0	0	CIS/1/51/2002	0	0	0	N	NITI GOURISARLA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328803	51	O. P. SAMYAM KAZHINJU	2005	120	3	CIS-1-51-2005-CHEN	0	0x0000961100000000	2005-03-08 00:00:00	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	12	0	0	CIS/1/51/2005	0	0	0	N	INFORMATION & PUBLIC RELATIONS GOVT OF KERALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328804	49	ASTRAL PVC PIPES	2006	120	3	CIS-1-51-2006-CHEN	0	0x0000978B00000000	2006-03-21 00:00:00	SHRI KENNY FERNANDEZ	12	0	0	CIS-1-51-2006-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328805	58	TRAILER OF MADHURAI VEERAN	2007	120	3	CIS-1-51-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	SHRI A. SYED	12	0	0	CIS/1/51/2007	0	0	0	N	M/S SK PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328806	44	' CHOLAMANDALAM DRS'	2008	120	3	CIS-1-51-2008-CHEN	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	0	0	CIS-1-51-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328807	61	' SITD MEGA BYTE CORPORATE'	2009	120	3	CIS-1-51-2009-CHEN	0	0x00009BD600000000	2009-03-24 00:00:00	M/S VINEETHKUMAR PRODUCTIONS	12	0	0	CIS-1-51-2009-CHEN	0	0	0	N	M/S VINEETHKUMAR PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328808	58	LAVANYA CANITARY CENTRE	2010	120	3	CIS-1-51-2010-CHEN	0	0x00009D3000000000	2010-03-05 00:00:00	M/S. VISA FILMS	12	0	0	CIS-1-51-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328809	58	AVS ICE CREAME	2011	120	3	CIS-1-51-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	NOT READABLE	12	0	0	CIS-1-51-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328810	44	TRAILER OF '' EK HI RAASTA ''	2011	120	8	CIS-1-51-2011-HYD	0	0x00009EC900000000	2011-04-18 00:00:00	SHRI DEEPAK MUKUT (M/S. DHL CREATIONS )	13	0	0	CIS/1/51/211-HYD	0	0	0	N	SHRI DEEPAK MUKUT (M/S. DHL CREATIONS )	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328811	58	TATA GOLD PLUS COMMERCIAL - ADD	2012	120	3	CIS-1-51-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	M/S MONTAGE MEDIA PRODUCTION, COIMBATORE	12	0	0	CIS/54/2012-CHE	0	0	0	N	M/S MONTAGE MEDIA PRODUCTION, COIMBATORE	72	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328812	59	APARNA	2012	120	8	CIS-1-51-2012-HYD	0	0x0000A07C00000000	2012-06-26 00:00:00	ANANTH RAMREDDY K, TEAM WORKS,HYDERABAD	12	0	0	CIS/54/2012-HYD	0	0	0	N	ANANTH RAMREDDY K, TEAM WORKS,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328813	85	MR. CLEAN COMES TO CITY	2012	120	6	CIS-1-51-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA , MUMBAI	12	0	0	CIS/1/51/2012	0	0	0	N	R. SWAMY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328814	44	DIRECT BENEFIT	2013	120	6	CIS-1-51-2013-MUM	0	0x0000A24300000000	2013-09-24 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/51/2013	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328815	44	MISSAL	2014	120	6	CIS-1-51-2014-MUM	0	0x0000A40600000000	2014-12-19 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/44/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328816	42	TRAILER OF 'NATIR MANSH'	1997	120	2	CIS-1-51-97-CAL	0	0x00008BA700000000	1997-11-19 00:00:00	BBM GROUP OF PRODUCTIONS	12	0	0	CIS/1/51/97	0	0	0	N	BBM GROUP OF PRODUCTIONS	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328817	44	HARIYANA SAMACHAR PATRIKA S.31	1997	120	6	CIS-1-51-97-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	DIRECTOR, JAN SAMPARK, HARIYANA, CHANDIGAD	12	0	0	CIS/1/51/97	0	0	0	N	DIRECTOR, JAN SAMPARK, HARIYANA, CHANDIGAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328818	44	SAIL	2008	120	6	CIS-1-510-2008-MUM	0	0x00009ABF00000000	2008-06-18 00:00:00	04 BASE PRODUCTIONS PVT. LTD. MUMBAI NEW DELHI	12	0	0	CIS/1/510/2008	0	0	0	N	04 BASE PRODUCTIONS PVT. LTD. MUMBAI NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328819	61	''AXIS BANK PRIORITY BANKING''	2008	120	6	CIS-1-512-2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	DMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/512/2008	0	0	0	N	DMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328820	61	BMW JOY 2.0	2011	120	6	CIS-1-513-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	0	0	CIS-1-513-2011-MUM	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328821	44	HOME SHOPE 18	2011	120	6	CIS-1-514-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	PIXION, MUMBAI	12	0	0	CIS/514/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328822	44	TOYOTA ETOYES LEEVA	2011	120	6	CIS-1-516-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	ORIANTA CINE PVT. LTD. MUMBAI	12	0	0	CIS/1/516/2011	0	0	0	N	ORIANTA CINE PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328823	44	PARLE MILANS BATTLE FIELD - HIDE & SEEK	2011	120	6	CIS-1-517-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	KRUTI PROMOTIONS & EVENTS, MUMBAI	12	0	0	CIS/1/517/2011	0	0	0	N	KRUTI PROMOTIONS & EVENTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328824	44	LANDON DREAMS KA TRAILER	2009	120	6	CIS-1-518-2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	M/S HEDSTART FILMS PVT.LTD. MUMBAI	12	0	0	CIS/1/518/09	0	0	0	N	M/S HEDSTART FILMS PVT.LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328825	44	NOT READABLE	2011	120	6	CIS-1-518-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS-1-518-2011-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328826	42	TRAILER OF SONAR SANSAR	2002	120	2	CIS-1-52-02-KOL	0	0x000092D000000000	2002-11-26 00:00:00	ABHISHEK DAGA	12	0	0	CIS/1/52/02	0	0	0	N	ABHISHEK DAGA	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328827	49	CRU VARAVELPU	2005	120	3	CIS-1-52-2005-CHEN	0	0x0000961100000000	2005-03-08 00:00:00	INFORMATION A PUBLIC RELAIONS GOVT.OF KERELA	12	0	Social	CIS-1-52-2005-CHEN	0	0	0	N	INFORMATION A PUBLIC RELAIONS GOVT.OF KERELA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328828	59	KHAZANA JEWELLERY	2006	120	3	CIS-1-52-2006-CHEN	0	0x0000978B00000000	2006-03-21 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	CIS-1-52-2006-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328829	58	TRAILER OF PERIYAR	2007	120	3	CIS-1-52-2007-CHEN	0	0x0000993400000000	2007-05-20 00:00:00	M/S LIBERTY CREATIONS LIMITED	12	0	0	CIS/1/52/2007	0	0	0	N	M/S LIBERTY CREATIONS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328830	59	TATA GOLD PLUS	2008	120	3	CIS-1-52-2008-CHEN	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S. OACHER WTUDIOS PVT. LTD.	12	0	0	CIS/1/52/2008-CHEN	0	0	0	N	M/S. OACHER WTUDIOS PVT. LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328831	58	TRAILER NO. 2 OF 'AYAN'	2009	120	3	CIS-1-52-2009-CHEN	0	0x00009BD700000000	2009-03-25 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	CIS-1-52-2009-CHEN	0	0	0	N	M/S. AVM PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328832	58	TRAILER OF 'GURU SISHYAN'	2010	120	3	CIS-1-52-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	M/S. CINEMA PARADISE	12	0	0	CIS-1-52-2010-CHEN	0	0	0	N	M/S. CINEMA PARADISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328833	49	NOT READABLE	2011	120	3	CIS-1-52-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SOLUTIONS INFOTAINMENT (P) LTD.	12	0	0	CIS-1-52-2011-CHEN	0	0	0	N	M/S SOLUTIONS INFOTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328834	59	'N R I ACADEMY'	2011	120	8	CIS-1-52-2011-HYD	0	0x00009ECA00000000	2011-04-19 00:00:00	SHRI K. SRIDHAR	12	0	0	CIS/1/52/2011-HYD	0	0	0	N	SHRI K. SRIDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328835	49	PREMIER MILLS	2012	120	3	CIS-1-52-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	AC FILMS, CHENNAI	12	0	0	CIS/1/52/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328836	59	NALLA NARASIMHA REDDY GROUP OF INSTITUTIONS	2012	120	8	CIS-1-52-2012-HYD	0	0x0000A08A00000000	2012-07-10 00:00:00	K. TIRUPATHI REDDY, ADD FOCUS, HYDERABAD	12	0	0	CIS/55/2012-HYD	0	0	0	N	K. TIRUPATHI REDDY, ADD FOCUS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328837	44	SAMSUNG GALAXY - ROAD	2012	120	6	CIS-1-52-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	HANS STUDIO,	12	0	0	CIS/34/2012-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328838	44	AADHAAR	2013	120	6	CIS-1-52-2013-MUM	0	0x0000A24300000000	2013-09-24 00:00:00	FILMS DIVISION, INDIA	12	0	0	CIS/53/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328839	44	RAMPUR RIYASAT	2014	120	6	CIS-1-52-2014-MUM	0	0x0000A40600000000	2014-12-19 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/43/2014-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328840	42	TRAILER OF 'BARO BOU'	1997	120	2	CIS-1-52-97-CAL	0	0x00008BC100000000	1997-12-15 00:00:00	ANJAN CHOUDHURY	12	0	0	CIS/1/52/97	0	0	0	N	ANJAN CHOUDHURY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328841	61	PARPLE BAILLEY AQUA	1997	120	6	CIS-1-52-97-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	FILMCHECK,MUMBAI	12	0	0	CIS/1/52/97-MUM	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328842	0	LUX BABBY WASH	2011	120	6	CIS-1-520-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	NOT READABLE	12	0	0	CIS/508/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328843	44	''LIFEBOY HANDWASH''	2011	120	6	CIS-1-521-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/521/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328844	44	CARGIL ACTILIGHT OIL	2007	120	6	CIS-1-522-2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/449/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328845	44	SOFTDELL	2011	120	6	CIS-1-522-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	FROMSORVE, MUMBAI	12	0	0	CIS/1/522/2011	0	0	0	N	FROMSORVE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328846	61	REVLON COLORSTAY	2002	120	6	CIS-1-523-2002-MUM	0	0x000092E700000000	2002-12-19 00:00:00	GREY HOLDWIDE PVT. LTD, MUMBAI	12	0	0	CIS/1/523/2002	0	0	0	N	GREY HOLDWIDE PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328847	61	SUYASE INSTITUTE OF	2011	120	6	CIS-1-523-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	SAIVOS ADVERTISING  & PERKOTING PVT. LTD., NEW DELHI	12	0	0	CIS/1/523/2011	0	0	0	N	SAIVOS ADVERTISING  & PERKOTING PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328848	44	SAMACHAR PATRIKA 522(SAWTANTRA DIVAS -2004)	2004	120	6	CIS-1-524-2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	FILM PRABHAT BHARAT SARKAR MUMBAI	12	0	0	CIS/1/524/2004	0	0	0	N	FILM PRABHAT BHARAT SARKAR MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328849	61	NOT READABLE	2011	120	6	CIS-1-524-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	NOT READABLE	12	0	0	CIS/1/524/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328850	64	TRAILER OF PARIVAR	2009	120	6	CIS-1-526-2009-MUM	0	0x00009C7100000000	2009-08-26 00:00:00	YASHI FILSM INTERNATIONAL PATNA	12	0	0	CIS/1/526/2009	0	0	0	N	YASHI FILSM INTERNATIONAL PATNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328851	44	TODAY PREMIUM TEA	2011	120	6	CIS-1-526-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	TODAY TEA LTD., DELHI	12	0	0	CIS/1/526/2011	0	0	0	N	TODAY TEA LTD., DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328852	61	' UTV 14 BUSINESS NEWS CHANNEL '	2008	120	6	CIS-1-529-2008-MUM	0	0x00009AC700000000	2008-06-26 00:00:00	PRIME FOCUS PLUS , MUMBAI	12	0	0	CIS/459/2008-MUM	0	0	0	N	PRIME FOCUS PLUS , MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328853	0	NOT READABLE	2011	120	6	CIS-1-529-2011-MUM	0	0x00009F1F00000000	2011-07-13 00:00:00	CHILDRENS FILM SOCIETY INDIA, MUMBAI	12	0	0	CIS/1/529/2011	0	0	0	N	CHILDRENS FILM SOCIETY INDIA, MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328854	61	TRAILER OF MR. & MRS. IYER	2002	120	2	CIS-1-53-02-KOL	0	0x000092D200000000	2002-11-28 00:00:00	MR. JYOTHI KLUMAR GUPTA	12	0	0	CIS-1-53-02-KOL	0	0	0	N	MR. JYOTHI KLUMAR GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328855	61	BANK OF PUNJAB-DEBIT CARD/SHOPPING	2002	120	6	CIS-1-53-2002-MUM	0	0x000091C000000000	2002-02-27 00:00:00	TRACINEMA INTERNATIONAL LTD., MUMBAI	12	0	0	CIS/1/53/2002	0	0	0	N	TRACINEMA INTERNATIONAL LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328856	58	'MARUGAN IDLY KADAI	2005	120	3	CIS-1-53-2005-CHEN	0	0x0000961300000000	2005-03-10 00:00:00	-DO-	12	0	0	CIS-1-53-2005-CHEN	0	0	0	N	M/S. DREAMES FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328857	58	' KHAZANA JEWELLERY '	2006	120	3	CIS-1-53-2006-CHEN	0	0x0000978B00000000	2006-03-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	12	0	0	CIS/1/53/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328858	49	DHATHRI WINS MART	2007	120	3	CIS-1-53-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/53/2007	0	0	0	N	M/S CHAVARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328859	58	SHREE CHAKRA CEMENT	2008	120	3	CIS-1-53-2008-CHEN	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S DREAM MERCHANTS	12	0	0	CIS/1/53/2008-CHEN	0	0	0	N	M/S DREAM MERCHANTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328860	58	TRAILER OF KUMGUMA POOVUM KONJUM PURAVUM	2009	120	3	CIS-1-53-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S CAPITAL FILMS WORKS INDIA PVT. LTD	12	0	0	CIS-1-53-2009-CHEN	0	0	0	N	M/S CAPITAL FILMS WORKS INDIA PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328861	61	' CLUB  MAKENDRA'	2010	120	3	CIS-1-53-2010-CHEN	0	0x00009D3700000000	2010-03-12 00:00:00	M/S THE BIG PICTURES COMPANY	12	0	0	CIS-1-53-2010-CHEN	0	0	0	N	M/S THE BIG PICTURES COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328862	49	WOOD PECKER	2011	120	3	CIS-1-53-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	M/S. BLUE PLANNET	12	0	0	CIS-1-53-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328863	59	'AARTI PAN MASALA'	2011	120	8	CIS-1-53-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI MD.HABEABUDLA	12	0	0	CIS/1/35/2011-HYD	0	0	0	N	SHRI MD.HABEABUDLA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328864	58	PREMIER MILLS	2012	120	3	CIS-1-53-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	AC FILMS, CHENNAI	12	0	0	CIS/56/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328865	59	MS NO. 1 PLATINUM SODA (CRICKET)	2012	120	8	CIS-1-53-2012-HYD	0	0x0000A09B00000000	2012-07-27 00:00:00	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, HYDERABAD	12	0	0	CIS/56/2012-HYD	0	0	0	N	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328866	51	TRAILER OF FILM ' KHEL MANDALA'	2012	120	6	CIS-1-53-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S. MIRAH ENTERTAINMENT	12	0	0	CIS/1/53/2012	0	0	0	N	M/S. MIRAH ENTERTAINMENT,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328867	106	BAMBOO	2013	120	6	CIS-1-53-2013-MUM	0	0x0000A25400000000	2013-10-11 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/56/2013-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328868	61	THE TRAIL	1997	120	2	CIS-1-53-97-CAL	0	0x00008BC200000000	1997-12-16 00:00:00	PRABUDDHA BHATTACHARYA.	12	0	0	CIS/1/53/1997	0	0	0	N	PRABUDDHA BHATTACHARYA.	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328869	61	SUNNEX	1997	120	6	CIS-1-53-97-MUM	0	0x00008AA600000000	1997-03-07 00:00:00	FILM PRODUCTIONS CO., MUMBAI	12	0	0	CIS-1-53-97-MUM	0	0	0	N	RAKESH SHARMA, PROP. OF THE LIGHTHOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328870	61	'ZEAL'	2002	120	6	CIS-1-530-2002-MUM	0	0x000092EF00000000	2002-12-27 00:00:00	DINPLES CINE ADVERTISING , MUMBAI	12	0	0	CIS/488/2002-MUM	0	0	0	N	DINPLES CINE ADVERTISING , MUMBAI	86	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328871	61	ZAPAK FUNERAL	2007	120	6	CIS-1-535-2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/1/535/2007	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328872	0	NOT READABLE	2011	120	6	CIS-1-535-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	LUCIO ENTERTAINMENT,MUMBAI	12	0	0	CIS/523/11	0	0	0	N	LUCIO ENTERTAINMENT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328873	61	SAMSANG  SAMRT TV	2011	120	6	CIS-1-536-2011-MUM	0	0x00009F2000000000	2011-07-14 00:00:00	VDIGITAL MAGIC PRODUTION, THANE	12	0	0	CIS-526-11	0	0	0	N	DIGITAL MAGIC PRODUTION, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328874	82	NOT READABLE	2011	120	6	CIS-1-537-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/524/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328875	0	NOT READABLE	2011	120	6	CIS-1-538-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	CHILDRENS FILM SOCIETY INDIA, MUMBAI	12	0	0	CIS/1/538/2011	0	0	0	N	CHILDRENS FILM SOCIETY INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328876	42	TRAILER OF DEVAA	2002	120	2	CIS-1-54-02-KOL	0	0x000092D900000000	2002-12-05 00:00:00	SURINDER FILMS & SILVER VALLEY COMMUNICATIONS LTD.	12	0	0	CIS/1/54/2002-KOL	0	0	0	N	SURINDER SINGH.	79	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328877	61	''ZORICK''	1996	120	6	CIS-1-54-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	FILMCHECK	12	0	0	CIS/1/54/1996	0	0	0	N	FILMCHECK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328878	49	ISWARYA JEWELLERS	2005	120	3	CIS-1-54-2005-CHEN	0	0x0000961800000000	2005-03-15 00:00:00	SHRI R.M. JAGADEESAN	12	0	0	CIS-1-54-2005-CHEN	0	0	0	N	M/S. ART WAVE PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328879	44	TRAILER OF WHITE RAINBOW ALIAS SHWET	2006	120	3	CIS-1-54-2006-CHEN	0	0x0000978B00000000	2006-03-21 00:00:00	SHRI V.R. KUMAR	12	0	0	CIS/1/54/2006	0	0	0	N	M/S PRABHU MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328880	49	'KSACS - PART-I' (MALAYALAM) COLOUR	2007	120	3	CIS-1-54-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	M/s Images Ads Films & Animation	12	0	0	CIS-1-54-2007-CHEN	0	0	0	N	M/s Images Ads Films & Animation	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328881	58	CHOLAMANDALAM DRS	2008	120	3	CIS-1-54-2008-CHEN	0	0x00009A6B00000000	2008-03-26 00:00:00	M/S SEVEN CREST COMMIEATION PVT. LTD.	12	0	0	CIS/ 1/54/ 2008 - CHEN 	0	0	0	N	M/S SEVEN CREST COMMIEATION PVT. LTD.	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328882	61	ROYAL ENFIELD TWINS PARK	2009	120	3	CIS-1-54-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S FUTURE MEDIA (INDIA) LTD.	12	0	0	CIS-1-54-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328883	59	TRAILER OF '1977'	2010	120	3	CIS-1-54-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPREME FILM WORKS	12	0	0	CIS-1-54-2010-CHEN	0	0	0	N	M/S SUPREME FILM WORKS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328884	58	TRAILER OF MAHARAAJA	2011	120	3	CIS-1-54-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI.J.RAVI	12	0	Social	CIS/1/54/2011	0	0	0	N	M/S.JEYAM CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328885	59	KADAPA DEVELOPMENT	2011	120	8	CIS-1-54-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	M/S A.P. CONGRESS COMMITTEE, HYDERABAD.	12	0	0	CIS-1-54-2011-HYD	0	0	0	N	SHRI G. RUDRA RAJU M.L.C.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328886	58	POTHYS GO GREEN	2012	120	3	CIS-1-54-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	BEST IMAGE, CHENNAI	12	0	0	CIS/1/54/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328887	59	MC NO. 1 SODA (SNOOKER)	2012	120	8	CIS-1-54-2012-HYD	0	0x0000A09B00000000	2012-07-27 00:00:00	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, SECUNDERABAD	12	0	0	CIS/57/2012-HYD	0	0	0	N	M. KOTESWARA RAO, JAYACHANDRA ADVERTISING, SECUNDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328888	82	SAMSUNG GALAXY - CLASS ROOM	2012	120	6	CIS-1-54-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	HANS STUDIO	12	0	Social	CIS/32/2012-MUM	0	0	0	N	HANS STUDIO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328889	44	KOLHAPURI CHHAPPAL	2013	120	6	CIS-1-54-2013-MUM	0	0x0000A25400000000	2013-10-11 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/1/54/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328890	61	STAIRWAY TO KNOWLEDGE	1997	120	2	CIS-1-54-97-CAL	0	0x00008BC200000000	1997-12-16 00:00:00	I 7 C. A. DEPATT, GOVT. OF WEST BENGAL.	12	0	0	CIS/2/54/97	0	0	0	N	I 7 C. A. DEPATT, GOVT. OF WEST BENGAL	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328891	44	GUDGUDEE KA TRAILOR	1997	120	6	CIS-1-54-97-MUM	0	0x00008AAB00000000	1997-03-12 00:00:00	PLUS FILMS - PLUS CHANNEL (I) LTD., MUMBAI	12	0	0	CIS/T-21/97	0	0	0	Y	PLUS FILMS - PLUS CHANNEL (I) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328892	0	NOT READABLE	2011	120	6	CIS-1-541-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/541/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328893	61	WORLD SPACE-SATELLITE RADIO-1	2006	120	6	CIS-1-542-2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	0	CIS-1-542-2006-MUM	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328894	0	NOT READABLE	2011	120	6	CIS-1-542-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	M/S GROUP MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/545/2011	0	0	0	N	M/S GROUP MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328895	44	ASHIRWAAD AATA + COOLING PASTE	2004	120	6	CIS-1-543-2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/543/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328896	105	SITI BROADBAND	2006	120	6	CIS-1-543-2006-MUM	0	0x000097F600000000	2006-07-06 00:00:00	HITU PATEL PRODUCTION., AHMEDABAD	12	0	0	CIS-1-543-2006-MUM	0	0	0	N	HITU PATEL PRODUCTION., AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328897	44	PTRIA C 200	2011	120	6	CIS-1-543-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	M/S. GROUP H. HCDIC INDIA. PVT. LTD ., MUMBAI	12	0	0	CIS/531/201-MUM	0	0	0	N	M/S. GROUP H. HCDIC INDIA. PVT. LTD ., MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328898	61	NOKIA 3220	2004	120	6	CIS-1-544-2004-MUM (3)	0	0x0000957100000000	2004-09-29 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/512/04	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328899	61	INTERIOR	2009	120	6	CIS-1-544-2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	DIRECTOR , FTII, PUNE	12	0	0	CIS/1/544/2009	0	0	0	N	DIRECTOR , FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328900	0	NOT READABLE	2011	120	6	CIS-1-544-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	M/S GROUP MEDIA INDIA PVT LTD MUMBAI	12	0	0	CIS-1-544-2011-MUM	0	0	0	N	M/S GROUP MEDIA INDIA PVT LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328901	44	SEVES GIRL WILD	2011	120	6	CIS-1-547-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	A DIVISION OF SUNGOLD CAPITAL LTD.	12	0	0	CIS/1/547/2011	0	0	0	N	ARNOLD ENTERTAINMENT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328902	44	WOMAN HAIRSMENT AT WORK PLUS	2011	120	6	CIS-1-548-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	A DIVSION OF SUNGOLD CAPITAL LTD.	12	0	0	CIS/1/548/2011	0	0	0	N	A DIVSION OF SUNGOLD CAPITAL LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328903	44	POLICE HAMARA DOST HAI	2011	120	6	CIS-1-549-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	SUNGOLD ENTERTAINMENT, MUMBAI AND A DIVISION   OF SUNGOLD CAPITAL LTD.	12	0	Social	CIS/1/549/2011	0	0	0	N	SUNGOLD ENTERTAINMENT, MUMBAI AND A DIVISION   OF SUNGOLD CAPITAL LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328904	50	LAIBAKTHIBI	2002	120	2	CIS-1-55-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	A.S. NAGARAJU , PRODUCER , FILMS DIVISION	12	0	0	CIS-1-55-02-KOL	0	0	0	N	A.S. NAGARAJU , PRODUCER , FILMS DIVISION	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328905	58	CHELLAMMA	2005	120	3	CIS-1-55-2005-CHEN	0	0x0000961800000000	2005-03-15 00:00:00	M/S. 100 deg. CREATIONS, CHENNAI	12	0	0	CIS-1-55-2005-CHEN	0	0	0	N	M/S. 100 deg. CREATIONS, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328906	49	'SB PHARMACHEUTICALS ORTHOCAPE'	2006	120	3	CIS-1-55-2006-CHEN	0	0x0000978D00000000	2006-03-23 00:00:00	M/S ZOOM CREATIONS	12	0	0	CIS-1-55-2006-CHEN	0	0	0	N	M/S ZOOM CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328907	49	'KSACS - PART - II'	2007	120	3	CIS-1-55-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	M/S IMAGE ADS FLMS & ANIMATION	12	0	0	CIS/1/55/2007	0	0	0	N	M/S IMAGE ADS FLMS & ANIMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328908	59	WOODWARDS GRIPE WATER	2008	120	3	CIS-1-55-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S RAJIV MENON PRODUCTION	12	0	0	CIS/1/55/20018-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328909	58	UNIVERCELL LIVE	2009	120	3	CIS-1-55-2009-CHEN	0	0x00009BDC00000000	2009-03-30 00:00:00	M/S BOOTIEGGER ISLAND	12	0	0	CIS-1-55-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328910	58	PILLAIYAR THERU KADAISY VEEDU	2010	120	3	CIS-1-55-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPER GOOD FILMS PVT. LTD.	12	0	0	CIS-1-55-2010-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328911	59	TRAILER OF ''180 (EE VAYASIKA RADU)	2011	120	8	CIS-1-55-2011-HYD	0	0x00009EDA00000000	2011-05-05 00:00:00	SHRI K. NIRNJANA (M/S SPI CINEMAS PVT. LTD)	12	0	0	CIS-1-55-2011-HYD	0	0	0	N	SHRI K. NIRNJANA (M/S SPI CINEMAS PVT. LTD)	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328912	59	TATA GOLD PLUS COMMERCIAL- ADD	2012	120	3	CIS-1-55-2012-CHEN	0	0x0000A03100000000	2012-04-12 00:00:00	M/S MONTAGE MEDIA PRODUCTION, COIMBATORE	12	0	0	CIS/1/55/2012	0	0	0	N	M/S MONTAGE MEDIA PRODUCTION, COIMBATORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328913	59	'SIRIKALA WEDDING'	2012	120	8	CIS-1-55-2012-HYD	0	0x0000A0A200000000	2012-08-03 00:00:00	D.YAMUNA KISHORE, DREAM MERCHANTS,HYDERABAD,HYDERABAD	12	0	0	CIS-1-55-2012-HYD	0	0	0	N	D.YAMUNA KISHORE, DREAM MERCHANTS,HYDERABAD,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328914	82	SAMSUNG GALAXY OFFICE	2012	120	6	CIS-1-55-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	HANS STUDIO	12	0	Social	CIS/33/2012-MUM	0	0	0	N	HANS STUDIO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328915	85	NEWS MAGAZINE NO. 644 (EROYBKUC DAT 203)(	2013	120	6	CIS-1-55-2013-MUM	0	0x0000A25B00000000	2013-10-18 00:00:00	FILMS DIVISION. INDIA	12	0	0	CIS/50/2013-MUM	0	0	0	N	FILMS DIVISION. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328916	42	TRAILER OF 'E-KALER KALPURUSH'	1997	120	2	CIS-1-55-97-CAL	0	0x00008BCC00000000	1997-12-26 00:00:00	KUMAR RANA.	12	0	0	CIS-1-55-97-CAL	0	0	0	N	KUMAR RANA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328917	43	AHWAAN	1997	120	6	CIS-1-55-97-MUM	0	0x00008AAC00000000	1997-03-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	CIS/1/55/97	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328918	44	SEV ENERGY	2011	120	6	CIS-1-550-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	SUNGOLD ENTERTAINEMNT MUMBAI A DIVISION OF CAPITAL LTD.	12	0	0	CIS/1/550/2011	0	0	0	N	SUNGOLD ENTERTAINEMNT MUMBAI A DIVISION OF CAPITAL LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328919	44	STAR PLUS- JUST DANCE	2011	120	6	CIS-1-551-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	JAGWAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/551/2011	0	0	0	N	JAGWAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328920	0	NOT READABLE	2011	120	6	CIS-1-552-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	NOT READABLE	12	0	0	CIS/1/662/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328921	44	TRAILER NO. 1 BODY GARD	2011	120	6	CIS-1-553-2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	REAL LIFE PRODUCTION PVT. LTD. MUMBAI	12	0	0	CIS/1/553/2011	0	0	0	N	REAL LIFE PRODUCTION PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328922	58	ANCHOR WHITE TOOTH PAST	2007	120	6	CIS-1-554-2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	DIMPALS CINE ADVERTAISNG PVT.LTD, MUMBAI	12	0	0	CIS/1/554/2007	0	0	0	N	DIMPALS CINE ADVERTAISNG PVT.LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328923	64	'NAYANVA KE BAN KA TRAILER	2004	120	6	CIS-1-555-2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	SHWETA PICTURES, MUMBAI	12	0	0	CIS-1-555-2004-MUM	0	0	0	N	SHWETA PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328924	44	L M L  SAHARA SANGEET AWARDS	2004	120	6	CIS-1-556-2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	DIMPLES CINE ADVERTISING., MUMBAI	12	0	0	CIS-1-556-2004-MUM	0	0	0	N	DIMPLES CINE ADVERTISING., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328925	44	L M SAHARA SANGEET AWARDS	2004	120	6	CIS-1-556-2004-MUM (3)	0	0x0000957600000000	2004-10-04 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	0	CIS/519/04	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328926	0	NOT READABLE	2011	120	6	CIS-1-557-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/544/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328927	44	I.G.T.3 MUGIC VIDIO	2011	120	6	CIS-1-559-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	SALVAS  AD. AND MARKETING PVT.LTD.DEHLI	12	0	0	CIS-539-11	0	0	0	N	SALVAS  AD. AND MARKETING PVT.LTD.DEHLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328928	42	TRAILER OF SHEHER PROTIDAN	2002	120	2	CIS-1-56-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	PAVAN KANDIA.	12	0	0	CIS-1-56-02-KOL	0	0	0	N	PAVAN KANDIA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328929	49	' AYYAPPA TEXTILES '	2005	120	3	CIS-1-56-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	SHRI MATHEV PAUL	12	0	0	CIS-1-56-2005-CHEN	0	0	0	N	SHRI MATHEV PAUL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328930	58	ARUL APPALAM	2006	120	3	CIS-1-56-2006-CHEN	0	0x0000978E00000000	2006-03-24 00:00:00	M/S GOLD COINS PRODUCTION	12	0	0	CIS-1-56-2006-CHEN	0	0	0	N	M/S GOLD COINS PRODUCTION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328931	58	TRAILOR OF MAYAKKANNADI	2007	120	3	CIS-1-56-2007-CHEN	0	0x000098FE00000000	2007-03-27 00:00:00	M/S.CHELLAMAIL CELLULOIDS PVT.LTD	12	0	0	CIS/1/56/2007	0	0	0	N	M/S.CHELLAMAIL CELLULOIDS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328932	49	KAIRALI TMT STEEL BAR	2008	120	3	CIS-1-56-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S CATHAY MARKETING AND ADVERTISING	12	0	0	CIS/1/56/2008-CHEN	0	0	0	N	M/S CATHAY MARKETING AND ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328933	61	PERIYAR DAILY DELIGHT	2009	120	3	CIS-1-56-2009-CHEN	0	0x00009BDC00000000	2009-03-30 00:00:00	M/S PARAYIL EXPORTERS	12	0	0	CIS-1-56-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328934	58	' SAKTHI MASALA'	2010	120	3	CIS-1-56-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S 7th CHENNAI COMMUNICATION	12	0	0	CIS-1-56-2010-CHEN	0	0	0	N	M/S 7th CHENNAI COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328935	59	'GOUTHAM MODAL SCHOOLS'	2011	121	8	CIS-1-56-2011-HYD	0	0x00009EDA00000000	2011-05-05 00:00:00	SHRI G.SUMAJI &B. CHITANKYA	12	0	0	CI/1/56/2011-HYD	0	0	0	N	SHRI G.SUMAJI &B. CHITANKYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328936	59	APARNA GOLD OFFER	2012	120	8	CIS-1-56-2012-HYD	0	0x0000A0A200000000	2012-08-03 00:00:00	K. ANANTHRAMI REDDY 'TEAM WORKS ', HYDERABAD	12	0	0	CIS/59/2012-HYD	0	0	0	N	K. ANANTHRAMI REDDY 'TEAM WORKS ', HYDERABAD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328937	61	:PIED PIPER OF MUMBAI'	2012	120	6	CIS-1-56-2012-MUM	0	0x00009FF600000000	2012-02-13 00:00:00	FILMS DIVISION	12	0	0	CIS/1/56/2012	0	0	0	N	EUREKA PUBLICITY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328938	61	NEWS MAGAZINE NO. 646,PRIME MINISTERR'S VISIT TO SOUTH AFRICA (5TH BRICKS SUMMIT-2013)	2013	120	6	CIS-1-56-2013-MUM	0	0x0000A25B00000000	2013-10-18 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/51/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328939	42	JATANER JAMI	1997	120	2	CIS-1-56-97-CAL	0	0x00008BD000000000	1997-12-30 00:00:00	RAJA MITRA AND ASOCIATES	12	0	0	CIS/1/56/97	0	0	0	N	RAJA MITRA AND ASOCIATES	6	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328940	44	DIL KE JHAROKE MEIN KA TRAILER	1997	120	6	CIS-1-56-97-MUM	0	0x00008AAC00000000	1997-03-13 00:00:00	UNITED MOTION PICTURES, MUMBAI	12	0	0	CIS/1/56/97	0	0	0	N	OM SAI FILM, NEW MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328941	61	NOT READABLE	2011	120	6	CIS-1-560-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	SALVES ADVERTISING & MARKETING PVT. LTD, NEW DELHI	12	0	0	CIS-1-560-2011-MUM.filepart	0	0	0	N	SALVES ADVERTISING & MARKETING PVT. LTD, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328942	51	TRAILER - ASHI FASLI NANACHI TANG	2011	120	6	CIS-1-561-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	MI. ANAD GAYAKVAD, MAY ARYA MOVIE PRODUCTION, MUMBAI	12	0	0	CIS/1/561/2011	0	0	0	N	MI. ANAD GAYAKVAD, MAY ARYA MOVIE PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328943	44	PATAKA CHAI	2011	120	6	CIS-1-562-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	HEDLINE ENTERTAINMENT MEDIAL PVT. LTD. MUMBAI	12	0	0	CIS/1/562/2011	0	0	0	N	HEDLINE ENTERTAINMENT MEDIAL PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328944	44	ASHIRWAD ATTA + KUKING PAST 2	2004	120	6	CIS-1-563-2004-MUM (3)	0	0x0000957900000000	2004-10-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/563/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328945	44	'WHATS YOUR RASHI' KA TRAILER NO.2	2009	120	6	CIS-1-564-2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	M/S ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	CIS/1/564/2009	0	0	0	N	M/S ASHUTOSH GOVARIKAR PRODUCTIONS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328946	82	NOT READABLE	2011	120	6	CIS-1-564-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	12	0	0	CIS/541/11	0	0	0	N	NOT READABLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328947	44	VOTE FOR THE TAJ-1	2007	120	6	CIS-1-565-2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD MUMBAI	12	0	0	CIS/495/2007-MUM	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328948	0	NOT READABLE	2011	120	6	CIS-1-567-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	ORIENT CINE ADVERTISING P. LTD., MUMBAI	12	0	0	CIS/1/567/2011	0	0	0	N	ORIENT CINE ADVERTISING P. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328949	43	NOT READABLE	2011	120	6	CIS-1-568-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/568/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328950	44	MILK AND CUP	2011	120	6	CIS-1-569-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	RAMOLA ADVERTISING SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/1/569/2011	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328951	61	AN ARTIST WITHIN	2002	120	2	CIS-1-57-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	NITISH MUKHERJEE	12	0	0	CIS/1/57/2002	0	0	0	N	NITISH MUKHERJEE	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328952	58	'SRI RADHA SILKA HOUSE'	2005	120	3	CIS-1-57-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	MS. A.R.K.	12	0	0	CIS-1-57-2005-CHEN	0	0	0	N	SHRI S. SUNIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328953	58	' REPUTE COURIER '	2006	120	3	CIS-1-57-2006-CHEN	0	0x0000979500000000	2006-03-31 00:00:00	M/S REPUTE EXPRESS LOCAL COURIER	12	0	0	CIS/1/57/2006/CHEN	0	0	0	N	M/S REPUTE EXPRESS LOCAL COURIER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328954	49	SHIFA TEXTILES -A	2007	120	3	CIS-1-57-2007-CHEN	0	0x000098FF00000000	2007-03-28 00:00:00	M/S GURU VILLAS MOVIE	12	0	0	CIS/01/37/2007-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328955	58	TRAILER OF 'VAANGI'	2008	120	3	CIS-1-57-2008-CHEN	0	0x00009A7100000000	2008-04-01 00:00:00	SHRI B. ARUN KUMAR	12	0	0	CIS-1-57-2008-CHEN	0	0	0	N	M/S ARUN FIIM ENTERTAINMENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328956	58	SUNDRARYA PAANDIAN BONE & JOINT HOSPITAL'	2009	120	3	CIS-1-57-2009-CHEN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S ORCHID BEES	12	0	0	CIS-1-57-2009-CHEN	0	0	0	N	M/S ORCHID BEES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328957	58	SAVE WATER	2010	120	3	CIS-1-57-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S 7TH CHANNEL COMMUNICATIONS	12	0	0	CIS-1-57-2010-CHEN	0	0	0	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328958	49	JAYALAKSHMI	2011	120	3	CIS-1-57-2011-CHEN	0	0x00009EC900000000	2011-04-18 00:00:00	M/S RED	12	0	0	CIS/1/57/2011	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328959	59	'N R I ACADEMY'	2011	120	8	CIS-1-57-2011-HYD	0	0x00009EDA00000000	2011-05-05 00:00:00	SHRI K. SRIDHAR	12	0	0	CIS/1/97/2011-HYD	0	0	0	N	SHRI K. SRIDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328960	51	PEPSODENT SUPER SALT	2011	120	6	CIS-1-57-2011-MUM	0	0x00009E7200000000	2011-01-21 00:00:00	EFX MASIC IN MOSHAN , MUMBAI	12	0	0	CIS/1/57/2011	0	0	0	N	EFX MASIC IN MOSHAN , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328961	49	HAPPYLAND AMUSEMENT PARK	2012	120	3	CIS-1-57-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	M/S MEGA MEDIA, CHENNAI	12	0	0	CIS/1/57/2012	0	0	0	N	I. D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328962	265	TRAILER OF 'S.T PETER ENGINEEERING COLLEGE'	2012	120	8	CIS-1-57-2012-HYD	0	0x0000A0BD00000000	2012-08-30 00:00:00	L. NARENDER RAO,M/S. FINISHING POINT,HYDERABAD	12	0	0	CIS/60/2012-HYD	0	0	0	N	L. NARENDER RAO,M/S. FINISHING POINT,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328963	85	PATENTED	2012	120	6	CIS-1-57-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	FILMS DIVISION., MUMBAI	12	0	0	CIS/37/2012-MUM	0	0	0	N	FILMS DIVISION., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328964	61	NEWS MAGAZINE NO. 642, PRIME MINISTER'S VISIT TO CAMBODIA (INDIA ASEAN SUMMIT-2012)	2013	120	6	CIS-1-57-2013-MUM	0	0x0000A25B00000000	2013-10-18 00:00:00	FILMS DIVISION, INDIA	12	0	0	CIS/49/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328965	51	CHADAR BADANI	1997	120	2	CIS-1-57-97-CAL	0	0x00008BD100000000	1997-12-31 00:00:00	SHRI. NIRUPAM SARKAR	12	0	0	CIS-1-57-97-CAL	0	0	0	N	SHRI. NIRUPAM SARKAR	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328966	44	TRAILER OF :BHAI HO TO AISA	1997	120	6	CIS-1-57-97-MUM	0	0x00008AAC00000000	1997-03-13 00:00:00	M. D. FILMS MUMBAI	12	0	0	CIS/1/57/97	0	0	0	N	OM SAI FILMS NEW MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328967	59	MEERA KUNKADUKAI RASAM	1999	120	3	CIS-1-5701-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	M/S TRENDS AD FILM MAKERS (P) LTD	12	0	0	CIS-1-5701-99-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS (P) LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328968	44	TRAILER OF 'SHAITANI KHAZANAA'	1999	120	3	CIS-1-5702-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI SHYAM SUNDAR	12	0	Social	CIS-1-5702-99-CHEN	0	0	0	N	SHRI SHYAM SUNDAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328969	58	TRAILER OF 'JAYAM'	1999	120	3	CIS-1-5703-99-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI K.T.S. RAVI R RAJA, M/S MAHALKSHMI CINE CIRCUIT	12	0	0	CIS-1-5703-99-CHEN	0	0	0	N	SHRI K.T.S. RAVI R RAJA, M/S MAHALKSHMI CINE CIRCUIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328970	49	CHOICE FAN	1999	120	3	CIS-1-5704-99-CHEN	0	0x00008DA700000000	1999-04-15 00:00:00	QSHRI P.S. MANI	12	0	0	CIS-1-5704-99-CHEN	0	0	0	N	SHRI P.S. MANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328971	44	TRAILER OF 'PHOOL AUR AAG'	1999	120	3	CIS-1-5705-99-CHEN	0	0x00008DA800000000	1999-04-16 00:00:00	SHRI ALOK SRIVASTAVA	12	0	0	CIS-1-5705-99-CHEN	0	0	0	N	SHRI ALOK SRIVASTAVA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328972	58	TRAILER OF 'POOMAGAL OORVALAM'	1999	120	3	CIS-1-5706-99-CHEN	0	0x00008DA800000000	1999-04-16 00:00:00	M/S SUPER GOOD FILM	12	0	0	CIS-1-5706-99-CHEN	0	0	0	N	M/S  SUPER GOOD FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328973	58	CINTHSMANI CATTLE FOODS & FEEDS	1999	120	3	CIS-1-5707-99-CHEN	0	0x00008DAB00000000	1999-04-19 00:00:00	M/S AC FILMS	12	0	0	CIS-1-5707-99-CHEN	0	0	0	N	SHRI CHANDRASEKHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328974	82	PETER ENGLAND-SKYLINE	1999	120	3	CIS-1-5708-99-CHEN	0	0x00008DAB00000000	1999-04-19 00:00:00	SHRI KASTHIK	12	0	0	CIS-1-5708-99-CHEN	0	0	0	N	M/S RUDRA COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328975	59	TOP SOAP	1999	120	3	CIS-1-5709-99-CHEN	0	0x00008DAD00000000	1999-04-21 00:00:00	SHRI N.R. SREENIVASAN	12	0	0	CIS-1-5709-99-CHEN	0	0	0	N	SHRI N.R. SREENIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328976	44	KBC SHUKLAJI	2011	120	6	CIS-1-571-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	CIS/1/571/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328977	59	SREE STAR GARAM MASALA	1999	120	3	CIS-1-5710-99-CHEN	0	0x00008DAD00000000	1999-04-21 00:00:00	SHRI N.R. SREENIVASAN	12	0	0	CIS-1-5710-99-CHEN	0	0	0	N	SHRI N.R. SREENIVASAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328978	58	ROSE BISCUIT	1999	120	3	CIS-1-5711-99-CHEN	0	0x00008DAD00000000	1999-04-21 00:00:00	SHRI P./ PRASAD	12	0	0	CIS-1-5711-99-CHEN	0	0	0	N	M/S STAR ADVERTISING SERVICE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328979	59	ROSE BISCUIT	1999	120	3	CIS-1-5712-99-CHEN	0	0x00008DAD00000000	1999-04-21 00:00:00	SHRI P. PRASAD	12	0	0	CIS-1-5712-99-CHEN	0	0	0	N	M/S STAR ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328980	49	BRU COFEE(POOJA)	1999	120	3	CIS-1-5713-99-CHEN	0	0x00008DAD00000000	1999-04-21 00:00:00	M/S RAJIV NENEN PRODUCTIONS	12	0	0	CIS-1-5713-99-CHEN	0	0	0	N	SHRI RAJIV NENAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328981	44	DINSHAV ICECREAM SUMO	1999	120	3	CIS-1-5714-99-CHEN	0	0x00008DB200000000	1999-04-26 00:00:00	MS. COMMUNICATION	12	0	0	CIS-1-5714-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328982	44	PUJI -SCOT	1999	120	3	CIS-1-5715-99-CHEN	0	0x00008DB200000000	1999-04-26 00:00:00	M/S EFX	12	0	0	CIS-1-5715-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328983	58	TRAILER OF 'SIVANI'	1999	120	3	CIS-1-5716-99-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI J. PARAMASIVAM	12	0	Social	CIS-1-5716-99-CHEN	0	0	0	N	M/S V.J. COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328984	58	CLOSE-UP JADUGAR	1999	120	3	CIS-1-5717-99-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	MS. RESHOM	12	0	0	CIS-1-5717-99-CHEN	0	0	0	N	M/S HINDUSTHAN THOMPSON ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328985	49	JOHNS UMBRELLA HARI	1999	120	3	CIS-1-5718-99-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI JESEPH A. THAYULI	12	0	0	CIS-1-5718-99-CHEN	0	0	0	N	SHRI JESEPH A. THAYULI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328986	49	KALAMANDALAM GOPI	1999	120	3	CIS-1-5719-99-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI ADOOR GOPALAKSHMAN	12	0	0	CIS-1-5719-99-CHEN	0	0	0	N	SHRI ADOOR GOPALAKSHMAN	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328987	44	MATUTHI 'FORCE OF INDIA'	1999	120	3	CIS-1-5720-99-CHEN	0	0x00008DBB00000000	1999-05-05 00:00:00	SHRI TYRONA GUSEPH	12	0	0	CIS-1-5720-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328988	58	ENTKE SCHOOL UNIFORM	1999	120	3	CIS-1-5721-99-CHEN	0	0x00008DBB00000000	1999-05-05 00:00:00	SHRI K.R. MANIVANNAN	12	0	0	CIS-1-5721-99-CHEN	0	0	0	N	M/S OFF THE RAILS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328989	82	BCOTTI GHAPPALE	1999	120	3	CIS-1-5722-99-CHEN	0	0x00008DBC00000000	1999-05-06 00:00:00	SHRI YOUSEF	12	0	0	CIS-1-5722-99-CHEN	0	0	0	N	M/S CHGITRALAYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328990	48	BOTTI CHAPPALS -II	1999	120	3	CIS-1-5723-99-CHEN	0	0x00008DBC00000000	1999-05-06 00:00:00	SHRI V.S. YOUSEF	12	0	0	CIS-1-5723-99-CHEN	0	0	0	N	M/S CHITRALAYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328991	58	TRAILER OF 'SANGAMA'	1999	120	3	CIS-1-5724-99-CHEN	0	0x00008DBD00000000	1999-05-07 00:00:00	M/S PYRAMID FILMS INTERNATIONAL	12	0	0	CIS-1-5724-99-CHEN	0	0	0	Y	M/S PYRAMID FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328992	49	HINDUSTAN UMBRELLA	1999	120	3	CIS-1-5725-99-CHEN	0	0x00008DC200000000	1999-05-12 00:00:00	SHRI DEEPU ANTHIKAD	12	0	0	CIS-1-5725-99-CHEN	0	0	0	N	SHRI M. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328993	58	DELUX GREEN LABEL -SUHASNI	1999	120	3	CIS-1-5726-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-5726-99-CHEN	0	0	0	N	SMT. LATHA MENON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328994	59	PHILIPS SYSTEMS	1999	120	3	CIS-1-5727-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	M/S JS	12	0	0	CIS-1-5727-99-CHEN	0	0	0	N	M/S JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328995	82	TITON SONATA	1999	120	3	CIS-1-5728-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	M/S EFX	12	0	0	CIS-1-5728-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328996	49	MELAM TEA	1999	120	3	CIS-1-5729-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	SHRI JESAPH CHAYARA	12	0	0	CIS-1-5729-99-CHEN	0	0	0	N	SHRI JESAPH CHAYARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328997	0	NOT READABLE	2011	120	6	CIS-1-573-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/553/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328998	49	JOSCO JEWELERY	1999	120	3	CIS-1-5730-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	SHRI JOSAPH CHAVARA	12	0	0	CIS-1-5730-99-CHEN	0	0	0	N	SHRI JOSAPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
328999	49	SUPER GOLD SOAP	1999	120	3	CIS-1-5731-99-CHEN	0	0x00008DC300000000	1999-05-13 00:00:00	SHRI JOSAH CHAVARA	12	0	0	CIS-1-5731-99-CHEN	0	0	0	N	SHRI JOSAH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329000	61	SUNDAY OBSERVER	1999	120	3	CIS-1-5732-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	M/S EFX	12	0	0	CIS-1-5732-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329001	49	KOHINOOR	1999	120	3	CIS-1-5733-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI SUDHIR KARIAT	12	0	0	CIS/1/5733/99	0	0	0	N	SHIR M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329002	49	AODS PART-I	1999	120	3	CIS-1-5734-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS-1-5734-99-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329003	49	AIDS PART-II	1999	120	3	CIS-1-5735-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS-1-5735-99-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329004	82	BRINDA'S BANIAN	1999	120	3	CIS-1-5736-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	M/S RATNAKUMAR ENTERPRISES	12	0	0	CIS-1-5736-99-CHEN	0	0	0	N	M/S RATNAKUMAR ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329005	58	DISCOUNT SOAP & WASHING POWDER	1999	120	3	CIS-1-5737-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI S.P.P. BHASKARAN	12	0	0	CIS-1-5737-99-CHEN	0	0	0	N	M/S EMBASSY VIDEO CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329006	44	HERCULES CYCLE	1999	120	3	CIS-1-5738-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	M/S TELLYWISE	12	0	0	CIS-1-5738-99-CHEN	0	0	0	N	M/S TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329007	58	501 SCHOOL UNIFORMMS	1999	120	3	CIS-1-5739-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	M/S EFX	12	0	0	CIS-1-5739-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329008	61	NOT READALE	2011	120	6	CIS-1-574-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/574/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329009	82	TRAILER OF 'PATHRAM'	1999	120	3	CIS-1-5740-99-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SHRI S.V. THANKARAJ	12	0	0	CIS-1-5740-99-CHEN	0	0	0	Y	M/S UVA SREE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329010	58	PERSAI	1999	120	3	CIS-1-5741-99-CHEN	0	0x00008DCA00000000	1999-05-20 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS-1-5741-99-CHEN	0	0	0	N	SHRI M. JAYAKUMAR	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329011	58	VEETUKKU ORU PONNAMA	1999	120	3	CIS-1-5742-99-CHEN	0	0x00008DCA00000000	1999-05-20 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS-1-5742-99-CHEN	0	0	0	N	SHRI M. JAYAKUMAR	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329012	58	KOODI VAZHVM	1999	120	3	CIS-1-5743-99-CHEN	0	0x00008DCE00000000	1999-05-24 00:00:00	SHRI M. JAYAKUMAR	12	0	0	CIS-1-5743-99-CHEN	0	0	0	Y	SHRI M. JAYAKUMAR	5	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329013	44	TRAILER OF 'GANGA KI KASAM'	1999	120	3	CIS-1-5744-99-CHEN	0	0x00008DCF00000000	1999-05-25 00:00:00	SHRI SUNIL SHRA	12	0	0	CIS-1-5744-99-CHEN	0	0	0	N	M/S ROOPAVATI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329014	58	TIGER BRAD SOAPNUT POWDER 7 MASALA	1999	120	3	CIS-1-5745-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAM FILMS	12	0	0	CIS/1/5745/99	0	0	0	N	M/S NAVANEETHAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329015	58	MAYIL MARK SEEKKAKI	1999	120	3	CIS-1-5746-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAN FILMS	12	0	0	CIS-1-5746-99-CHEN	0	0	0	N	M/S NAVANEETHAN FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329016	49	STAG BRAND UMBRELLA	1999	120	3	CIS-1-5747-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S ARIES ADVERTISEMENT PVT. LTD	12	0	0	CIS-1-5747-99-CHEN	0	0	0	N	M/S ARIES ADVERTISEMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329017	82	BRITTANIA	1999	120	3	CIS-1-5748-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S TRENDS AD FILMS MAKERS PVT.LTD	12	0	0	CIS-1-5748-99-CHEN	0	0	0	N	M/S TRENDS AD FILMS MAKERS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329018	49	S.D. PHARMACY	1999	120	3	CIS-1-5749-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS-1-5749-99-CHEN	0	0	0	N	SHRI MATHEW PAUL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329019	42	NOT READABLE	2011	120	6	CIS-1-575-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	JAGUAR SERVIESA PVT. LTD., MUMBAI	12	0	0	CIS/1/575/2011	0	0	0	N	JAGUAR SERVIESA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329020	58	GANGARU SEEKKAKI	1999	120	3	CIS-1-5750-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAN FILMS	12	0	0	CIS-1-5750-99-CHEN	0	0	0	N	M/S NAVANEETHAN FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329021	58	ANNAM SEEKKAKI	1999	120	3	CIS-1-5751-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S NAVANEETHAN FILMS	12	0	0	CIS-1-5751-99-CHEN	0	0	0	N	M/S NAVANEETHAN FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329022	58	ARASU SUPER STAR-I	1999	120	3	CIS-1-5752-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S VALLI CINE ARTS	12	0	0	CIS-1-5752-99-CHEN	0	0	0	N	M/S VALLI CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329023	58	ARASU SUPER STAR-II	1999	120	3	CIS-1-5753-99-CHEN	0	0x00008DD000000000	1999-05-26 00:00:00	M/S VALLI CINE ARTS	12	0	0	CIS-1-5753-99-CHEN	0	0	0	N	M/S VALLI CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329024	58	MISCONCEPTION ABOUT AIDS	1999	120	3	CIS-1-5754-99-CHEN	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS-1-5754-99-CHEN	0	0	0	N	M.S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329025	44	UNCLE CHIPS	1999	120	3	CIS-1-5755-99-CHEN	0	0x00008DD100000000	1999-05-27 00:00:00	SHRI TYRENE OUSEPH	12	0	0	CIS-1-5755-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329026	58	PADMA SILK	1999	120	3	CIS-1-5756-99-CHEN	0	0x00008DD600000000	1999-06-01 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-5756-99-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329027	58	EMM ARR JEWELLERS	1999	120	3	CIS-1-5757-99-CHEN	0	0x00008DD600000000	1999-06-01 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-5757-99-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329028	44	DABOUR CHYAVANPRASH	1999	120	3	CIS-1-5758-99-CHEN	0	0x00008DD600000000	1999-06-01 00:00:00	M/S EFX	12	0	0	CIS-1-5758-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329029	58	POPULAR AYURVEDIC TURMERIC POWDER	1999	120	3	CIS-1-5759-99-CHEN	0	0x00008DD700000000	1999-06-02 00:00:00	SHRI JINNAH	12	0	0	CIS-1-5759-99-CHEN	0	0	0	N	M/SA EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329030	58	NOT READABLE	2011	120	6	CIS-1-576-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAIR	12	0	0	CIS-1-576-2011-MUM.filepart	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329032	58	SUPER BUTYL TUBES	1999	120	3	CIS-1-5761-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	M/S JAISHREE PICTURES PVT. LTD.	12	0	0	CIS-1-5761-99-CHEN	0	0	0	N	M/S JAISHREE PICTURES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329033	59	NVS JWEL PARK	1999	120	3	CIS-1-5762-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	M/S H.N. CREATIONS	12	0	0	CIS-1-5762-99-CHEN	0	0	0	N	M/S H.N. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329034	59	NALLI SILKS	1999	120	3	CIS-1-5763-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	M/S H.N. CREATIONS	12	0	0	CIS-1-5763-99-CHEN	0	0	0	N	M/S H.N. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329035	44	DABUR REAL JUICE	1999	120	3	CIS-1-5764-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	SHRI TYRENE	12	0	0	CIS-1-5764-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329036	58	TRAILER OF 'NENUDNILE'	1999	120	3	CIS-1-5765-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	M/S V.V CREATION	12	0	0	CIS-1-5765-99-CHEN	0	0	0	N	M/S V.V CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329037	58	DR. KALAGNAR ARASIN MUNDRANDU MUTHANA SADANAIGAL	1999	120	3	CIS-1-5766-99-CHEN	0	0x00008DDD00000000	1999-06-08 00:00:00	CHIEF PRODUCER , TAMILNADU FILMS DIVISION	12	0	0	CIS-1-5766-99-CHEN	0	0	0	N	DIRECTORATE OF INFORMATION & PUBLIC RELATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329038	44	FLAT UNO-SCHOOL & CRICKET	1999	120	3	CIS-1-5767-99-CHEN	0	0x00008DDE00000000	1999-06-09 00:00:00	DEVASH, CHAITRE LEE BURNETT	12	0	0	CIS-1-5767-99-CHEN	0	0	0	N	M/SA EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329039	58	T.N. NANDAGOPAL & SONGS JEWELERY	1999	120	3	CIS-1-5768-99-CHEN	0	0x00008DE500000000	1999-06-16 00:00:00	M/S PRINT & FILM	12	0	0	CIS-1-5768-99-CHEN	0	0	0	N	SHRI KRISH KYMAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329040	44	NESTILE NILO	1999	120	3	CIS-1-5769-99-CHEN	0	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRENE	12	0	0	CIS-1-5769-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329041	61	SAMSUNG COLOUR	2004	120	6	CIS-1-577-2004-MUM	0	0x0000958000000000	2004-10-14 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/544/2004-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329042	59	NESTILE SUNRISE	1999	120	3	CIS-1-5770-99-CHEN	0	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRONE	12	0	0	CIS-1-5770-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329043	58	R-SVJ LEG CHAIN	1999	120	3	CIS-1-5771-99-CHEN	0	0x00008DE500000000	1999-06-16 00:00:00	M/S BLAZE COMMUNICATION	12	0	0	CIS-1-5771-99-CHEN	0	0	0	N	M/S BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329044	82	DABUR REAL JUICE	1999	120	3	CIS-1-5772-99-CHEN	0	0x00008DE500000000	1999-06-16 00:00:00	SHRI TYRONE	12	0	0	CIS-1-5772-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329045	58	ANTI FLUOROGIS	1999	120	3	CIS-1-5773-99-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATION	12	0	0	CIS-1-5773-99-CHEN	0	0	0	N	M/S THREE LINE CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329046	58	SAFE  WATER	1999	120	3	CIS-1-5774-99-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATION	12	0	0	CIS-1-5774-99-CHEN	0	0	0	N	M/S THREE LINE CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329047	58	SANTIATION	1999	120	3	CIS-1-5775-99-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	M/S THREE LINE CREATION	12	0	0	CIS-1-5775-99-CHEN	0	0	0	N	M/S THREE LINE CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329048	59	TRAILER OF 'VEERANNA'	1999	120	3	CIS-1-5776-99-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	M/S INDIRAA PICTURES	12	0	0	CIS-1-5776-99-CHEN	0	0	0	N	M/S INDIRAA PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329049	58	KAMADHENU JEWELLERY	1999	120	3	CIS-1-5777-99-CHEN	0	0x00008DEB00000000	1999-06-22 00:00:00	SHRI ANIL KUMAR	12	0	0	CIS-1-5777-99-CHEN	0	0	0	N	SHRI ANIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329050	58	TRAILER OF 'KADHALAR DHINAM'	1999	120	3	CIS-1-5778-99-CHEN	0	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI SURYA MOVIES	12	0	0	CIS-1-5778-99-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329051	59	TRAILER OF 'PERMIKULA ROJU'	1999	120	3	CIS-1-5779-99-CHEN	0	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI SURYA MOVIES, CHENNAL	12	0	0	CIS-1-5779-99-CHEN	0	0	0	N	M/S SRI SURYA MOVIES, CHENNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329052	82	NOT READABLE	2011	120	6	CIS-1-578-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/561/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329053	59	TRAILER OF M'CRIMINAL 78'	1999	120	3	CIS-1-5780-99-CHEN	0	0x00008DEB00000000	1999-06-22 00:00:00	M/S SRI GANESH PRODUCTIONS	12	0	0	CIS-1-5780-99-CHEN	0	0	0	Y	M/S SRI GANESH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329054	59	HOTEL SRI KANAKA MAHALAKSHMI	1999	120	3	CIS-1-5781-99-CHEN	0	0x00008DED00000000	1999-06-24 00:00:00	M/S H.N. CREATION	12	0	0	CIS-1-5781-99-CHEN	0	0	0	N	M/S H.N. CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329055	59	SAI BHARGAVI EYE HOSPITAL AND EXCIMER LASEER CENTER PVT LTD.	1999	120	3	CIS-1-5782-99-CHEN	0	0x00008DED00000000	1999-06-24 00:00:00	M/S H.N. CREATIONS.	12	0	0	CIS-1-5782-99-CHEN	0	0	0	N	M/S H.N. CREATIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329056	82	MMEDIMAX	1999	120	3	CIS-1-5783-99-CHEN	0	0x00008DEE00000000	1999-06-25 00:00:00	SHRI C. PRAMOD	12	0	0	CIS-1-5783-99-CHEN	0	0	0	N	M/S SIGN OF LIFE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329057	44	TRAILER OF 'DADA'	1999	120	3	CIS-1-5784-99-CHEN	0	0x00008DF100000000	1999-06-28 00:00:00	SHRI MAHENDHAR DHARIWAL	12	0	0	CIS-1-5784-99-CHEN	0	0	0	N	M/S NAKEWELL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329058	49	PRAMEHA GOLD(YURVEDIC TABLET)	1999	120	3	CIS-1-5785-99-CHEN	0	0x00008DF400000000	1999-07-01 00:00:00	SHRI SHAJI	12	0	0	CIS-1-5785-99-CHEN	0	0	0	N	SHRI SHAJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329059	82	ROYAL SOAP	1999	120	3	CIS-1-5786-99-CHEN	0	0x00008DFA00000000	1999-07-07 00:00:00	SHRI V. CHANDRASEKHAR	12	0	0	CIS-1-5786-99-CHEN	0	0	0	N	SHRI V. CHANDRASEKHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329060	58	POPULER APPALAM	1999	120	3	CIS-1-5787-99-CHEN	0	0x00008DFF00000000	1999-07-12 00:00:00	SHRI SUDHAKAR KARIAT	12	0	0	CIS-1-5787-99-CHEN	0	0	0	N	SHRI SUDHAKAR KARIAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329061	58	LOVELY CARDS	1999	120	3	CIS-1-5788-99-CHEN	0	0x00008E0000000000	1999-07-13 00:00:00	M/S SITA ADVERTISERS	12	0	0	CIS-1-5788-99-CHEN	0	0	0	N	SHRI A. VASHUPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329062	61	HYUNDAI SANTRO-GENIUS INSIDE	1999	120	3	CIS-1-5789-99-CHEN	0	0x00008E0000000000	1999-07-13 00:00:00	SHRI TYRENE GUSEPH	12	0	0	CIS-1-5789-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329063	44	IDEA POPULATION OJO	2011	120	6	CIS-1-579-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	LOHE MUMBAI	12	0	0	CIS/1/579/2011	0	0	0	N	LOHE MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329065	49	ABAN TEA	1999	120	3	CIS-1-5791-99-CHEN	0	0x00008E0000000000	1999-07-13 00:00:00	M/S SIGN OF LIFE PRODUCTION	12	0	0	CIS-1-5791-99-CHEN	0	0	0	N	SHRI PRASAD CHERUVALATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329066	49	KOYENCO	1999	120	3	CIS-1-5792-99-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	SHRI MITHU GANESH	12	0	0	CIS-1-5792-99-CHEN	0	0	0	N	M/S FINE FRAMES PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329067	59	TRAILER OF 'BRAHMANNA'	1999	120	3	CIS-1-5793-99-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	M/S RAGHVENDRA CINE CREATIONS	12	0	0	CIS-1-5793-99-CHEN	0	0	0	N	M/S RAGHVENDRA CINE CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329068	58	TRAILER OF 'BHARANI'	1999	120	3	CIS-1-5794-99-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	SHRI S. GANESHA RAJ	12	0	0	CIS-1-5794-99-CHEN	0	0	0	N	SHRI S. GANESHA RAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329069	58	VEDHA RADHA GOLD HOUSE	1999	120	3	CIS-1-5795-99-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS-1-5795-99-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329070	58	INDIPPU-PART I.II.II& IV	1999	120	3	CIS-1-5796-99-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	SHRI V. PALANI	12	0	0	CIS-1-5796-99-CHEN	0	0	0	N	SHRI V. PALANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329071	58	TRAILER OF 'NOJAVANAM'	1999	120	3	CIS-1-5797-99-CHEN	0	0x00008E0300000000	1999-07-16 00:00:00	M/S KAVITHALAYYA PRODUCTION (P) LTD.	12	0	0	CIS-1-5797-99-CHEN	0	0	0	N	M/S KAVITHALAYYA PRODUCTION (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329072	58	LAKSHMI MAASALAR FLOUR	1999	120	3	CIS-1-5798-99-CHEN	0	0x00008E0900000000	1999-07-22 00:00:00	M/S MASS REACH COMMUNICATION	12	0	0	CIS-1-5798-99-CHEN	0	0	0	N	M/S MASS REACH COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329073	82	ANJALI PUNNAKKU	1999	120	3	CIS-1-5799-99-CHEN	0	0x00008E0900000000	1999-07-22 00:00:00	M/.S RAMU KARLIAT ASSOCIATES	12	0	0	CIS-1-5799-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329074	44	VASEEYAT	2002	120	2	CIS-1-58-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	FILM DIVISION.	12	0	0	CIS-1-58-02-KOL	0	0	0	N	AMAR KUMAR BHATTACHARYA, DIRECTOR-IN-CHARGE, FILMS DIVISION.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329075	106	TIME OF INDIA : RANG BARSE	2008	120	6	CIS-1-58-2003-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	CREST COMMUNICATION LTD, MUMBAI	12	0	0	CIS/1/58/2003	0	0	0	N	CREST COMMUNICATION LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329076	49	SRI RADHA SILK HOUSE	2005	120	3	CIS-1-58-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	M/S. A.R.K .	13	0	0	CIS-1-58-2005-CHEN	0	0	0	N	SHRI S. SUNIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329077	58	' FAST TRACK CALL TAKI'	2006	120	3	CIS-1-58-2006-CHEN	0	0x0000979800000000	2006-04-03 00:00:00	SHRI C. AAQBICAPATHY	12	0	0	CIS-1-58-2006-CHEN	0	0	0	N	SHRI N. PHANINDRA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329078	49	'SHIFA TEXTILES -B'	2007	120	3	CIS-1-58-2007-CHEN	0	0x000098FF00000000	2007-03-28 00:00:00	M/GURU VILLAS MOVIE	12	0	0	CIS/1/58/2007	0	0	0	N	SHRI. I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329079	49	' KALYAN SILKS '	2008	120	3	CIS-1-58-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S GREY MATTER	12	0	0	CIS-1-58-2008-CHEN	0	0	0	N	M/S GREY MATTER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329080	61	' MRF WOOD COAT'	2009	120	3	CIS-1-58-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S GREEN APPLE	12	0	0	CIS-1-58-2009-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329081	61	TVS  APACHE RTR RACING	2010	120	3	CIS-1-58-2010-CHEN	0	0x00009D4100000000	2010-03-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-58-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329082	59	TRAILER OF 'VAISHALI'	2011	120	3	CIS-1-58-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI V. VENKATA RAMNNA REDDY	12	0	0	CIS/1/58/2011	0	0	0	N	M/S. SRI VENKATESWARA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329083	59	TRAILER OF 'VEERA'	2011	120	8	CIS-1-58-2011-HYD	0	0x00009EDF00000000	2011-05-10 00:00:00	SHRI K.I.V. GANAPATHI RAJU	12	0	0	CIS/1/58/2011-HYD	0	0	0	N	SHRI K.I.V. GANAPATHI RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329084	61	'DENVER DEO'	2011	120	6	CIS-1-58-2011-MUM	0	0x00009E7200000000	2011-01-21 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	0	CIS/47/11	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329085	58	BILLA 2 TRAILER1	2012	120	3	CIS-1-58-2012-CHEN	0	0x0000A03800000000	2012-04-19 00:00:00	WIDE ANGLE CREATIONS, CHENNAI	12	0	0	CIS/T/9/2012-CHE	0	0	0	N	WIDE ANGLE CREATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329086	59	INDIRAMMA BATA-PEDODIKI PRAGATHI BATA	2012	120	8	CIS-1-58-2012-HYD	0	0x0000A0C500000000	2012-09-07 00:00:00	R,V, CHANDRAVADAN, I.A.S., M.D..,APSDTV & TDC LTD.,HYDERABAD	12	0	0	CIS/64/2012-HYD	0	0	0	N	R,V, CHANDRAVADAN, I.A.S., M.D..,APSDTV & TDC LTD.,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329087	54	TRAILOR OF FILM ' KABADDI ONCE AGAIN '	2012	120	6	CIS-1-58-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	KARMA DHANOA MOVIES, MUMBAI	12	0	0	CIS/1/58/2012	0	0	0	N	KARMA DHANOA MOVIES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329088	61	NEWS MAGAZINE NO. 639 (13 TH PRESIDENT OF INDIA - 2012)	2013	120	6	CIS-1-58-2013-MUM	0	0x0000A26100000000	2013-10-24 00:00:00	FILMS DIVISION, INDIA	12	0	0	CIS/58/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329089	44	GIRIJA DEVI	1997	120	6	CIS-1-58-97-MUM	0	0x00008AAC00000000	1997-03-13 00:00:00	BIJOY CHATTERJEE PRODUCTIONS, MUMBAI	12	0	0	CIS-1-58-97-MUM	0	0	0	N	BIJOY CHATTERJEE PRODUCTIONS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329090	44	TIBOZED DRHP	2011	120	6	CIS-1-580-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	EFX MASIC IN MOTION, MUMBAI	12	0	0	CIS/1/580/2011	0	0	0	N	EFX MASIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329091	49	KALYAN KIDS AND JEWELLERY	1999	120	3	CIS-1-5800-99-CHEN	0	0x00008E0900000000	1999-07-22 00:00:00	M/S RAMU KARTIAT ASSOCITES	12	0	0	CIS-1-5800-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329092	58	TRAILER OF 'SURYODAYAM'	1999	120	3	CIS-1-5801-99-CHEN	0	0x00008E0900000000	1999-07-22 00:00:00	SMT. KIRAN JHUN JHUN WALA	12	0	0	CIS-1-5801-99-CHEN	0	0	0	Y	SHRI P. HEMA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329093	44	RAJDOOT - COVINIR	1999	120	3	CIS-1-5802-99-CHEN	0	0x00008E0A00000000	1999-07-23 00:00:00	SHRI P.J. SINGH	12	0	0	CIS-1-5802-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329094	44	ESUORTS POWER TRACK	1999	120	3	CIS-1-5803-99-CHEN	0	0x00008E0A00000000	1999-07-23 00:00:00	SHRI P.J. SINGH	12	0	0	CIS-1-5803-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329095	49	GOODWILL GALLERY	1999	120	3	CIS-1-5804-99-CHEN	0	0x00008E0A00000000	1999-07-23 00:00:00	M/S FRANZE FRAME	12	0	0	CIS-1-5804-99-CHEN	0	0	0	N	SHRI C.A. AUGUSTINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329096	49	KALYAN JEWELLERY	1999	120	3	CIS-1-5805-99-CHEN	0	0x00008E0D00000000	1999-07-26 00:00:00	M/S RAMU KARLAT ASSOCIATES	12	0	0	CIS-1-5805-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329097	61	ADOOR: A JOURNEY IN FRAMAES	1999	120	3	CIS-1-5806-99-CHEN	0	0x00008E0D00000000	1999-07-26 00:00:00	EXTERNAL PUBLICITY DIVISION, MINISTERY OF EXTERNAL AFFAIRS	12	0	0	CIS-1-5806-99-CHEN	0	0	0	N	SMT. VANDANA KOHIL	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329098	61	kentucky fried chicken	1999	120	3	CIS-1-5807-99-CHEN	0	0x00008E0F00000000	1999-07-28 00:00:00	SHRI ASHEESH	12	0	0	CIS-1-5807-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329099	58	TRAILER OF 'NEE VARIVAI ENA'	1999	120	3	CIS-1-5808-99-CHEN	0	0x00008E0F00000000	1999-07-28 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-5808-99-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329100	59	TRAILER OF MATHRU DESAM	1999	120	3	CIS-1-5809-99-CHEN	0	0x00008E1400000000	1999-08-02 00:00:00	V. KALYANI BABU	12	0	0	CIS-1-5809-99-CHEN	0	0	0	N	M/S SRI RAGHAVENDRA MEVIA INTERNSTIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329101	44	DISNEY	2011	120	6	CIS-1-581-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	0	CIS/1/581/2011	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329102	82	REYNOLDS	1999	120	3	CIS-1-5810-99-CHEN	0	0x00008E1600000000	1999-08-04 00:00:00	SHRI VIKRAM KALE	12	0	0	CIS-1-5810-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329103	44	ALPENLIEBE	1999	120	3	CIS-1-5811-99-CHEN	0	0x00008E1600000000	1999-08-04 00:00:00	SHRI ANIL KHANNA	12	0	0	CIS-1-5811-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329104	59	HARMONY	1999	120	3	CIS-1-5812-99-CHEN	0	0x00008E1600000000	1999-08-04 00:00:00	M/S H,N, CREATION	12	0	0	CIS-1-5812-99-CHEN	0	0	0	N	M/S H,N, CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329105	59	TRAILER OF 'HALLO NY DEAR MONHISHAA'	1999	120	3	CIS-1-5813-99-CHEN	0	0x00008E3500000000	1999-09-04 00:00:00	SHRI T. RAJHENDHARR	12	0	0	CIS-1-5813-99-CHEN	0	0	0	N	M/S CHINBU CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329106	49	PRIYA CAATTLE FEED	1999	120	3	CIS-1-5814-99-CHEN	0	0x00008E1800000000	1999-08-06 00:00:00	SHRI BIJU VATTAPPARA	12	0	0	CIS-1-5814-99-CHEN	0	0	0	N	SHRI BIJU VATTAPPARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329107	58	TIGER BRAND SHIKAKAI POWDER	1999	120	3	CIS-1-5815-99-CHEN	0	0x00008E1800000000	1999-08-06 00:00:00	M/S CORTEX VISTA	12	0	0	CIS-1-5815-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329108	82	WHIRLPOOL 'WUICK CHILL' & WHITE MAGIC	1999	120	3	CIS-1-5816-99-CHEN	0	0x00008E1E00000000	1999-08-12 00:00:00	M/S  EQUUE	12	0	0	CIS-1-5816-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329109	61	OKEMBERO	1999	120	3	CIS-1-5817-99-CHEN	0	0x00008E1E00000000	1999-08-12 00:00:00	M/S TYGER PRODUCTIONS	12	0	0	CIS-1-5817-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329110	82	5 STAR	1999	120	3	CIS-1-5818-99-CHEN	0	0x00008E1E00000000	1999-08-12 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	0	0	CIS-1-5818-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329111	58	BJP PROPAGANDA	1999	120	3	CIS-1-5819-99-CHEN	0	0x00008E1F00000000	1999-08-13 00:00:00	M/S MCS COMMUNICTIONS (P) LTD.	12	0	0	CIS-1-5819-99-CHEN	0	0	0	N	M/S MCS COMMUNICTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329112	44	K.B.C.ROMIYO	2011	120	6	CIS-1-582-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	DIGITAL MAGIC PRODUTION, THANE	12	0	0	CIS-558-11	0	0	0	N	DIGITAL MAGIC PRODUTION, THANE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329113	49	NIRPARARA RICE	1999	120	3	CIS-1-5820-99-CHEN	0	0x00008E4300000000	1999-09-18 00:00:00	SAHRI JESEPH CHAVARA	12	0	0	CIS-1-5820-99-CHEN	0	0	0	N	SAHRI JESEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329114	49	BAVENS COLOR LAB	1999	120	3	CIS-1-5821-99-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	SAHRI JESEPH CHAVARA	12	0	0	CIS-1-5821-99-CHEN	0	0	0	N	SAHRI JESEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329115	49	HATHRU BHOCMI CLASSIFIEDS	1999	120	3	CIS-1-5822-99-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	M/S IMAGES	12	0	0	CIS-1-5822-99-CHEN	0	0	0	N	SHRI BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329116	82	SPIC AGRO CHEMICALS	1999	120	3	CIS-1-5823-99-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	M/S APT MEDIA TECHNICS	12	0	0	CIS-1-5823-99-CHEN	0	0	0	N	M/S APT MEDIA TECHNICS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329117	49	GOLD FORT JEWELLERY	1999	120	3	CIS-1-5824-99-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	SHRI SURIYA SREEKUMAR	12	0	0	CIS-1-5824-99-CHEN	0	0	0	N	SHRI SURIYA SREEKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329118	49	KON:TARALLY ENTERPEISES	1999	120	3	CIS-1-5825-99-CHEN	0	0x00008E2400000000	1999-08-18 00:00:00	SHRI SURIYA SREEKUMAR	12	0	0	CIS-1-5825-99-CHEN	0	0	0	N	SHRI SURIYA SREEKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329119	61	MARUTHI-'ESTEM & ZEN	1999	120	3	CIS-1-5826-99-CHEN	0	0x00008E2A00000000	1999-08-24 00:00:00	SHRI TYRENE GUSEPH	12	0	0	CIS-1-5826-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329120	58	HAYIL BRAND SHIKAKAI POWDER	1999	120	3	CIS-1-5827-99-CHEN	0	0x00008E2C00000000	1999-08-26 00:00:00	M/S CERTEX VISTS	12	0	0	CIS-1-5827-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329121	44	NIMA ROSE	1999	120	3	CIS-1-5828-99-CHEN	0	0x00008E2C00000000	1999-08-26 00:00:00	M/S PRNIMA ADVERTISING	12	0	0	CIS-1-5828-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329122	58	ARASAN OPTICAL	1999	120	3	CIS-1-5829-99-CHEN	0	0x00008E2D00000000	1999-08-27 00:00:00	SHRI M. ADI GANESEN	12	0	0	CIS-1-5829-99-CHEN	0	0	0	N	SHRI M. ADI GANESEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329123	44	TRAILER NO-1 JANA PAHCHANA	2011	120	6	CIS-1-583-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	RAJSHREE PRODUCTIONS PVT, LTD. MUMBAI	12	0	0	CIS/1/583/2011	0	0	0	N	RAJSHREE PRODUCTIONS PVT, LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329124	41	KOIHAIR DHULIA	1999	120	3	CIS-1-5830-99-CHEN	0	0x00008E3200000000	1999-09-01 00:00:00	SHRI SATYABRAT KALITS	12	0	0	CIS-1-5830-99-CHEN	0	0	0	N	SHRI HEMANTE DAS	5	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329125	58	blind polded	1999	120	3	CIS-1-5831-99-CHEN	0	0x00008E3100000000	1999-08-31 00:00:00	M/S INDIAN IMAGE PRODUCTION	12	0	0	CIS-1-5831-99-CHEN	0	0	0	Y	M/S INDIAN IMAGE PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329126	58	KWALITY'S LANES BREAD	1999	120	3	CIS-1-5832-99-CHEN	0	0x00008E3100000000	1999-08-31 00:00:00	M/S NITYAJAYA CREATIENS	12	0	0	CIS-1-5832-99-CHEN	0	0	0	N	M/S NITYAJAYA CREATIENS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329127	58	TRAILER OF JODI	1999	120	3	CIS-1-5833-99-CHEN	0	0x00008E3700000000	1999-09-06 00:00:00	M/S SONI ORIENT	12	0	0	CIS-1-5833-99-CHEN	0	0	0	N	M/S SONI ORIENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329128	49	BAMBOO PLY	1999	120	3	CIS-1-5834-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	12	0	0	CIS-1-5834-99-CHEN	0	0	0	N	M/S STAR N STYLS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329130	49	FISCHER + 2	1999	120	3	CIS-1-5836-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI JESE GEERGE	12	0	0	CIS-1-5836-99-CHEN	0	0	0	N	M/S STAR N STYLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329131	61	KISSAN PPRODIUCTION	1999	120	3	CIS-1-5837-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	M/S AMMIRATI PURIS LINTAS	12	0	0	CIS-1-5837-99-CHEN	0	0	0	N	MISS EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329132	45	KISSAN FRODUCTS	1999	120	3	CIS-1-5838-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	M/S AMIRATI PURIS LINTAS	12	0	0	CIS-1-5838-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329133	44	KISSAN PRODUCTION	1999	120	3	CIS-1-5839-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	M/S AMMIRATI PURITAS	12	0	0	CIS-1-5839-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329134	54	TRAILER - YAAR ANMULLEY	2011	120	6	CIS-1-584-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	KAPIL BATRA PRODUCTIONS, JALANDHAR	12	0	0	CIS/1/584/2011	0	0	0	N	KAPIL BATRA PRODUCTIONS, JALANDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329135	59	TRAILER OF DESAM KOSAM	1999	120	3	CIS-1-5840-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI MADDI NARAYANA	12	0	0	CIS-1-5840-99-CHEN	0	0	0	N	M/S SRI KRISHNARJUNA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329136	61	NEWPORT EXCALIBUR RUGBY	1999	120	3	CIS-1-5841-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-5841-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329137	61	HALL HARK CARDS	1999	120	3	CIS-1-5842-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	M/S CHARITALI LEE BURNET	12	0	0	CIS-1-5842-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329138	61	DAEMOO INDIA-NEXIA	1999	120	3	CIS-1-5843-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI TYRENE GUSEPH	12	0	0	CIS-1-5843-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329139	44	DAENCO INDIA-MATIZ	1999	120	3	CIS-1-5844-99-CHEN	0	0x00008E3800000000	1999-09-07 00:00:00	SHRI TYRENE OUSAPH	12	0	0	CIS-1-5844-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329140	61	RAYMOND	1999	120	3	CIS-1-5845-99-CHEN	0	0x00008E4000000000	1999-09-15 00:00:00	M/S BLAZE COMMINICATION	12	0	0	CIS-1-5845-99-CHEN	0	0	0	N	M/S BLAZE COMMINICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329141	58	UDI KUDIYAI KEDUKKUM	1999	120	3	CIS-1-5846-99-CHEN	0	0x00008E4100000000	1999-09-16 00:00:00	M/S J.P. CREATIONS	12	0	0	CIS-1-5846-99-CHEN	0	0	0	N	M/S J.P. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329142	61	LUMA JEWELLERY	1999	120	3	CIS-1-5847-99-CHEN	0	0x00008E4100000000	1999-09-16 00:00:00	M/S SDWNIY MEDIA PVT. LDT	12	0	0	CIS-1-5847-99-CHEN	0	0	0	N	M/S SDWNIY MEDIA PVT. LDT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329143	82	RESIOLEX	1999	120	3	CIS-1-5848-99-CHEN	0	0x00008E4200000000	1999-09-17 00:00:00	SHRI G.B. VIJAY	12	0	0	CIS-1-5848-99-CHEN	0	0	0	N	M/S SCULPTORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329144	44	PASS PASS MOUTH FRESHNER	1999	120	3	CIS-1-5849-99-CHEN	0	0x00008E4600000000	1999-09-21 00:00:00	SHRI TYRENE OUSEPH	12	0	0	CIS-1-5849-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329145	61	SAMSUNG MOBOLE GALAXY S 11	2011	120	6	CIS-1-585-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/1/585/2011	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329146	82	CHAKRA GOLD TEA	1999	120	3	CIS-1-5850-99-CHEN	0	0x00008E4800000000	1999-09-23 00:00:00	SHRI G.S. KRISHNA	12	0	0	CIS-1-5850-99-CHEN	0	0	0	N	M/S TWE'S COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329147	58	JOHNSON DHOTIES & BLOUSE MATERIALS	1999	120	3	CIS-1-5851-99-CHEN	0	0x00008E4D00000000	1999-09-28 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-5851-99-CHEN	0	0	0	N	M/S  T.W.C. ADVERTISING SERVICE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329148	58	HATTU	1999	120	3	CIS-1-5852-99-CHEN	0	0x00008E4F00000000	1999-09-30 00:00:00	SHRI ASHOK TAPA	12	0	0	CIS-1-5852-99-CHEN	0	0	0	N	SHRI AJIT KUMAR	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329149	44	NESTLE - BAR CNE	1999	120	3	CIS-1-5853-99-CHEN	0	0x00008E5000000000	1999-10-01 00:00:00	M/S INTERECTIVE TELEVISION	12	0	0	CIS-1-5853-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329150	61	NESTLE - KIT	1999	120	3	CIS-1-5854-99-CHEN	0	0x00008E5000000000	1999-10-01 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5854-99-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329151	58	TRAILER OF KANNUPADA POGUTHAIA	1999	120	3	CIS-1-5855-99-CHEN	0	0x00008E5300000000	1999-10-04 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-5855-99-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329152	44	CROSS CHANNEL	1999	120	3	CIS-1-5856-99-CHEN	0	0x00008E5400000000	1999-10-05 00:00:00	M/S CHANNEL V	12	0	0	CIS-1-5856-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329153	61	RUGGER JEANS	1999	120	3	CIS-1-5857-99-CHEN	0	0x00008E5700000000	1999-10-08 00:00:00	M/S TRENDS AD FILM MAKERS (P) LTD.	12	0	0	CIS-1-5857-99-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329154	44	BRU POOJA	1999	120	3	CIS-1-5858-99-CHEN	0	0x00008E5B00000000	1999-10-12 00:00:00	M/S RAJIV MENEN PRODUCTION	12	0	0	CIS-1-5858-99-CHEN	0	0	0	N	M/S RAJIV MENEN PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329155	58	SWEET	1999	120	3	CIS-1-5859-99-CHEN	0	0x00008E5B00000000	1999-10-12 00:00:00	SHRI V. PALANI	12	0	0	CIS-1-5859-99-CHEN	0	0	0	N	SHRI V. PALANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329156	58	'SUNFFAST - MILKY MAGIC '	2006	120	6	CIS-1-586-2006-MUM	0	0x0000980900000000	2006-07-25 00:00:00	I.T.C. LTD ., MUMBAI	12	0	0	CIS/580/2006-MUM	0	0	0	N	I.T.C. LTD ., MUMBAI	65	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329157	42	THUMSUP	2009	120	6	CIS-1-586-2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1/586/2009	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329158	44	SIYARAMS	1999	120	3	CIS-1-5860-99-CHEN	0	0x00008E5B00000000	1999-10-12 00:00:00	M/S TYGER PRODUCTIONS	12	0	0	CIS-1-5860-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329159	59	NIMBECIDINE	1999	120	3	CIS-1-5861-99-CHEN	0	0x00008E5C00000000	1999-10-13 00:00:00	M/S GRAPHIC PICTURES	12	0	0	CIS-1-5861-99-CHEN	0	0	0	N	M/S GRAPHIC PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329160	49	AYODHYA JEWELLERSS	1999	120	3	CIS-1-5862-99-CHEN	0	0x00008E5C00000000	1999-10-13 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-5862-99-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329161	58	COFFEE DAY	1999	120	3	CIS-1-5863-99-CHEN	0	0x00008E5C00000000	1999-10-13 00:00:00	M/S CINTEL CEMMUNICATION	12	0	0	CIS-1-5863-99-CHEN	0	0	0	N	M/S CINTEL CEMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329162	61	NESTLE MAGGI	1999	120	3	CIS-1-5864-99-CHEN	0	0x00008E5E00000000	1999-10-15 00:00:00	M/S NESTIE	12	0	0	CIS-1-5864-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329163	44	NESTLE - NAGGI	1999	120	3	CIS-1-5865-99-CHEN	0	0x00008E6B00000000	1999-10-28 00:00:00	M/S NESTLE INDIA LTD.	12	0	0	CIS-1-5865-99-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329164	58	TEXTILE INDIA	1999	120	3	CIS-1-5866-99-CHEN	0	0x00008E5E00000000	1999-10-15 00:00:00	M/S BLAZE COMMUNICATION	12	0	0	CIS-1-5866-99-CHEN	0	0	0	N	M/S BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329165	61	FATHIMA PLAZA	1999	120	3	CIS-1-5868-99-CHEN	0	0x00008E6400000000	1999-10-21 00:00:00	M/S SPHNX MEDIA PVT. LTD.	12	0	0	CIS-1-5868-99-CHEN	0	0	0	N	MS. SAIRA AYUB.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329166	58	MADUBAI SELECTION	1999	120	3	CIS-1-5869-99-CHEN	0	0x00008E6500000000	1999-10-22 00:00:00	SHRI R.P. JAYARAM	12	0	0	CIS-1-5869-99-CHEN	0	0	0	N	M/S CORTEX VISTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329167	44	MOPALIJ	2007	120	6	CIS-1-587-2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	PIKSHAN, MUMBAI	12	0	0	CIS/514/07	0	0	0	N	PIKSHAN, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329168	43	PREMANU JADUGAR	2011	120	6	CIS-1-587-2011-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	EKTA MUWOZ ENTERPRISES GUJRAT	12	0	0	CIS/T-172/11	0	0	0	N	EKTA MUWOZ ENTERPRISES, GUJRAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329169	44	BIKAJI GOL MATOL ROSSOGOLLAS	1999	120	3	CIS-1-5870-99-CHEN	0	0x00008E6500000000	1999-10-22 00:00:00	M/S 3 BRITHERS & FILMS	12	0	0	CIS-1-5870-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329170	59	NESTLE CERELAS	1999	120	3	CIS-1-5871-99-CHEN	0	0x00008E6500000000	1999-10-22 00:00:00	M/S INTERACTIVE TELEVISION.	12	0	0	CIS-1-5871-99-CHEN	0	0	0	N	M/S FEX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329171	44	TRAILER OF 'SAUTELA '	1999	120	3	CIS-1-5872-99-CHEN	0	0x00008E6800000000	1999-10-25 00:00:00	SHRI D.N. JESHI	12	0	0	CIS-1-5872-99-CHEN	0	0	0	Y	M/S TREESHAKTHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329172	61	MARUTHI ESTEM (RUSE)	1999	120	3	CIS-1-5873-99-CHEN	0	0x00008E6900000000	1999-10-26 00:00:00	M/S WHITE LIGHT NOVEL PICTURES CO.	12	0	0	CIS-1-5873-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329173	61	CROCODILE RANGE OF PRODUCTION	1999	120	3	CIS-1-5874-99-CHEN	0	0x00008E6900000000	1999-10-26 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS-1-5874-99-CHEN	0	0	0	N	M/S SESI ADVERTISING PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329174	44	BRU EXPRESSO	1999	120	3	CIS-1-5875-99-CHEN	0	0x00008E6900000000	1999-10-26 00:00:00	M/S CANID CREATION	12	0	Social	CIS-1-5875-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329175	44	NIRALI & PARIMAL	1999	120	3	CIS-1-5876-99-CHEN	0	0x00008E6A00000000	1999-10-27 00:00:00	M/S PURNIMA ADVERTISING	12	0	0	CIS-1-5876-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329176	61	FORD IKON	1999	120	3	CIS-1-5877-99-CHEN	0	0x00008E6A00000000	1999-10-27 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-5877-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329177	43	NARALI	1999	120	3	CIS-1-5878-99-CHEN	0	0x00008E6A00000000	1999-10-27 00:00:00	M/S PURNIMA ADVERTISING	12	0	0	CIS-1-5878-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329178	58	AGEAECEM OAINTS	1999	120	3	CIS-1-5879-99-CHEN	0	0x00008E7000000000	1999-11-02 00:00:00	M/S SAROJ AD CREATION PVT. LTD	12	0	0	CIS-1-5879-99-CHEN	0	0	0	N	M/S SAROJ AD CREATION PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329179	44	FARM TRAC	1999	120	3	CIS-1-5880-99-CHEN	0	0x00008E7000000000	1999-11-02 00:00:00	SHRI P.J. SINGH	12	0	0	CIS-1-5880-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329180	61	YAMAHA YBX	1999	120	3	CIS-1-5881-99-CHEN	0	0x00008E7000000000	1999-11-02 00:00:00	M/S P.J. SINGH	12	0	0	CIS-1-5881-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329181	58	KOTA JEWELLERS	1999	120	3	CIS-1-5882-99-CHEN	0	0x00008E7000000000	1999-11-02 00:00:00	M/S SRIVIDYA S.	12	0	0	CIS-1-5882-99-CHEN	0	0	0	N	M/S SRIVIDYA S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329182	58	TRAILER OF 'THRUNELEVELI'	1999	120	3	CIS-1-5883-99-CHEN	0	0x00008E7100000000	1999-11-03 00:00:00	M/S SUPERGEED FILMS	12	0	0	CIS-1-5883-99-CHEN	0	0	0	N	M/S SUPERGEED FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329183	61	GLUCOSE BISCUITS	1999	120	3	CIS-1-5884-99-CHEN	0	0x00008E7300000000	1999-11-05 00:00:00	M/S SINGH OF LIFE PRODUCTIONS, CHENNAL	12	0	0	CIS-1-5884-99-CHEN	0	0	0	N	M/S SINGH OF LIFE PRODUCTIONS, CHENNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329184	44	NESCAPE CLASSIC	1999	120	3	CIS-1-5885-99-CHEN	0	0x00008E7600000000	1999-11-08 00:00:00	M/S INTERRACTIVE TELEVISION	12	0	0	CIS-1-5885-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329185	61	POSITIVE HEALTHI CLINIC	1999	120	3	CIS-1-5886-99-CHEN	0	0x00008E7600000000	1999-11-08 00:00:00	M/S PESITIVE HEALTH CLINIE	12	0	0	CIS-1-5886-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329186	49	THAMAM	1999	120	3	CIS-1-5887-99-CHEN	0	0x00008E7900000000	1999-11-11 00:00:00	SHRI P.G. PREMLA	12	0	0	CIS-1-5887-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329187	49	JOSSIONS ALAPHAT JEWELERY	1999	120	3	CIS-1-5888-99-CHEN	0	0x00008E7900000000	1999-11-11 00:00:00	SHRI P.G. PREMLAL	12	0	0	CIS-1-5888-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329188	49	ALUKKAS JEWELLERY	1999	120	3	CIS-1-5889-99-CHEN	0	0x00008E7900000000	1999-11-11 00:00:00	SHRI MATHEW PAUI	12	0	0	CIS-1-5889-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329189	44	RADHA BATWAL	2011	120	6	CIS-1-589-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	SELVAS AD.AND MARKETING PVT.LTD.,NEW DELHI	12	0	0	CIS/1/589/2011	0	0	0	N	SELVAS AD.AND MARKETING PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329190	58	UDAYAR JEWELLERY	1999	120	3	CIS-1-5890-99-CHEN	0	0x00008E7900000000	1999-11-11 00:00:00	SHRI M. SAM VIYAL SAMY	12	0	0	CIS-1-5890-99-CHEN	0	0	0	N	M/S BEST CINE ADVERTISING CO.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329191	58	YELLAN INBHA MAYAN	1999	120	3	CIS-1-5891-99-CHEN	0	0x00008E7A00000000	1999-11-12 00:00:00	M/S RESHAN MEVIECEN	12	0	0	CIS-1-5891-99-CHEN	0	0	0	Y	M/S RESHAN MEVIECEN	41	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329192	58	TRAILER OF KADMALENUM THE RVU SLUDHI	1999	120	3	CIS-1-5892-99-CHEN	0	0x00008E7A00000000	1999-11-12 00:00:00	M/S SUMA FILMS	12	0	0	CIS-1-5892-99-CHEN	0	0	0	N	M/S SUMA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329193	59	TRAILER OF 'SAMARA SIMHAN '	1999	120	3	CIS-1-5893-99-CHEN	0	0x00008E7A00000000	1999-11-12 00:00:00	SHRI G. SIVA SANKAR RAO	13	0	0	CIS-1-5893-99-CHEN	0	0	0	Y	M/S LITTLE MIND CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329194	67	TARA TALCUM POWEDER	1999	120	3	CIS-1-5894-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	0	0	CIS-1-5894-99-CHEN	0	0	0	N	SHRI VEL SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329195	61	DURACELL + FOOFBALL BUNNY	1999	120	3	CIS-1-5895-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S O & M	12	0	0	CIS-1-5895-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329197	49	ALUKKAS JEWELLERY -I	1999	120	3	CIS-1-5897-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S CANON COMMUNICATION	12	0	0	CIS-1-5897-99-CHEN	0	0	0	N	SHRI K. RAMU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329198	58	FASNION GROUP	1999	120	3	CIS-1-5898-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S SIGRU	12	0	0	CIS-1-5898-99-CHEN	0	0	0	N	SHRI K. SELVARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329199	58	FASHION FAMILY SHOP	1999	120	3	CIS-1-5899-99-CHEN	0	0x00008E8000000000	1999-11-18 00:00:00	M/S SIGRU	12	0	0	CIS-1-5899-99-CHEN	0	0	0	N	SHRI K. SELVARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329200	61	MEETING MANJIT	2002	120	2	CIS-1-59-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	IMAGE INA PRODUCTION	12	0	0	CIS-1-59-02-KOL	0	0	0	N	IMAGE INA PRODUCTION	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329201	58	'MAKKAL POTTURAM NIGHT NILAI ARIKKAI'	2005	120	3	CIS-1-59-2005-CHEN	0	0x0000962800000000	2005-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLISH RELATION, GOVT.OF TAMILNADU.	12	0	0	CIS-1-59-2005-CHEN	0	0	0	N	CHIEF PRODUCER, TAMIKNADU FILMS DIVISION,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329202	58	REDLANDS GOLD TESTING MACHINE	2006	120	3	CIS-1-59-2006-CHEN	0	0x0000979800000000	2006-04-03 00:00:00	M/S ASHIYN CHEMUNNOOR INSTRUMENTS PVT. LTD.	12	0	0	CIS-1-59-2006-CHEN	0	0	0	N	SHRI SETHU IYAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329203	49	RATHNAKAKLA FASHION JEWELLERY	2007	120	3	CIS-1-59-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S CHENNAI - AD FILM MAKERS	12	0	0	CIS/1/59/2007	0	0	0	Y	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329204	58	TRAILER OF ' CHAKRAVIYUGAAM '	2008	120	3	CIS-1-59-2008-CHEN	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S NATARAJA ARTS	12	0	0	CIS-1-59-2008-CHEN	0	0	0	N	M/S NATARAJA ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329205	58	TRAILER OF 'PASANGA'	2009	120	3	CIS-1-59-2009-CHEN	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. COMPANY PRODUCTIONS	12	0	0	CIS-1-59-2009-CHEN	0	0	0	N	M/S. COMPANY PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329206	58	TRAILER OF ' IRUMMU KOTTAI NURATTU A INGAM'	2010	120	3	CIS-1-59-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.	12	0	0	CIS-1-59-2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329207	58	TRAILER OF 'AZHAGARSANTYIN KUTHIRAI'	2011	120	3	CIS-1-59-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI P. MADAN	12	0	0	CIS/1/59/2011	0	0	0	N	M/S. ESCAPE ARTISTS MOTION PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329208	59	VYKUNTAPAALI	2011	120	8	CIS-1-59-2011-HYD	0	0x00009EDF00000000	2011-05-10 00:00:00	S/SHRI SATYADEEP REDDY & M. BHUVANESWAR	12	0	0	CIS/1/59/2011-HYD	0	0	0	N	S/SHRI SATYADEEP REDDY & M. BHUVANESWAR	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329209	61	HAWA SHOES & BAGS (ADVERISEMENT)	2012	120	3	CIS-1-59-2012-CHEN	0	0x0000A03800000000	2012-04-19 00:00:00	RAAJ SRIDHAR, CHENNAI	12	0	0	CIS/1/59/2012	0	0	0	N	RAAJ SRIDHAR, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329210	59	INDIRAMMA BATA	2012	120	8	CIS-1-59-2012-HYD	0	0x0000A0C500000000	2012-09-07 00:00:00	R,V, CHANDRAVADAN, I.A.S., M.D..,APSDTV & TDC LTD.,HYDERABAD	12	0	0	CIS/65/2012-HYD	0	0	0	N	R,V, CHANDRAVADAN, I.A.S., M.D..,APSDTV & TDC LTD.,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329211	42	P. C. CHANDRA JEWELLERY SALARY	2012	120	6	CIS-1-59-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	AVITEL POST STUDIOZ PVT LTD., MUMBAI	12	0	0	CIS/40/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329212	44	TEERTH OF PEACE	2013	120	6	CIS-1-59-2013-MUM	0	0x0000A26700000000	2013-10-30 00:00:00	FILMS DIVISION , MUMBAI	12	0	0	CIS/57/2013-MUM	0	0	0	N	FILMS DIVISION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329213	61	NAVINO SUNO	1997	120	6	CIS-1-59-97-MUM	0	0x00008AB000000000	1997-03-17 00:00:00	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	12	0	0	CIS/1/59/97	0	0	0	N	SISTA SAATCHI & SAATCHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329214	44	TRAILER - THE BLUE BERI HUNT	2011	120	6	CIS-1-590-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	ME VISUALS PUBLICITY., MUMBAI	12	0	0	CIS/1/590/2011	0	0	0	N	ME VISUALS PUBLICITY., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329215	58	trailer OF 'NUDHALAVAN '	1999	120	3	CIS-1-5900-99-CHEN	0	0x00008E8600000000	1999-11-24 00:00:00	M/S 'S' FILMS	12	0	0	CIS-1-5900-99-CHEN	0	0	0	N	M/S 'S' FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329216	82	COFITOE	1999	120	3	CIS-1-5901-99-CHEN	0	0x00008E8B00000000	1999-11-29 00:00:00	M/S MC CAN ERICKSEN	12	0	0	CIS-1-5901-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329217	44	sturam masala	2000	120	3	CIS-1-5902-99-CHEN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S SAMANTAR COMMUNICATION	12	0	0	CIS-1-5902-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329218	44	UMMI & PARIMAL	1999	120	3	CIS-1-5903-99-CHEN	0	0x00008E8100000000	1999-11-19 00:00:00	M/S PURNIMA ADVERTISING	12	0	0	CIS-1-5903-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329219	61	OPEL CORSA	2000	120	3	CIS-1-5904-99-CHEN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S SUNSET CHOPRA	12	0	0	CIS-1-5904-99-CHEN	0	0	0	N	M.S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329220	44	TRAILER OF 'BULANDI '	1999	120	3	CIS-1-5905-99-CHEN	0	0x00008E8C00000000	1999-11-30 00:00:00	M/S MAA SHERAWALI PRODUCTIONSR	12	0	0	CIS-1-5905-99-CHEN	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329221	49	PERSIAN JRWELLERY	1999	120	3	CIS-1-5906-99-CHEN	0	0x00008E8D00000000	1999-12-01 00:00:00	M/S VALAPILA COMMUNICATION	12	0	0	CIS-1-5906-99-CHEN	0	0	0	N	SHRI N.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329222	58	POPULAR ELELCTRINICS	1999	120	3	CIS-1-5907-99-CHEN	0	0x00008E8D00000000	1999-12-01 00:00:00	M/S BEST CINE ADVERTISING COMPANY	12	0	0	CIS-1-5907-99-CHEN	0	0	0	N	M/S BEST CINE ADVERTISING COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329223	82	AGASRCEN PAINT	1998	120	3	CIS-1-5908-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S SAROJ AD CREATORSR	12	0	0	CIS-1-5908-99-CHEN	0	0	0	N	M/S SAROJ AD CREATORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329224	58	PUGAI NAMAKKU PAGAI	1998	120	3	CIS-1-5909-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S GARY LINE	12	0	0	CIS-1-5909-99-CHEN	0	0	0	N	M/S GARY LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329225	44	PARAG SEREIS	2011	120	6	CIS-1-591-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/561/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329226	58	KUDITAI BARAPEER	1998	120	3	CIS-1-5910-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S GARY LINE	12	0	0	CIS-1-5910-99-CHEN	0	0	0	N	M/S GARY LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329227	58	HADAIPADHAI NADAPADHARKE	1998	120	3	CIS-1-5911-99-CHEN	0	0x00008D2000000000	1998-12-01 00:00:00	M/S GARY LINE	12	0	0	CIS-1-5911-99-CHEN	0	0	0	N	M/S GARY LINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329232	58	CADBURYS DAIRY MILK	1999	120	3	CIS-1-5916-99-CHEN	0	0x00008E9300000000	1999-12-07 00:00:00	M/S RAJIV MENEN PRODUCTIONS	12	0	0	CIS-1-5916-99-CHEN	0	0	0	N	M/S RAJIV MENEN PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329233	58	CADABURYS DAIRY MILKA	1999	120	3	CIS-1-5916-99-CHEN	0	0x00008E9300000000	1999-12-07 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-5916-99-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329234	61	TITAN FAST TRACK	1998	120	3	CIS-1-5917-99-CHEN	0	0x00008D2800000000	1998-12-09 00:00:00	M/S TRENDS AD FILM MAKERS PVT. LTD	12	0	0	CIS-1-5917-99-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329235	44	URMI TEA	1998	120	3	CIS-1-5918-99-CHEN	0	0x00008D2800000000	1998-12-09 00:00:00	M/S  PURNIMA ADVERTISING	12	0	0	CIS-1-5918-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329236	44	POND;S HAND &  BODY LOTION-FAIR & LOVELY	1998	120	3	CIS-1-5919-99-CHEN	0	0x00008D2800000000	1998-12-09 00:00:00	M/S EFX	12	0	0	CIS-1-5919-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329237	58	ELITE WATCHES & OPTICALS	1997	120	3	CIS-1-5920-99-CHEN	0	0x00008BC000000000	1997-12-14 00:00:00	SHRI SUERSH BARATH	12	0	0	CIS-1-5920-99-CHEN	0	0	0	N	M/S MANVIN CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329238	59	TRAILER OF 'ARJUN IPS'	1998	120	3	CIS-1-5921-99-CHEN	0	0x00008D2E00000000	1998-12-15 00:00:00	M/S R.S. CREATIONS	12	0	0	CIS-1-5921-99-CHEN	0	0	0	N	M/S R.S. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329239	61	KRACK-JACK	1999	120	3	CIS-1-5922-99-CHEN	0	0x00008E9B00000000	1999-12-15 00:00:00	M/S WHITE LIGHT MOVING PIC. CO.	12	0	0	CIS-1-5922-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329240	59	RIN ROMAN HOLIDAYS	1999	120	3	CIS-1-5923-99-CHEN	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S HTA	12	0	0	CIS-1-5923-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329241	58	PAS PASS MOUTH PRESHENER	1999	120	3	CIS-1-5924-99-CHEN	0	0x00008E9C00000000	1999-12-16 00:00:00	SHRI TYRENE QUSEPH	12	0	0	CIS-1-5924-99-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329242	61	TRAILER OF 'SINMBAD BEYOND THE VEILOF MISTS'	1999	120	3	CIS-1-5925-99-CHEN	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S PENTAFOUR SOFTWARE & EXPORTS LTD.	12	0	0	CIS-1-5925-99-CHEN	0	0	0	N	M/S PENTAFOUR SOFTWARE & EXPORTS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329243	61	PENININE	1999	120	3	CIS-1-5926-99-CHEN	0	0x00008E9D00000000	1999-12-17 00:00:00	SHRI SIVAKUMAR	12	0	0	CIS-1-5926-99-CHEN	0	0	0	N	SHRI ALFRED R. JAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329244	61	AXN	1999	120	3	CIS-1-5927-99-CHEN	0	0x00008EA700000000	1999-12-27 00:00:00	M/S AXN INDIA (SET INDIA LTD.)	12	0	0	CIS-1-5927-99-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329245	82	HERWLES DUMROO	1999	120	3	CIS-1-5928-99-CHEN	0	0x00008EA700000000	1999-12-27 00:00:00	M/S AUTOMCART COMMINICATIONS PVT. LTD.	12	0	0	CIS-1-5928-99-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329246	82	SKN GAITLE FEED	1999	120	3	CIS-1-5929-99-CHEN	0	0x00008EA700000000	1999-12-27 00:00:00	SHRI SHANKAR BABU	12	0	0	CIS-1-5929-99-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329247	44	NASHA KAL AUR AAJ	2011	120	6	CIS-1-593-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	CHADRA ARTS, NAGPUR	12	0	0	CIS/1/593/2011	0	0	0	N	CHADRA ARTS, NAGPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329248	58	PURUSHOTHAM JEWELERS	1999	120	3	CIS-1-5930-99-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI M. SAM VAYAL SAMY	12	0	0	CIS-1-5930-99-CHEN	0	0	0	N	SHRI M. SAM VAYAL SAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329249	58	RAVI EVER SILVER MART	1999	120	3	CIS-1-5931-99-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI SAM VAYAL SAMY	12	0	0	CIS-1-5931-99-CHEN	0	0	0	N	SHRI SAM VAYAL SAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329250	58	GAYATTRI EKLECTRONICS	1999	120	3	CIS-1-5932-99-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI SAM VAYAL SAMY	12	0	0	CIS-1-5932-99-CHEN	0	0	0	N	SHRI SAM VAYAL SAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329251	265	KPM PATTU CENTRE	1999	120	3	CIS-1-5933-99-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	SHRI SAM VAYAL SAMY	12	0	0	CIS-1-5933-99-CHEN	0	0	0	N	SHRI SAM VAYAL SAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329252	61	www.aptedu.com	1999	120	3	CIS-1-5934-99-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	the apt tv	12	0	0	CIS-1-5934-99-CHEN	0	0	0	N	the apt tv	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329253	49	ALUKKAS AOLOUR LAB	2000	120	3	CIS-1-5935-2000-CHEN	0	0x00008EAF00000000	2000-01-04 00:00:00	SHRI J. WILLAMS	12	0	0	CIS-1-5935-2000-CHEN	0	0	0	N	SHRI J. WILLAMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329254	49	ALUKKAS GOLD PALACE	2000	120	3	CIS-1-5936-2000-CHEN	0	0x00008EAF00000000	2000-01-04 00:00:00	SHRI J. WILLAMS	12	0	0	CIS-1-5936-2000-CHEN	0	0	0	N	SHRI J. WILLAMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329255	58	TRAILER OF 'VAANATHAI POLA'	2000	120	3	CIS-1-5937-2000-CHEN	0	0x00008EAF00000000	2000-01-04 00:00:00	M/S OSCAR FILMS PVT. LTD	12	0	0	CIS-1-5937-2000-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329256	49	KING RICHARS	2000	120	3	CIS-1-5938-2000-CHEN	0	0x00008EB000000000	2000-01-05 00:00:00	MISS. TELLYWISE	12	0	0	CIS-1-5938-2000-CHEN	0	0	0	N	MISS. TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329257	61	CBZ HERO HONDA	2000	120	3	CIS-1-5939-2000-CHEN	0	0x00008EB000000000	2000-01-05 00:00:00	M/S TYGER PRODUCTIONS	12	0	0	CIS-1-5939-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329258	61	BMW CAR	2011	120	6	CIS-1-594-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	JAGUAR SORVICES (P) LTD, MUBAI	12	0	0	CIS-584-11	0	0	0	N	JAGUAR SORVICES (P) LTD, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329259	58	MORTEIN KING	2000	120	3	CIS-1-5940-2000-CHEN	0	0x00008EB000000000	2000-01-05 00:00:00	M/S CUECEN ENTERTAINMENT PVT. LTD	12	0	0	CIS-1-5940-2000-CHEN	0	0	0	N	M/S CUECEN ENTERTAINMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329260	58	COLGATE GEL	2000	120	3	CIS-1-5941-2000-CHEN	0	0x00008EB000000000	2000-01-05 00:00:00	M/S CUECEN ENTERTAINMENT PVT. LTD	12	0	0	CIS-1-5941-2000-CHEN	0	0	0	N	M/S CUECEN ENTERTAINMENT PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329261	58	GOLDEN BUN OIL	2000	120	3	CIS-1-5942-2000-CHEN	0	0x00008EB000000000	2000-01-05 00:00:00	M/S BHAIRAVI STUDIOS PVT.LTD	12	0	0	CIS-1-5942-2000-CHEN	0	0	0	N	M/S BHAIRAVI STUDIOS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329262	44	TRAILER NO. 2 OF THE FILM 'BULANDI'	2000	120	3	CIS-1-5943-2000-CHEN	0	0x00008EB100000000	2000-01-06 00:00:00	MS/S MAA SHERAWALI PRODUCTIONS	12	0	0	CIS-1-5943-2000-CHEN	0	0	0	N	MS/S MAA SHERAWALI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329263	59	TIRUMALA FASHIONS	2000	120	3	CIS-1-5944-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N. CREATIONS	12	0	0	CIS-1-5944-2000-CHEN	0	0	0	N	M/S H.N. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329264	59	VISWASANTHI RESIDENTIAL SCHOOL	2000	120	3	CIS-1-5945-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N. CREATIONS	12	0	0	CIS-1-5945-2000-CHEN	0	0	0	N	M/S H.N. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329265	59	MUTYALA JEWELERS	2000	120	3	CIS-1-5946-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S H.N. CREATIONS	12	0	0	CIS-1-5946-2000-CHEN	0	0	0	N	M/S H.N. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329266	82	AMRTANJAN	2000	120	3	CIS-1-5947-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S SCULPERE	12	0	0	CIS-1-5947-2000-CHEN	0	0	0	N	M/S SCULPERE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329267	82	TRAILER OF 'GOODLUCK'	2000	120	3	CIS-1-5948-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	SHRI MANEJ BHATNAGAR	12	0	0	CIS-1-5948-2000-CHEN	0	0	0	N	M/S SAMEERA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329268	58	KANAKKU EDHU	2000	120	3	CIS-1-5949-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S MEDIA ARTISTS PVT. LTD.	12	0	0	CIS-1-5949-2000-CHEN	0	0	0	N	M/S MEDIA ARTISTS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329269	44	MUBARAK BEGUM	2007	120	6	CIS-1-595-2007-MUM	0	0x0000995C00000000	2007-06-29 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/595/2007	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329270	82	NOT READABLE	2011	120	6	CIS-1-595-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	NOT READABLE	12	0	0	CIS/585/11	0	0	0	N	NOT READABLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329271	58	YAAR KAARAMAM	2000	120	3	CIS-1-5950-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S MEDIA ARTISTS PVT. LTD.	12	0	0	CIS-1-5950-2000-CHEN	0	0	0	N	M/S MEDIA ARTISTS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329272	82	NEW SUNRISE & NESTILE NILO	2000	120	3	CIS-1-5951-2000-CHEN	0	0x00008EB600000000	2000-01-11 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5951-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329273	58	HORTEIN	2000	120	3	CIS-1-5952-2000-CHEN	0	0x00008EB700000000	2000-01-12 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5952-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329274	58	FANTA	2000	120	3	CIS-1-5953-2000-CHEN	0	0x00008EB700000000	2000-01-12 00:00:00	M/S ENTER FORMAT	12	0	0	CIS-1-5953-2000-CHEN	0	0	0	N	M/S ENTER FORMAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329275	82	SPIDIZ TALC	2000	120	3	CIS-1-5954-2000-CHEN	0	0x00008EB700000000	2000-01-12 00:00:00	M/S TRENDS AD. FILM MAKERS PVT. LTD	12	0	0	CIS-1-5954-2000-CHEN	0	0	0	N	M/S TRENDS AD. FILM MAKERS PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329276	61	HATIZ	2000	120	3	CIS-1-5955-2000-CHEN	0	0x00008EB700000000	2000-01-12 00:00:00	M/S SOUND &M LIGHT	12	0	0	CIS-1-5955-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329277	49	PRUITGHAN JAN	2000	120	3	CIS-1-5956-2000-CHEN	0	0x00008EBF00000000	2000-01-20 00:00:00	KAYASURYA T.S.	12	0	0	CIS-1-5956-2000-CHEN	0	0	0	N	KAYASURYA T.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329278	82	NESTLE MILO	2000	120	3	CIS-1-5957-2000-CHEN	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5957-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329279	82	TRAILER OF 'CRIME FILM'	2000	120	3	CIS-1-5958-2000-CHEN	0	0x00008EBF00000000	2000-01-20 00:00:00	SHRI P. SRINIVASALU	12	0	0	CIS-1-5958-2000-CHEN	0	0	0	N	M/S EAST ERAPERES MOVIES MAKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329280	82	NEW SUNRISE	2000	120	3	CIS-1-5959-2000-CHEN	0	0x00008EC000000000	2000-01-21 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5959-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329281	61	BSE AUTHORISED BROKER	2011	120	6	CIS-1-596-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/596/2011	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329282	58	KALAIGNAR AATCHIYIL VALANAGAM THUIZHAGAM	2000	120	3	CIS-1-5960-2000-CHEN	0	0x00008EC300000000	2000-01-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-5960-2000-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329283	44	LIPTON TIGER TEA	2000	120	3	CIS-1-5961-2000-CHEN	0	0x00008EC600000000	2000-01-27 00:00:00	M/S INTERACTIVE TELEVISION	12	0	Social	CIS-1-5961-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329284	58	TRAILER OF 'MY RAM'	2000	120	3	CIS-1-5962-2000-CHEN	0	0x00008EC700000000	2000-01-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-1-5962-2000-CHEN	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329285	44	TRAILER OF 'MY RAM'	2000	120	3	CIS-1-5963-2000-CHEN	0	0x00008EC700000000	2000-01-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-1-5963-2000-CHEN	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329286	61	HYUNDAI ACCENT	2000	120	3	CIS-1-5964-2000-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	M/S SOUND & LIGHT	12	0	0	CIS-1-5964-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329287	44	TVS XL SUPER HEAVY DUTY	2000	120	3	CIS-1-5965-2000-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	M/S GEN VISION	12	0	0	CIS-1-5965-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329288	82	HARTEX TYRES & TUBES	2000	120	3	CIS-1-5966-2000-CHEN	0	0x00008ECE00000000	2000-02-04 00:00:00	M/S TEN-X	12	0	0	CIS-1-5966-2000-CHEN	0	0	0	N	M/S TEN-X	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329289	61	ICEEO..GOA	2000	120	3	CIS-1-5967-2000-CHEN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S TBVA ASTHEN	12	0	0	CIS-1-5967-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329290	59	RIN SUPEREME TRAIL ROOM	2000	120	3	CIS-1-5968-2000-CHEN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S HINDUSTAN THOMPASAN ASSOCITES	12	0	0	CIS-1-5968-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329291	58	VENDAVE VENDAM	2000	120	3	CIS-1-5969-2000-CHEN	0	0x00008ED200000000	2000-02-08 00:00:00	THE DIRECTOR , TANILNADU & FILMS DIVISION	12	0	0	CIS-1-5969-2000-CHEN	0	0	0	N	M/S PIN HOLE PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329292	61	NOT READABLE	2011	120	6	CIS-1-597-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD. ,MUMBAI	12	0	0	CIS/1/597/2011	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329293	44	YTRAILER OF 'DIL HI DIL NEIN'	2000	120	3	CIS-1-5970-2000-CHEN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S SRI SURYA MOVIES	12	0	0	CIS-1-5970-2000-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329294	49	ELECTRONICS VILLAGE	2000	120	3	CIS-1-5971-2000-CHEN	0	0x00008EB500000000	2000-01-10 00:00:00	SHRI P.S. MANI	12	0	0	CIS-1-5971-2000-CHEN	0	0	0	N	M/S GOOD FILM UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329295	49	ELECTRINICS VILAGE (INAGURATION)	2000	120	3	CIS-1-5972-2000-CHEN	0	0x00008ED400000000	2000-02-10 00:00:00	MR. P.S. MANI	12	0	0	CIS-1-5972-2000-CHEN	0	0	0	N	M/S GOOD FILM UNIT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329296	59	VADBURYS DAIRY MILK	2000	120	3	CIS-1-5973-2000-CHEN	0	0x00008ED400000000	2000-02-10 00:00:00	M/S RAJIV MENSON PRODUCTIONS, CHENNAI	12	0	0	CIS-1-5973-2000-CHEN	0	0	0	N	M/S RAJIV MENSON PRODUCTIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329297	44	coke AND LOVE	2000	120	3	CIS-1-5974-2000-CHEN	0	0x00008ED800000000	2000-02-14 00:00:00	M/S UNITED TELEVIUSION	12	0	0	CIS-1-5974-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329298	82	HIMANI GOLD	2000	120	3	CIS-1-5975-2000-CHEN	0	0x00008ED800000000	2000-02-14 00:00:00	M/S KAILASH PICTURES COMPANY	Revised	0	0	CIS-1-5975-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329299	49	BENITEK FAN	2000	120	3	CIS-1-5976-2000-CHEN	0	0x00008EDA00000000	2000-02-16 00:00:00	M/.S BENTEK ELECTRICAL CORPORATION LTD. CHENNAI	12	0	0	CIS-1-5976-2000-CHEN	0	0	0	N	M/S METHER ADVERTISER, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329300	58	POONAM BADAM MILK	2000	120	3	CIS-1-5977-2000-CHEN	0	0x00008EDA00000000	2000-02-16 00:00:00	M/S POONAM FILMS	12	0	0	CIS-1-5977-2000-CHEN	0	0	0	N	M/S POONAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329301	61	BIRLA MUTUIAL FUND	2000	120	3	CIS-1-5978-2000-CHEN	0	0x00008EE100000000	2000-02-23 00:00:00	M/S FREE HANDS PRODUCTIONS	12	0	0	CIS-1-5978-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329302	59	TR. OF 'NAGA GOWRI'	2000	120	3	CIS-1-5979-2000-CHEN	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI P. SUBBARAO	12	0	0	CIS-1-5979-2000-CHEN	0	0	0	N	P.S.R. P[ICTURES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329303	44	N S E AUTHORISED BROKER ANIGATED	2011	120	6	CIS-1-598-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAFITI MULTIMEDIA PVT.LTD.,MUMBAI	12	0	0	CIS/1/598/2011	0	0	0	N	GRAFITI MULTIMEDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329304	49	SHARK HAWAI CHAPPALS	2000	120	3	CIS-1-5980-2000-CHEN	0	0x00008EE300000000	2000-02-25 00:00:00	SJRI JOSEPH CHAVARA	12	0	0	CIS-1-5980-2000-CHEN	0	0	0	N	SJRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329305	49	ANKAJ SOAP	2000	120	3	CIS-1-5981-2000-CHEN	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI B. CHANDRRASEKHAR	12	0	0	CIS-1-5981-2000-CHEN	0	0	0	N	SHRI S. SATEESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329306	44	HORLICKS	2000	120	3	CIS-1-5982-2000-CHEN	0	0x00008EE300000000	2000-02-25 00:00:00	M/S MEGA SCREEN	12	0	0	CIS-1-5982-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329307	58	SINGARA CHENNAI	2000	120	3	CIS-1-5983-2000-CHEN	0	0x00008EEC00000000	2000-03-05 00:00:00	M/S A.J.J FILM SERVICES,	12	0	0	CIS-1-5983-2000-CHEN	0	0	0	N	SHRI THIRUMAVALAVAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329308	59	TRAILER OF 'HEY RAM'	2000	120	3	CIS-1-5984-2000-CHEN	0	0x00008EED00000000	2000-03-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-1-5984-2000-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329309	44	TRAILER OF 'KROOH'	2000	120	3	CIS-1-5985-2000-CHEN	0	0x00008EED00000000	2000-03-06 00:00:00	SHRI ASHOK HONDA	12	0	0	CIS-1-5985-2000-CHEN	0	0	0	N	M.SASHOK HONDA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329310	82	SHOWER TO SHOWER	2000	120	3	CIS-1-5986-2000-CHEN	0	0x00008EF000000000	2000-03-09 00:00:00	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	12	0	0	CIS-1-5986-2000-CHEN	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329311	58	TRAILER OF 'MINISHA EN MCNAIZA'	2000	120	3	CIS-1-5987-2000-CHEN	0	0x00008EF000000000	2000-03-09 00:00:00	SHRI T. RAJENDAR	12	0	0	CIS-1-5987-2000-CHEN	0	0	0	N	M/S CHIMBU CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329312	49	TRAILER OF 'NONISHA ENTE MONALIZA'	2000	120	3	CIS-1-5988-2000-CHEN	0	0x00008EF000000000	2000-03-09 00:00:00	SHRI T. RAJENDER	12	0	0	CIS-1-5988-2000-CHEN	0	0	0	N	M/S CHIMBU CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329313	44	PRIYA SUPER LIWUIDE	2000	120	3	CIS-1-5989-2000-CHEN	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI NENDAN DIXIT	12	0	0	CIS-1-5989-2000-CHEN	0	0	0	N	M/S NIRMITI VIDEO FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329314	61	MITSUBISHI AC STARMEX	2009	120	6	CIS-1-599-2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/599/2009	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329315	44	N. S. E. BY OR SEAL	2011	120	6	CIS-1-599-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GROFOTO MULTIMIDEA PVT. LTD. MUMBAI	12	0	0	CIS/1/599/11	0	0	0	N	GROFOTO MULTIMIDEA PVT. LTD. MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329316	82	RIN SHAKTHI BAR	2000	120	3	CIS-1-5990-2000-CHEN	0	0x00008EF100000000	2000-03-10 00:00:00	M/S HINDUSTAN THOEPSIN ASSOCITES	12	0	0	CIS-1-5990-2000-CHEN	0	0	0	N	M/S HINDUSTAN THOEPSIN ASSOCITES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329317	82	AVT RAJAH TEA	2000	120	3	CIS-1-5991-2000-CHEN	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI ISAAC THOMAS KETTUKAPALLY	12	0	0	CIS-1-5991-2000-CHEN	0	0	0	N	SHRI ISAAC THOMAS KETTUKAPALLY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329318	44	TR. OF '' SULTAN	2000	120	3	CIS-1-5992-2000-CHEN	0	0x00008EF600000000	2000-03-15 00:00:00	SHRI AMII KUMAR	12	0	0	CIS-1-5992-2000-CHEN	0	0	0	N	M/S SANGEETHA PICTURE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329319	83	SONY MAX PROMO	2000	120	3	CIS-1-5993-2000-CHEN	0	0x00008EF700000000	2000-03-16 00:00:00	M/S TRITEN COMMUNICATIONS	12	0	0	CIS-1-5993-2000-CHEN	0	0	0	Y	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329320	49	KERALA TOUTISM	2000	120	3	CIS-1-5994-2000-CHEN	0	0x00008EF700000000	2000-03-16 00:00:00	M/S  TWO'S COMPANY	12	0	0	CIS-1-5994-2000-CHEN	0	0	0	N	M/S  TWO'S COMPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329321	44	SAMSUNG REFRIDGERATOR & OVEN	2000	120	3	CIS-1-5995-2000-CHEN	0	0x00008EF700000000	2000-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-5995-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329322	61	FORD CAR OF THE YEAR	2000	120	3	CIS-1-5996-2000-CHEN	0	0x00008EF700000000	2000-03-16 00:00:00	M/S HINDUSTHAN THEMSON ASSOCIATES	12	0	0	CIS-1-5996-2000-CHEN	0	0	0	N	M/S HINDUSTHAN THEMSON ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329323	49	ALPPATI JEWELERY	2000	120	3	CIS-1-5997-2000-CHEN	0	0x00008F0200000000	2000-03-27 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS-1-5997-2000-CHEN	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329324	49	POPPY UMRELLA	2000	120	3	CIS-1-5998-2000-CHEN	0	0x00008F0200000000	2000-03-27 00:00:00	SHRI MATHEW PAUL	12	0	0	CIS-1-5998-2000-CHEN	0	0	0	N	SHRI N.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329325	82	BRITANNIA TIGER 50-50	2000	120	3	CIS-1-5999-2000-CHEN	0	0x00008F0200000000	2000-03-27 00:00:00	M/S SALVES ADVERTISING & MARKETING PVT. LTD	12	0	0	CIS-1-5999-2000-CHEN	0	0	0	N	M/S SALVES ADVERTISING & MARKETING PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329326	61	JOURNEY INTO FAITH	2000	120	2	CIS-1-6-00-CAL	0	0x00008F1700000000	2000-04-17 00:00:00	K.R.G. PICTURES.	12	0	0	CIS/1/6/00	0	0	0	N	K.R.G. PICTURES.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329327	42	TRAILER OF BHALOBASAR RAJPRASADE	2001	120	2	CIS-1-6-01-CAL	0	0x0000905900000000	2001-03-05 00:00:00	SRI SANJOY KUMAR ROY	12	0	0	CIS-1-6-01-CAL	0	0	0	N	SRI SANJOY KUMAR ROY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329328	44	BISK FARM BISCUITS	2002	120	2	CIS-1-6-02-KOL	0	0x000091B000000000	2002-02-11 00:00:00	RABIRANJAN MAITRA.	12	0	0	CIS-1-6-02-KOL	0	0	0	N	RABIRANJAN MAITRA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329329	61	UNA	2003	120	2	CIS-1-6-03-KOL	0	0x0000932B00000000	2003-02-25 00:00:00	FILMS DIVISION.	12	0	0	CIS-1-6-03-KOL	0	0	0	N	BUDDHADEB DASGUPTA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329330	42	TRAILER OF BAROOD	2004	120	2	CIS-1-6-04-KOL	0	0x000094BD00000000	2004-04-02 00:00:00	PRITAM JALAN	12	0	0	CIS/1/6/04	0	0	0	N	PRITAM JALAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329331	61	BIJU PATNAIK - AN EAGLE IN THE STORM	2005	120	2	CIS-1-6-05-KOL	0	0x0000960D00000000	2005-03-04 00:00:00	AMAR BHATTACHARYA, DIRECTOR-IN-CHARGE, F.U., E.P.C.	12	0	0	CIS-1-6-05-KOL	0	0	0	N	AMAR BHATTACHARYA, DIRECTOR-IN-CHARGE, F.U., E.P.C.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329332	42	TRAILER NO.1 OF PITA	2006	120	2	CIS-1-6-06-KOL	0	0x0000978A00000000	2006-03-20 00:00:00	RAJAT SIKDER.	12	0	0	CIS-1-6-06-KOL	0	0	0	N	RAJAT SIKDER.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329333	56	TRAILER OF DULAR RINCH ASHA	2007	120	2	CIS-1-6-07-KOL	0	0x0000991D00000000	2007-04-27 00:00:00	RAJSEKHAR BASU	12	0	0	CIS-1-6-07-KOL	0	0	0	N	RAJSEKHAR BASU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329334	42	TRAILER NO. 1 OF GOLMAAL	2008	120	2	CIS-1-6-08-KOL	0	0x00009A8C00000000	2008-04-28 00:00:00	SMT.MUKUL SARKAR	12	0	0	CIS/1/6/08	0	0	0	N	SMT. MUKUL SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329335	64	TRAILEER OF GORI TORA GAON BADA PYARA	2008	120	2	CIS-1-6-09-KOL	0	0x00009ACB00000000	2008-06-30 00:00:00	JAIPAL SAH. DASHRATH PR. SINGH & SANJAY CHAUBEY	12	0	0	CIS-1-6-09-KOL	0	0	0	N	JAIPAL SAH. DASHRATH PR. SINGH & SANJAY CHAUBEY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329336	42	MAHANAYAK- A SUPERSTAR'S JOURNEY	2010	120	2	CIS-1-6-10-KOL	0	0x00009D9100000000	2010-06-10 00:00:00	FILMS DIVISION	12	0	0	CIS/1/6/10	0	0	0	N	SWAPAN DAS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329337	44	TRAILER NO.2 OF WOH	2011	120	2	CIS-1-6-11-KOL	0	0x00009F6A00000000	2011-09-26 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	CIS-1-6-11-KOL	0	0	0	N	MR. BUDDHADEB DASGUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329338	42	BADI	2014	120	2	CIS-1-6-14-KOL	0	0x0000A41200000000	2014-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-6-14-KOL	0	0	0	N	MR. SANJAYA PATTANAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329339	44	KUCH TO HAIN TRAILER NO. 3	2003	120	6	CIS-1-6-2003-MUM	0	0x000092FC00000000	2003-01-09 00:00:00	BALAJI FILMS L. MUMBAI	12	0	0	CIS/1/6/2003	0	0	0	N	BALAJI FILMS L. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329340	54	TRAILER NO. 1 THE LION OF PUNJAB	2011	120	6	CIS-1-6-2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	THANDA FILM NARVE, JALANDHAR (PUNJAB)	12	0	0	CIS/1/06/2011	0	0	0	N	THANDA FILM NARVE, JALANDHAR (PUNJAB)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329341	59	TRAILER OF 'LOVE FAILURE'	2011	120	8	CIS-1-6-2012-HYD	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI S. SHASHIKANT	12	0	0	CIS-1-6-2012-HYD	0	0	0	N	SHRI S. SHASHIKANT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329342	42	' APEKSHA '	2012	120	2	CIS-1-6-2012-KOL	0	0x0000A0BA00000000	2012-08-27 00:00:00	MR. TIMIR KR. MAJUMDAR, 24-PARGANAS (N)	12	0	0	CIS/1/6/2012	0	0	0	N	MR. TIMIR KR. MAJUMDAR, 24-PARGANAS (N)	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329343	82	NOT READABLE	2012	120	6	CIS-1-6-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	NOT READABLE	12	0	0	CIS/1014/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329344	59	FAIR & LOVELY	2013	120	8	CIS-1-6-2013-HYD	0	0x0000A14D00000000	2013-01-21 00:00:00	N. KOTESHWAR RAO, JAYACHANDRA ADVERTISING , HYDERABAD	12	0	0	CIS/5/2013-HYD 	0	0	0	N	N. KOTESHWAR RAO, JAYACHANDRA ADVERTISING , HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329345	61	NEWS MAGAZINE NO.637 (4 TH BRICS SUMMIT -2012 NEW DELHI )	2014	120	6	CIS-1-6-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	FILMS DIVISION , INDIA	12	0	0	CIS/70/2013-MUM	0	0	0	N	FILMS DIVISION , MUMBAI`	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329346	61	NEWS MAGAZINE NO. 637 (4TH BEICS SUMMIT-2012 NEW DEHLI)	2014	120	6	CIS-1-6-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/70/2014-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329347	44	KESHAW JI NAYAK CHAWL	2015	120	6	CIS-1-6-2015-MUM	0	0x0000A45900000000	2015-03-12 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/6/2015-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329348	42	AVAGIR SWARGA	1996	120	2	CIS-1-6-96-CAL	0	0x000089AE00000000	1996-07-02 00:00:00	DOLLY DOSGUPTA PRODUCTIONS	12	0	0	CIS/1/6/96-CAL 	0	0	0	N	DOLLY DOSGUPTA PRODUCTIONS	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329349	42	TRAILER OF 'SABAR UPARE MAA'	1997	120	2	CIS-1-6-97-CAL	0	0x00008AC100000000	1997-04-03 00:00:00	SWAPAN SAHA ROY.	12	0	0	CIS/1/6/97	0	0	0	N	SWAPAN PICTURES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329350	85	ETERNIA	1997	120	6	CIS-1-6-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	FILMWORK, MUMBAI	12	0	0	CIS-1-6-97-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329351	42	AJAMTA AD	1998	120	2	CIS-1-6-98-CAL	0	0x00008C0700000000	1998-02-23 00:00:00	XANTHUS PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/6/98	0	0	0	N	XANTHUS PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329352	42	AJANTA AD	1998	120	2	CIS-1-6-98-CAL	0	0x00008C0700000000	1998-02-23 00:00:00	XANTHUS PRODUCTIONS PVT. LTD. ,	12	0	0	CIS-1-6-98-CAL	0	0	0	N	XANTHUS PRODUCTIONS PVT. LTD. ,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329353	42	TRAILER OF AGNISHIKHA	1999	120	2	CIS-1-6-99-CAL	0	0x00008D7000000000	1999-02-19 00:00:00	BINU SENGUPTA & DAMINI NAIDU	12	0	0	CIS/1/6/99	0	0	0	N	BINU SENGUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329354	42	UJAN BEYE	2002	120	2	CIS-1-60-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	PARANJOY.	12	0	0	CIS-1-60-02-KOL	0	0	0	N	PARANJOY.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329355	58	TR. OF MUMBAI XPRESS	2005	120	3	CIS-1-60-2005-CHEN	0	0x0000962C00000000	2005-04-04 00:00:00	M/S. RAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-1-60-2005-CHEN	0	0	0	N	M/S. RAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329356	58	TRAILER OF THULLAL	2006	120	3	CIS-1-60-2006-CHEN	0	0x0000979900000000	2006-04-04 00:00:00	SHRI PRAVINKANTH	12	0	0	CIS/1/60/2006	0	0	0	Y	M/S KIRUDEV ART	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329357	58	' AIRCEL- TAMILNADU'	2007	120	3	CIS-1-60-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S SEVEN CREAST COMMUNICATION PVT.LTD.	12	0	0	CIS-1-60-2007-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329358	49	tajmahal jewellry	2008	120	3	CIS-1-60-2008-CHEN	0	0x00009A7B00000000	2008-04-11 00:00:00	m/s best image	12	0	0	CIS-1-60-2008-CHEN	0	0	0	N	m/s best image	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329360	59	TRAILER OF ' SUPER COWBOY'	2010	120	3	CIS-1-60-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.	12	0	0	CIS-1-60-2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329361	58	GRT WEDDING & CRLEBRATION TAMARA	2011	120	3	CIS-1-60-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S RED	12	0	0	CIS/1/60/2011	0	0	0	N	M/S RED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329362	59	'AMBICA SILKS'	2011	120	8	CIS-1-60-2011-HYD	0	0x00009EE700000000	2011-05-18 00:00:00	SHRI SHIVA SHANKAR	12	0	0	CIS/1/60/2011HYD	0	0	0	N	SHRI SHIVA SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329363	49	SUNNY SILKS	2012	120	3	CIS-1-60-2012-CHEN	0	0x0000A03C00000000	2012-04-23 00:00:00	M/S HEXA MEDAI, CHENNAI	12	0	0	CIS-61-2012-CHEN	0	0	0	N	I.D, RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329364	59	66VA SWATANTRA DINOTSAVA VEDUKALU	2012	120	8	CIS-1-60-2012-HYD	0	0x0000A0C500000000	2012-09-07 00:00:00	R.V. CHANDRAVADAN, I.A., M.D., APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/66/2012-HYD	0	0	0	N	R.V. CHANDRAVADAN, I.A., M.D., APSFTV & TDC LTD., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329365	42	P. C. CHANDRA JEWELLERS SWITCHER	2012	120	6	CIS-1-60-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	AVITEL POST STUDIOZ PVT LTD, MUMBAI	12	0	0	CIS/1/60/2012	0	0	0	N	AVITEL POST STUDIOZ PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329366	61	THE STORY OF A SCARECROW	2013	120	6	CIS-1-60-2013-MUM	0	0x0000A27300000000	2013-11-11 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/60/2013	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329367	44	HIMALAYA PUTRA KA TRAILOR	1997	120	6	CIS-1-60-97-MUM	0	0x00008AB100000000	1997-03-18 00:00:00	VINOD KHANNA PRODUCTIONS, MUMBAI	12	0	0	CIS-1-60-97-MUM	0	0	0	Y	VINOD KHANNA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329368	44	N S E PASWORD	2011	120	6	CIS-1-600-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAFITI MULTIMEDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/600/2011	0	0	0	N	GRAFITI MULTIMEDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329369	82	GRS FANTASY PARK	2000	120	3	CIS-1-6000-2000-CHEN	0	0x00008F0200000000	2000-03-27 00:00:00	M/S WHITE HOUSE PRODUCTIONS	12	0	0	CIS-1-6000-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329370	82	SPIC CYTOZYME	2000	120	3	CIS-1-6001-2000-CHEN	0	0x00008F0200000000	2000-03-27 00:00:00	M/S VISHNU NAGARAJAN	12	0	0	CIS-1-6001-2000-CHEN	0	0	0	N	M/S CRAPHIC PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329371	58	TRAILERS OF PALLARASU	2000	120	3	CIS-1-6002-2000-CHEN	0	0x00008F0400000000	2000-03-29 00:00:00	SHRI L.K.SUBHISH	12	0	0	CIS-1-6002-2000-CHEN	0	0	0	N	M/S CAPTAIN CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329372	58	SAHATHUVARAI SAMUDHAM & KOTTAIMUDHAL KUMARIVASAI	2000	120	3	CIS-1-6003-2000-CHEN	0	0x00008F0400000000	2000-03-29 00:00:00	DIRESTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-6003-2000-CHEN	0	0	0	N	CHIOF PRODUCER, TCMILNADU PIRMU BIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329373	82	RASNA	2000	120	3	CIS-1-6004-2000-CHEN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S PURNI ADUERTISING AGENCY PVT.LTD.	12	0	0	CIS-1-6004-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329374	49	NUTRA FOOD	2000	120	3	CIS-1-6005-2000-CHEN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S SIGNET	12	0	0	CIS-1-6005-2000-CHEN	0	0	0	N	M/S SIGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329375	61	MATIZ-SHOROOM	2002	120	3	CIS-1-6006-2000-CHEN	0	0x000091E000000000	2002-03-31 00:00:00	M/S CINE MEDIA (P) LTD.	12	0	0	CIS-1-6006-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329376	82	AGSAR PAINTS	2000	120	3	CIS-1-6007-2000-CHEN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S FIRM FILES	12	0	0	CIS-1-6007-2000-CHEN	0	0	0	N	M/S FIRM FILES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329377	83	HYNDAI SANTRO	2000	120	3	CIS-1-6008-2000-CHEN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S CINE MEDIA (P) LTD.	12	0	0	CIS-1-6008-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329378	61	EVERESHINE NILLENIUM PARADISE	2000	120	3	CIS-1-6009-2000-CHEN	0	0x00008F0A00000000	2000-04-04 00:00:00	M/S TELETRASX ADVERTISING	12	0	Social	CIS-1-6009-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329379	44	N S HONOUR FINANCIAL COMENTMENTS	2011	120	6	CIS-1-601-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAFITY MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/601/2011	0	0	0	N	GRAFITY MULTIMEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329380	44	DABUR LAL DANT MAMJAN	2000	120	3	CIS-1-6010-2000-CHEN	0	0x00008F0A00000000	2000-04-04 00:00:00	M/S CINE MEDIA PVT.LTD	12	0	0	CIS-1-6010-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329381	58	pengalai pgatrum kalaignar areasu	2000	120	3	CIS-1-60100-2000-CHEN	0	0x00008F4F00000000	2000-06-12 00:00:00	DIRECTORATE OF INTERACTIVE & PUBLIC RELATION	12	0	0	CIS-1-60100-2000-CHEN	0	0	0	N	CHIEF PRODUCER , TAMLNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329382	58	TRAILER OF 'RAJAKALI AMMAN'	2000	120	3	CIS-1-6011-2000-CHEN	0	0x00008F0B00000000	2000-04-05 00:00:00	M/S KAVITHAISYAA PRODUCTIONS (P) LTD.	12	0	0	CIS-1-6011-2000-CHEN	0	0	0	N	M/S KAVITHAISYAA PRODUCTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329383	44	LIRIL CITY FRSSH	2000	120	3	CIS-1-6012-2000-CHEN	0	0x00008F0B00000000	2000-04-05 00:00:00	M/S AMMIRATI PURTS LINTAS	12	0	0	CIS-1-6012-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329384	58	TRAIELR OF 'JAMES PONDU'	2000	120	3	CIS-1-6013-2000-CHEN	0	0x00008F0B00000000	2000-04-05 00:00:00	SHRI V. SUNDER	12	0	0	CIS-1-6013-2000-CHEN	0	0	0	N	M/S VISWAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329385	61	ROYAL PALMS COLD & COUNTRY CLUS	2000	120	3	CIS-1-6014-2000-CHEN	0	0x00008F1100000000	2000-04-11 00:00:00	M/S TELETRAX ADVERTISING	12	0	0	CIS-1-6014-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329386	82	COLGATE MAGNET	2000	120	3	CIS-1-6015-2000-CHEN	0	0x00008F1100000000	2000-04-11 00:00:00	M/S PICTURE PERFECT	12	0	0	CIS-1-6015-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329387	44	CADSURYS DAIRY MILK	2000	120	3	CIS-1-6016-2000-CHEN	0	0x00008F1100000000	2000-04-11 00:00:00	M/S RAJIV MANAN PRODUCTIONS	12	0	0	CIS-1-6016-2000-CHEN	0	0	0	N	M/S RAJIV MANAN PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329388	58	ALTEK	2000	120	3	CIS-1-6017-2000-CHEN	0	0x00008F1100000000	2000-04-11 00:00:00	M/S COLOURS	12	0	0	CIS-1-6017-2000-CHEN	0	0	0	N	M/S COLOURS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329389	58	DELTAGRAH	2000	120	3	CIS-1-6018-2000-CHEN	0	0x00008F1900000000	2000-04-19 00:00:00	M/S SOFT EXPRASSION	12	0	0	CIS-1-6018-2000-CHEN	0	0	0	N	M/S SOFT EXPRASSION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329390	61	CASDA JEANS	2000	120	3	CIS-1-6019-2000-CHEN	0	0x00008F1900000000	2000-04-19 00:00:00	M/S CINE MEDIA (PVT) LTD.	12	0	0	CIS-1-6019-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329391	0	NOT READALE	2011	120	6	CIS-1-602-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/602/2011	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329392	58	DINANALAR	2000	120	3	CIS-1-6020-2000-CHEN	0	0x00008F1900000000	2000-04-19 00:00:00	M/S SRIGHTSUN ADVERTISING	12	0	0	CIS-1-6020-2000-CHEN	0	0	0	N	M/S SRIGHTSUN ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329393	58	VAIRAN GARMENTS	2001	120	3	CIS-1-6021-2000-CHEN	0	0x0000908B00000000	2001-04-24 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS-1-6021-2000-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329394	58	STANDARD ELECTRIC COMPANY	2000	120	3	CIS-1-6022-2000-CHEN	0	0x00008F1E00000000	2000-04-24 00:00:00	M/S SISZE COMMUNICATIONS	12	0	0	CIS-1-6022-2000-CHEN	0	0	0	N	M/S SISZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329395	58	SHAAP TRONICS	2000	120	3	CIS-1-6023-2000-CHEN	0	0x00008F1E00000000	2000-04-24 00:00:00	M/S BLAZE COMMUNICATUION	12	0	0	CIS-1-6023-2000-CHEN	0	0	0	N	M/S BLAZE COMMUNICATUION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329396	58	M. RAMASAMY CHETTY AGENCIES	2000	120	3	CIS-1-6024-2000-CHEN	0	0x00008F0A00000000	2000-04-04 00:00:00	M/S BLAZE COMMUNICATIONS	12	0	0	CIS-1-6024-2000-CHEN	0	0	0	N	M/S BLAZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329397	265	SALAM SHOPPING GUIDE-PART-II	2000	120	3	CIS-1-6025-2000-CHEN	0	0x00008F0A00000000	2000-04-04 00:00:00	M/S BLAZE COMMUNICATUION	12	0	0	CIS-1-6025-2000-CHEN	0	0	0	N	M/S BLAZE COMMUNICATUION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329398	61	SAMSUNG PLANG	2000	120	3	CIS-1-6026-2000-CHEN	0	0x00008F1E00000000	2000-04-24 00:00:00	M/S INTERSCTIVE TELEEVISION	12	0	0	CIS-1-6026-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329399	63	NESCAPE-SUNRISE	2008	120	3	CIS-1-6027-2000-CHEN	0	0x00009A8800000000	2008-04-24 00:00:00	M/S IST ENTRACTIVETELEVISION	12	0	0	CIS-1-6027-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329400	61	MARUTHI SUZUKI BALEND	2000	120	3	CIS-1-6028-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	M/S CINE MEDIA (PVT) LTD.	12	0	0	CIS-1-6028-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329401	61	LAMMAN JEANS	2000	120	3	CIS-1-6029-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	M/S UHITA LIGHT MOVING PICTURE CO.	12	0	0	CIS-1-6029-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329402	61	NOT READABLE	2011	120	6	CIS-1-603-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	SARAPHIT MULTIMEDIA PVT.LTD., MUMBAI	12	0	0	CIS/571/11	0	0	0	N	SARAPHIT MULTIMEDIA PVT.LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329403	61	HBO INDIA CROSS CHANNEL SPOTS	2000	120	3	CIS-1-6030-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	M/S TEMA ANTHU	12	0	0	CIS-1-6030-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329404	61	PANASONIC	2000	120	3	CIS-1-6031-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	M/S SAATCHI &N SWEETHI	12	0	0	CIS-1-6031-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329405	82	SHIRLPOOL 'ICE MAGIC'	2000	120	3	CIS-1-6032-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S EFX	12	0	0	CIS-1-6032-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329406	44	SUNDARAI KALP & DANT MANJAN LAL	2000	120	3	CIS-1-6033-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S TBMA ANTHEM PVT. LTD.	12	0	0	CIS-1-6033-2000-CHEN	0	0	0	N	MS EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329407	61	INEITH INFOTAINER	2000	120	3	CIS-1-6034-2000-CHEN	0	0x00008F0900000000	2000-04-03 00:00:00	M/S ZENITH COMPUTARE LTD.	12	0	0	CIS-1-6034-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329408	44	LIPION TAZA TRE	2000	120	3	CIS-1-6035-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-6035-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329409	82	STREPSILS	2000	120	3	CIS-1-6036-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S MC CAN BRICKSON (I) LTD.	12	0	0	CIS-1-6036-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329410	44	PETROL CONSERVATION	2000	120	3	CIS-1-6037-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S AMMIRAATI PURIS LINTAS	12	0	0	CIS-1-6037-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329411	44	DIESEL CONSERVATION	2000	120	3	CIS-1-6038-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S AMAIRATI PURIS LINTAS	12	0	0	CIS-1-6038-2000-CHEN	0	0	0	N	M/S EFXQ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329412	44	PARLE TOY STORY	2000	120	3	CIS-1-6039-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S EVEREST INTRACTIVE COMMUNICATIONS	12	0	0	CIS-1-6039-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329413	61	HYUNDAI CORPORATE- BETTER WORLD	2000	120	3	CIS-1-6040-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S CINE MEDIA (PVT.) LDT.	12	0	0	CIS-1-6040-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329414	61	HYUNDAI ACCENT DRIVE & NALTZ	2000	120	3	CIS-1-6041-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S CINE MEDIA (PVT) LTD.	12	0	0	CIS-1-6041-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329415	58	EASR=TERN CURRY NASALA	2000	120	3	CIS-1-6042-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S TELLY WISE	12	0	0	CIS-1-6042-2000-CHEN	0	0	0	N	M/S TELLY WISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329416	58	SRI VALLI VILAS (CUDDALORE)	2000	120	3	CIS-1-6043-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S HAICKU ADDS	12	0	Social	CIS-1-6043-2000-CHEN	0	0	0	N	M/S HAICKU ADDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329417	58	TRAILER OF 'KARISAKAATTU POOVE'	2000	120	3	CIS-1-6044-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S KASTURI IMAGE CREATION	12	0	0	CIS-1-6044-2000-CHEN	0	0	0	N	M/S KASTURI IMAGE CREATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329418	61	MC. DONALD TOY STORY- II	2000	120	3	CIS-1-6045-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S MC. DENAIDS	12	0	0	CIS-1-6045-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329419	58	S.V.S. OIL	2000	120	3	CIS-1-6046-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	SHRI SUDHEER KARIAT	12	0	0	CIS-1-6046-2000-CHEN	0	0	0	Y	M/S RAMU KARIAT ASSOCISATE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329420	58	TRAILER OF 'UMMAIKKODU  ENNAI THARUVAN'	2000	120	3	CIS-1-6047-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	M/S SUPER GOOD GILMS	12	0	0	CIS-1-6047-2000-CHEN	0	0	0	N	M/S SUPER GOOD GILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329421	58	SUMANGALI SHCPPING & GOLD COYERING	2000	120	3	CIS-1-6048-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-6048-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329422	58	KUMAR SHIRTS & BIYS HALL	2000	120	3	CIS-1-6049-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M. VAYAIDSAMY	12	0	0	CIS-1-6049-2000-CHEN	0	0	0	N	SHRI M. VAYAIDSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329423	53	NOT READABLE	2011	120	6	CIS-1-605-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/556/11	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329424	58	P.P.R. MARKETING AGENCI	2000	120	3	CIS-1-6050-2000-CHEN	0	0x00008F2D00000000	2000-05-09 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-6050-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329425	105	JIVE	2000	120	3	CIS-1-6051-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S TREDS AD FILM MAKERS PVT. LTD.	12	0	0	CIS-1-6051-2000-CHEN	0	0	0	N	M/S TREDS AD FILM MAKERS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329426	49	VANITHA	2000	120	3	CIS-1-6052-2000-CHEN	0	0x00008F2F00000000	2000-05-11 00:00:00	M/S TRENDS AD FILM MAKERS PVT.LTD.	12	0	0	CIS-1-6052-2000-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329427	61	HERO PUCH	2000	120	3	CIS-1-6053-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-6053-2000-CHEN	0	0	0	N	M/ SEFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329428	82	NIMA SANDAL SOAP	2000	120	3	CIS-1-6054-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	0	0	CIS-1-6054-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329429	44	PARLE MONACO-PARTY	2000	120	3	CIS-1-6055-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S EVEREST INTERGRATED CINEMA COMMUNICATION	12	0	0	CIS-1-6055-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329430	44	PARLE MONACO-FEATHER & BALLONS	2000	120	3	CIS-1-6056-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTEGRATED COMMUNICATION	12	0	0	CIS-1-6056-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329431	44	PARLE MONACO-HODTEL	2000	120	3	CIS-1-6057-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVEREST INTAGRAYTED COMMUNICATIONS	12	0	0	CIS-1-6057-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329432	44	PARLE MONACO-YOGA	2000	120	3	CIS-1-6058-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S EVERET INTEGRATED COMMUNICATIONS	12	0	0	CIS-1-6058-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329433	49	PEROPLY	2000	120	3	CIS-1-6059-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S IMAGE	12	0	0	CIS-1-6059-2000-CHEN	0	0	0	N	SHRI M.T.BABAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329434	61	NOT READABLE	2011	120	6	CIS-1-606-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	FILMS DIVISION , MUMBAI	12	0	0	CIS/557/2011	0	0	0	N	FILMS DIVISION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329435	58	BRILLIANT TAILORS	2000	120	3	CIS-1-6060-2000-CHEN	0	0x00008F2E00000000	2000-05-10 00:00:00	SHRI SURESH BARATH	12	0	0	CIS-1-6060-2000-CHEN	0	0	0	N	M/S MANVIN CINE SRTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329436	82	DELTAFRAM	2000	120	3	CIS-1-6061-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S SELF EXPRESSION, CHENNAI	12	0	0	CIS-1-6061-2000-CHEN	0	0	0	N	M/S SELF EXPRESSION, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329437	61	KAIRALI GRANITIES & HARBLES	2000	120	3	CIS-1-6062-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	SHRI NARAYANAN R.V. COCHIN	12	0	0	CIS-1-6062-2000-CHEN	0	0	0	N	M/S V. EYE, COCHIN-18	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329438	61	MASTER CARD -INDIA & BASE BALL	2000	120	3	CIS-1-6063-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S MC. CAN ERICJSEN, NEW DELHI	12	0	0	CIS-1-6063-2000-CHEN	0	0	0	N	M/S EFX , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329439	82	MIYAMI NETHIYADI	2000	120	3	CIS-1-6064-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	SHRI ENNY FERMANDEZ, COCHIN	12	0	0	CIS-1-6064-2000-CHEN	0	0	0	N	M/S CHRYSALLS COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329440	82	FISCHER NETHIYADI	2000	120	3	CIS-1-6065-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	SHRI KENNY FORNANDEZ, COCJ=HIN	12	0	0	CIS-1-6065-2000-CHEN	0	0	0	N	M./S CHRUPALLS COMMUNICATIONS P.LTD. COCHIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329441	58	POTHYS	2000	120	3	CIS-1-6066-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S AC FIMS,CELEBATORS	12	0	0	CIS-1-6066-2000-CHEN	0	0	0	N	SHRI SJI KUMAR ,COMBATORES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329442	58	TRAAILER OF 'KUSHI'	2000	120	3	CIS-1-6067-2000-CHEN	0	0x00008F3B00000000	2000-05-23 00:00:00	SHRI A.M. RATNAMA	12	0	0	CIS-1-6067-2000-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329443	83	BAJA-BRAVO	2000	120	3	CIS-1-6068-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMIRATHI PURIS LINTAS	12	0	0	CIS-1-6068-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329444	61	BAJAJ-LEGEND	2000	120	3	CIS-1-6069-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMMIRATI PURIS LINTAS	12	0	0	CIS-1-6069-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329445	44	VISPER - GIRL DOSTO RAGINI	2011	120	6	CIS-1-607-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	JAGVEER SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/607/2011	0	0	0	N	JAGVEER SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329446	61	BAJAJ-999	2000	120	3	CIS-1-6070-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S AMMIRATI PURIS LINTAS	12	0	0	CIS-1-6070-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329447	45	SPINZ SINGLEZ	2000	120	3	CIS-1-6071-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S INTER FERMAT	12	0	0	CIS-1-6071-2000-CHEN	0	0	0	N	M/S INTER FERMAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329448	82	DALNIA CEMENT	2000	120	3	CIS-1-6072-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S J.S.	12	0	0	CIS-1-6072-2000-CHEN	0	0	0	N	M/S J.S .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329449	58	TRAILER OF APPU	2000	120	3	CIS-1-6073-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S KAVITHELAYAA PRODUCTIONS (P) LTD.	12	0	0	CIS-1-6073-2000-CHEN	0	0	0	N	M/S KAVITHELAYAA PRODUCTIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329450	82	TARA TALCUE POWDER	2000	120	3	CIS-1-6074-2000-CHEN	0	0x00008F3E00000000	2000-05-26 00:00:00	M/S BLOZE COMMUNICATIONS	12	0	0	CIS-1-6074-2000-CHEN	0	0	0	N	M/S BLOZE COMMUNICATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329451	59	TRAILER OF 'MAHADEVI'	2000	120	3	CIS-1-6075-2000-CHEN	0	0x00008F3E00000000	2000-05-26 00:00:00	M/S TARANGA FILMS	12	0	0	CIS-1-6075-2000-CHEN	0	0	0	N	M/S TARANGA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329452	61	HERO PROMO TVC	2000	120	3	CIS-1-6076-2000-CHEN	0	0x00008F4300000000	2000-05-31 00:00:00	M/S TEHA ANTHEM PVT.LTD, CHENNAI	12	0	0	CIS-1-6076-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329453	45	EASTERN SURRY MASALA	2000	120	3	CIS-1-6077-2000-CHEN	0	0x00008F4400000000	2000-06-01 00:00:00	M/S TELLYWISE	12	0	0	CIS-1-6077-2000-CHEN	0	0	0	N	M/S TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329454	49	BASTERN CURRY  MASALA	2000	120	3	CIS-1-6078-2000-CHEN	0	0x00008F4400000000	2000-06-01 00:00:00	M/S TELLYAISE	12	0	0	CIS-1-6078-2000-CHEN	0	0	0	N	M/S TELLYAISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329455	61	HYUNDAI SANTRO ZIP DRIVE - RESCUE & MARRIAGE	2000	120	3	CIS-1-6079-2000-CHEN	0	0x00008F4400000000	2000-06-01 00:00:00	M/S CINE NEDIS (P) LTD.	12	0	0	CIS-1-6079-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329456	49	RELIANCE RINGTONE + SCHOOL	2006	120	6	CIS-1-608-2006-MUM	0	0x0000981100000000	2006-08-02 00:00:00	FRIME FOCUS LTD. MUMBAI	12	0	0	CIS/1/608/2006	0	0	0	N	FRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329457	51	TRAILER DEOL	2011	120	6	CIS-1-608-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	DVISHI FILMS PUNE	12	0	0	CIS/1/608/11	0	0	0	N	DVISHI FILMS PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329458	58	NOORAI IRUNTHAL KODI RANNAI	2000	120	3	CIS-1-6080-2000-CHEN	0	0x00008F4500000000	2000-06-02 00:00:00	M/S RUSHAN MOVIE CAM	12	0	0	CIS-1-6080-2000-CHEN	0	0	0	N	M/S RUSHAN MOVIE CAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329459	61	BAJAJ CHESS	2000	120	3	CIS-1-6081-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	M/S AMAIRATI PARISTOO	12	0	0	CIS-1-6081-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329460	44	AAJ TAR- PAPEENALA & JANAN	2000	120	3	CIS-1-6082-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	M/S CINA HODIS (P) & TD,	12	0	0	CIS-1-6082-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329461	61	CARRIER A/C FROZEN BREATIZESS	2000	120	3	CIS-1-6083-2000-CHEN	0	0x00008F2900000000	2000-05-05 00:00:00	M/S AIROON INDIA LTD.	12	0	0	CIS-1-6083-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329462	61	ANZ GRINDLAYS CREINT CARD	2000	120	3	CIS-1-6084-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	M/S R.K. SWAMY/ BBDO	12	0	0	CIS-1-6084-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329463	44	AAJ TAK- JANAN & BETAJI	2000	120	3	CIS-1-6085-2000-CHEN	0	0x00008F4800000000	2000-06-05 00:00:00	M/S CINE MEDIS (P) LTD.	12	0	0	CIS-1-6085-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329464	61	MASETR CAD - FAMILY & ZIPPER	2000	120	3	CIS-1-6086-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS-1-6086-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329465	82	FAIR & LOVELY AND PONDS DREAM FLOWER TALC	2000	120	3	CIS-1-6087-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S AMMIRATI PURIS LINTAS	12	0	0	CIS-1-6087-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329466	82	PAIR & LOVELY	2000	120	3	CIS-1-6088-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S AMMIRATI PURIS LINTAS	12	0	0	CIS-1-6088-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329467	44	TATA KISSAM KENDRA	2000	120	3	CIS-1-6089-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S CONESIS MEDIA PVT. LTD.	12	0	0	CIS-1-6089-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329468	61	NOT READABLE	2011	120	6	CIS-1-609-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/609/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329469	61	TAJ NOTELS- GOA	2000	120	3	CIS-1-6090-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S RODIFFUSION DY & R LTD.	12	0	0	CIS-1-6090-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329470	82	NIIT - EMPLOYEE & DAUGHTER	2000	120	3	CIS-1-6091-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S NIKKAN KABARI PRODUCTIONS	12	0	0	CIS-1-6091-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329471	58	NAHARAJA SILKS & READYMADES	2000	120	3	CIS-1-6092-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	SHRI N. VAYAL SWAMY	12	0	0	CIS-1-6092-2000-CHEN	0	0	0	N	SHRI N. VAYAL SWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329472	58	ALTEK LARMMERTZ	2000	120	3	CIS-1-6093-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S COLORS	12	0	0	CIS-1-6093-2000-CHEN	0	0	0	N	M/S COLORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329473	59	TRAILER OF HARARANI	2000	120	3	CIS-1-6094-2000-CHEN	0	0x00008F4900000000	2000-06-06 00:00:00	M/S DUATCINEMA	12	0	0	CIS-1-6094-2000-CHEN	0	0	0	N	SHRI PRAKASHRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329474	49	SCOOBEE DAY BAG	2000	120	3	CIS-1-6095-2000-CHEN	0	0x00008F4B00000000	2000-06-08 00:00:00	SHRI ALIEX CHENDY	12	0	0	CIS-1-6095-2000-CHEN	0	0	0	N	SHRI ALIEX CHENDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329475	49	KITIEX KUDAKAL	2000	120	3	CIS-1-6096-2000-CHEN	0	0x00008F4B00000000	2000-06-08 00:00:00	SHRI ALIEX CHANDY	12	0	0	CIS-1-6096-2000-CHEN	0	0	0	N	SHRI ALIEX CHANDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329476	59	TRAILER OF COMMISSIONER NARASIMHA NAIDU	2000	120	3	CIS-1-6097-2000-CHEN	0	0x00008F4B00000000	2000-06-08 00:00:00	SHRI SURESH, M/S TRAX THEATROS	12	0	0	CIS-1-6097-2000-CHEN	0	0	0	N	M/S TRAX THEATRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329477	49	SHALON CABLES	2000	120	3	CIS-1-6098-2000-CHEN	0	0x00008F4B00000000	2000-06-08 00:00:00	SHRI P.G. PRANLAL	12	0	0	CIS-1-6098-2000-CHEN	0	0	0	N	SHRI N.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329478	82	DMIMA JEWELLERY	2000	120	3	CIS-1-6099-2000-CHEN	0	0x00008F4F00000000	2000-06-12 00:00:00	M/S GRAPHIC TELEMSTION	12	0	0	CIS-1-6099-2000-CHEN	0	0	0	N	M/S GRAPHIC TELEMSTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329479	61	MELODY IN MASS	2002	120	2	CIS-1-61-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	BOSU CULTURAL ACADEMY.	12	0	0	CIS-1-61-02-KOL	0	0	0	N	BOSU CULTURAL ACADEMY.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329480	64	'GANGA JEINCE MAI HUMAR' KA TRAILER	2004	120	6	CIS-1-61-2004-MUM	0	0x0000949600000000	2004-02-23 00:00:00	ASHA FILM CREATION, MUM	12	0	0	CIS/T-22/04	0	0	0	N	ASHA FILM CREATION, MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329481	44	TR. OF MUMBAI XPRESS	2005	120	3	CIS-1-61-2005-CHEN	0	0x0000962C00000000	2005-04-04 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-1-61-2005-CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329482	49	'SINDUR'	2006	120	3	CIS-1-61-2006-CHEN	0	0x0000979A00000000	2006-04-05 00:00:00	M/S NEXUS COMMUNICATION	12	0	0	CIS/1/61/2006	0	0	0	N	M/S NEXUS COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329483	58	' ALRCEL - GATE CRASH '	2007	120	3	CIS-1-61-2007-CHEN	0	0x0000993E00000000	2007-05-30 00:00:00	M/S SEVAN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/61/2007-CHEN	0	0	0	N	M/S SEVAN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329484	49	'SHANTHI MADAM BUILIERS	2008	120	3	CIS-1-61-2008-CHEN	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S CHANCHAL CREETIVE COMMNICATION	12	0	0	CIS-1-61-2008-CHEN	0	0	0	N	SHRI I.D.RAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329485	58	TRAILER OF 'RASIKKUM SEEMANAE'	2009	120	3	CIS-1-61-2009-CHEN	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S TREANS INDIA	12	0	0	CIS-1-61-2009-CHEN	0	0	0	N	M/S TREANS INDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329486	58	TRAILER OF 'MAANJA VELU'	2010	120	3	CIS-1-61-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	0	0	CIS-1-61-2010-CHEN	0	0	0	N	M/S FEATHER TOUCH ENTERTAINMENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329487	58	MH JEWELLERS	2011	120	3	CIS-1-61-2011-CHEN	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S MAESTRO ADVERTISERS	12	0	0	CIS/1/61/2011	0	0	0	N	M/S SEVEN CREST COMMUNICATIONVPVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329488	59	C.M.R. SHOPPING MALL	2011	120	8	CIS-1-61-2011-HYD	0	0x00009EEC00000000	2011-05-23 00:00:00	SHRI D. YAMUHA KISHORE	12	0	0	CIS-1-61-2011-HYD	0	0	0	N	SHRI D. YAMUHA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329489	49	TEXMA	2012	120	3	CIS-1-61-2012-CHEN	0	0x0000A03C00000000	2012-04-23 00:00:00	M/S BLUECHIP MEDIA SOLUTIONS, CHENNAI	12	0	0	CIS/1/61/12-CHE	0	0	0	N	LD. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329490	42	P.C.CHANDRA JEWELLERS MYSTRY	2012	120	6	CIS-1-61-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	AVITEL POST STUDIOZ PVT LTD ,MUMBAI	12	0	0	CIS/39/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329491	44	STAR	2013	120	6	CIS-1-61-2013-MUM	0	0x0000A27E00000000	2013-11-22 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI ,MUMBAI	12	0	0	CIS/1/61/2013	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329492	63	LACCHA GUJRI KA TRAILOR	1997	120	6	CIS-1-61-97-MUM	0	0x00008AB100000000	1997-03-18 00:00:00	JAYESH JAIN, SIDDARTH PRODUCTIONS	12	0	0	CIS-1-61-97-MUM	0	0	0	N	JAYESH JAIN, SIDDARTH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329493	58	NOT READABLE	2011	120	6	CIS-1-610-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/610/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329494	58	NOT READABLE	2010	120	6	CIS-1-611-2011-MUM	0	0x00009DC700000000	2010-08-03 00:00:00	NOT READABLE	12	0	0	CIS/463/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329495	51	TRAILER OF MORYA	2011	120	6	CIS-1-612-2011-MUM	0	0x00009F3300000000	2011-08-02 00:00:00	R SQUARE ENTERTAINMENT , MUMBAI	12	0	0	CIS/T/183/2011-MUM	0	0	0	N	R SQUARE ENTERTAINMENT , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329496	58	TRAILER OF	2011	120	6	CIS-1-613-2011-MUM	0	0x00009F3300000000	2011-08-02 00:00:00	NOT READABLE	12	0	0	CIS/1/613/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329497	61	HCL ME LAPTOP	2009	120	6	CIS-1-614-2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/614/2009	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329498	44	502 PATHAKHA CHAY	2011	120	6	CIS-1-614-2011-MUM	0	0x00009F3400000000	2011-08-03 00:00:00	SALVOS AND. MARKETING PVT.LTD.NEW DELI	12	0	0	CIS/1/614/2011	0	0	0	N	SALVOS AND. MARKETING PVT.LTD.NEW DELI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329499	44	GRO TREES	2004	120	6	CIS-1-615-2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	12	0	0	CIS/982/04	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329500	59	MIR- GULAB JAMUN & SAMBHAR MASALA	2009	120	6	CIS-1-615-2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	GROUP M. MUMBAI	12	0	0	CIS/1/615/2009	0	0	0	N	GROUP M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329501	61	NEWS MAGAZINE NO. 626 PRESENT FIRST TO MAURITIUS-2011	2011	120	6	CIS-1-615-2011-MUM	0	0x00009F3400000000	2011-08-03 00:00:00	TIME DIVISION MUMBAI	12	0	0	CIS/1/615/2011	0	0	0	N	TIME DIVISION MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329502	61	ARROW	2009	120	6	CIS-1-616-2009-MUM	0	0x00009C9300000000	2009-09-29 00:00:00	GROUP N.,MUMBAI	12	0	0	CIS/549/09	0	0	0	N	GROUP N.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329503	44	' SHANKARCHARA TAMPLE '	2004	120	6	CIS-1-617-2004-MUM (3)	0	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	12	0	0	CIS/579/04	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329504	59	NOT READABLE	2011	120	6	CIS-1-617-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/591/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329505	58	NOT READABLE	2011	120	6	CIS-1-619-2011-MUM	0	0x00009F5400000000	2011-09-04 00:00:00	NOT READABLE	12	0	0	CIS/1/619/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329506	61	THOSE WHO ADORED TAGORE (RABI ANURAGINI )	2002	120	2	CIS-1-62-02-KOL	0	0x000092F300000000	2002-12-31 00:00:00	SARBANI DEB	12	0	0	CIS-1-62-02-KOL	0	0	0	N	SARBANI DEB	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329507	67	RASI 2 BT COTTON SEEDS	2005	120	3	CIS-1-62-2005-CHEN	0	0x0000962E00000000	2005-04-06 00:00:00	M/S. GRAPHIC PICTURES	12	0	0	CIS-1-62-2005-CHEN	0	0	0	N	M/S. GRAPHIC PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329508	58	TRAILER OF THIRUTTU PAYALE	2006	120	3	CIS-1-62-2006-CHEN	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI KALEETHI S.	12	0	0	CIS/1/62/06	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329509	61	STAR MOVIES JAN-MAR	2006	120	6	CIS-1-62-2006-MUM (3)	0	0x0000975300000000	2006-01-24 00:00:00	PRIME FOCUS LTD. MUMBAI	12	0	0	CIS/51/2006-MUM	0	0	0	N	PRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329510	59	TRAILER OF 'NEE VALLE NEE VALLE'	2007	120	3	CIS-1-62-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS/1/62/2006-CHEN	0	0	0	N	M/S SONY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329511	49	'JOSCO JEWELLERS'	2008	120	3	CIS-1-62-2008-CHEN	0	0x00009A7B00000000	2008-04-11 00:00:00	M/S IMAGES AD FILMS AND ANIMATION PVT. LTD.	12	0	0	CIS-1-62-2008-CHEN	0	0	0	N	SHRI V. SAAIDHARAN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329512	49	ATLAS JEWELLERY	2009	120	3	CIS-1-62-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	M/S. BEST IMAGE	12	0	0	CIS-1-62-2009-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329513	61	FRANCIS ALUKKAS	2009	120	3	CIS-1-62-2010-CHEN	0	0x00009BD600000000	2009-03-24 00:00:00	M/S IMAGES AD FILMA & ANIMATIONS PVT. LTD.	12	0	0	CIS-1-62-2010-CHEN	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329514	58	SOWBHAGYA INDUCTION STOVE	2011	120	3	CIS-1-62-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI S. MANIMARAN	12	0	0	CIS/1/62/2011	0	0	0	N	M/S SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329515	59	VELUGU KIRANAM	2011	120	8	CIS-1-62-2011-HYD	0	0x00009EF400000000	2011-05-31 00:00:00	M.D. APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/1/62/2011	0	0	0	N	M.D. APSFTV & TDC LTD., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329516	49	BHIMA GOLD	2012	120	3	CIS-1-62-2012-CHEN	0	0x0000A03C00000000	2012-04-23 00:00:00	EAST COST ENTERTAINMENT, CHENNAI	12	0	0	CIS/1/62/2012	0	0	0	N	EAST COST ENTERTAINMENT, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329517	59	TRAILER OF '(CAMERAMAN GANGATHO RAMBABU)'	2012	120	8	CIS-1-62-2012-HYD	0	0x0000A0DF00000000	2012-10-03 00:00:00	D.V.V. DANAYYA, UNIVERSAL MEDIA, HYDERABAD	12	0	0	CIS/T/68/2012-HYD	0	0	0	N	D.V.V. DANAYYA, UNIVERSAL MEDIA, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329518	61	SAMSUNG WAVE SMART PHONE	2012	120	6	CIS-1-62-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD, MUMBAI	12	0	0	CIS-1-62-2012	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329519	44	HIMROO HUM ROOH	2013	120	6	CIS-1-62-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, INDIA`A	12	0	0	CIS/66/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329520	44	TUM BHUL NA JANA	1997	120	6	CIS-1-62-97-MUM	0	0x00008AB200000000	1997-03-19 00:00:00	SANJEEV UPADYAY TELVISION PRATNERS, NEW DELHI	12	0	0	CIS/1/62/97	0	0	0	N	SANJEEV UPADYAY TELVISION PRATNERS, NEW DELHI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329521	61	GNIIT	2011	120	6	CIS-1-620-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	PRIMA FOCUS LTD. MUMBAI	12	0	0	CIS/1/620/2011	0	0	0	N	PRIMA FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329522	44	TRAILER-CHUTKI BAJA KE	2011	120	6	CIS-1-621-2011-MUM	0	0x00009EF900000000	2011-06-05 00:00:00	DHARM RAO FILMS, JAYPUR (RAJASTHAN)	12	0	0	CIS/1/621/2011	0	0	0	N	DHARM RAO FILMS, JAYPUR (RAJASTHAN)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329523	0	NOT READABLE	2011	120	6	CIS-1-622-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	NOT READABLE	12	0	0	CIS/1/622/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329524	61	NOT READABLE	2011	120	6	CIS-1-622-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	NOT READABLE	12	0	0	CIS/1/622/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329525	43	FRIENDS STEEL	2011	120	6	CIS-1-623-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	NOT READABLE	12	0	0	CIS/1/623/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329526	44	SAVARIYA SOYABIN OIL	2011	120	6	CIS-1-624-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	ME. UNISEJ TELEFILMS PVT. LTD., MUMBAI	12	0	0	CIS/1/624/2011	0	0	0	N	ME. UNISEJ TELEFILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329527	44	TRAILER-HUM TUM SHABANA	2011	120	6	CIS-1-625-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	NOT READABLE	12	0	0	CIS/1/625/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329528	44	TRAILER -SAI EK PRERANA	2011	120	6	CIS-1-626-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	ALBUM PVT. LTD, ,MUMBAI	12	0	0	CIS/T-186/11-MUM	0	0	0	N	ALBUM PVT. LTD, ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329529	85	NOT READABLE	2011	120	6	CIS-1-627-2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	NOT READABLE	12	0	0	CIS/1/627/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329530	44	CADBERRY CELEBRITION	2011	120	6	CIS-1-628-2011-MUM	0	0x00009F3900000000	2011-08-08 00:00:00	PVR LIMITED, MUMBAI	12	0	0	CIS/1/628/2011	0	0	0	N	PVR LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329531	44	CENTURY PLY	2011	120	6	CIS-1-629-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/629/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329532	58	HOTEL SANGANAM	2005	120	3	CIS-1-63-2005-CHEN	0	0x0000963000000000	2005-04-08 00:00:00	M/S. BLAZE COMMUNICATION	12	0	0	CIS-1-63-2005-CHEN	0	0	0	N	M/S. BLAZE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329533	49	' ULTIMATE HOLIDAYAS'	2006	120	3	CIS-1-63-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	M/S HEDY AD MOVIE MARKERS	12	0	0	CIS-1-63-2006-CHEN	0	0	0	N	M/S HEDY AD MOVIE MARKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329534	61	THE SACRED FACE	2006	123	8	CIS-1-63-2006-HYD	0	0x0000980F00000000	2006-07-31 00:00:00	DR. SUNITHA KRISHNAN	12	0	0	CIS/1/63/2006	0	0	0	Y	DR. SUNITHA KRISHNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329535	58	' POLICE TRAFFIC'	2007	120	3	CIS-1-63-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/S MEEG FILMS	12	0	0	CIS-1-63-2007-CHEN	0	0	0	N	M/S MEEG FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329536	49	'TASTE BUDS'	2008	120	3	CIS-1-63-2008-CHEN	0	0x00009A8100000000	2008-04-17 00:00:00	M/S MAITRI ADVERTISING	12	0	0	CIS-1-63-2008-CHEN	0	0	0	N	M/S MAITRI ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329537	44	DOUBLEE DOLPHIN	2009	120	3	CIS-1-63-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	M/S SUMAN ADS	12	0	0	CIS-1-63-2009-CHEN	0	0	0	N	SHRI A.PANJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329538	58	RAM THANGA MALIGAI	2010	120	3	CIS-1-63-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	M/S CHALLENGE AD	12	0	0	CIS-1-63-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329539	58	ARRS THANGAMAALIGAI	2011	120	3	CIS-1-63-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI S. MANIMARAN	12	0	0	CIS/1/63/2011	0	0	0	N	M/S. SUMAN ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329540	59	'AAAKRUTHI=THE COSMETIC SURGERY CENTRE'	2011	120	8	CIS-1-63-2011-HYD	0	0x00009E5E00000000	2011-01-01 00:00:00	DR.K.SUDHEER	12	0	0	CIS/1/63/2011-HYD	0	0	0	N	DR.K.SUDHEER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329541	49	WED LAND SILKS	2012	120	3	CIS-1-63-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	TANU BALAK PRODUCTION, CHENNAI	12	0	0	CIS/68/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329542	59	#NAME?	2011	120	8	CIS-1-63-2012-HYD	0	0x00009F7200000000	2011-10-04 00:00:00	AP STATE AIDS CONTROL SOCIETY,HYDERABAD	12	0	0	CIS/69/2012-HYD	0	0	0	N	C. PARTHA SARATHI, PROJECT DIRECTOR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329543	44	JEEYO AUR JEENE DO	2012	120	6	CIS-1-63-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	FILMS DIVISION,MUMBAI	12	0	0	CIS/163/2012-MUM	0	0	0	N	INDIAN PRODUCTION HOUSE,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329544	44	SOLAPURI CHADDAR	2013	120	6	CIS-1-63-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI., MUMBAI	12	0	0	CIS/67/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329545	44	VINAYAK SORRY	1997	120	6	CIS-1-63-97-MUM	0	0x00008AB200000000	1997-03-19 00:00:00	UPHAR COMMUNICATIONS, MUMBAI	12	0	0	CIS/1/63/97	0	0	0	N	UPHAR COMMUNICATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329546	44	TIRANGA PAN MASALA	2009	120	6	CIS-1-630-2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	AVITEL POST STUDIOS LTD., MUMBAI	12	0	0	CIS/1/630/2009	0	0	0	N	AVITEL POST STUDIOS LTD., MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329547	44	9 XM ARKSHAN	2011	120	6	CIS-1-630-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	YAS PVT. LTD. MUMBAI	12	0	0	CIS/1/630/11	0	0	0	N	YAS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329548	58	TIC DINGO ICE VILLEN	2011	120	6	CIS-1-631-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	NOT READABLE	12	0	0	CIS/1/631/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329549	44	NOT READABLE	2004	120	6	CIS-1-632-2004-MUM (3)	0	0x0000958F00000000	2004-10-29 00:00:00	NOT READABLE	12	0	0	CIS/60/2004	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329550	85	THE COMMON MEN	2011	120	6	CIS-1-632-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	BHARAT SARKAR,MUMBAI	12	0	0	CIS/1/632/2011	0	0	0	N	BHARAT SARKAR,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329551	44	NOKIA DAKIA DAK LAYA	2004	120	6	CIS-1-633-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	EFXMAGIC IN MOTION MUMBAI	12	0	0	CIS/1/633/2004	0	0	0	N	EFXMAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329552	42	NOT READABLE	2011	120	6	CIS-1-633-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	BENETT COLMAN & CO. LTD., MUMBI	12	0	0	CIS/597/2011	0	0	0	N	BENETT COLMAN & CO. LTD., MUMBI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329553	61	RYUNDAI 1- 10	2011	120	6	CIS-1-634-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	RED CHILI ENTERTAINMENT PVT.LTD,MUMBAI	12	0	0	CIS/471/2011-MUM	0	0	0	N	REAL MEDIA WORKS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329554	82	KALO KAMAE (ONLY MUSIC)	2011	120	6	CIS-1-635-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	FILM PRABHAG BHARAT SARKAR, ,MUMBAI	12	0	0	CIS/595/11	0	0	0	N	FILM PRABHAG BHARAT SARKAR, ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329555	0	NOT READABLE	2011	120	6	CIS-1-636-2011-MUM	0	0x00009F1B00000000	2011-07-09 00:00:00	CINE MEDIA PVT. LTD. NEW DELHI	12	0	0	CIS/1/636/2011	0	0	0	N	CINE MEDIA PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329556	44	MOTHER	2011	120	6	CIS-1-637-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/637/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329557	61	NOT READABLE	2011	120	6	CIS-1-638-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/638/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329558	61	NOT READABLE	2011	120	6	CIS-1-639-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	OMS PRODUCTION MUMBAI	12	0	0	CIS/1/830/2011	0	0	0	N	OMS PRODUCTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329559	61	UNIFI	2005	120	3	CIS-1-64-2005-CHEN	0	0x0000963000000000	2005-04-08 00:00:00	SHRI AURA	12	0	0	CIS-1-64-2005-CHEN	0	0	0	N	M/S. AURA ADVERTISING, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329560	49	ATTINEDU JEWELLERY	2006	120	3	CIS-1-64-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	SHRI KENNY FERNENDAZ	12	0	0	CIS/1/64/2006	0	0	0	N	M/S KENRICH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329561	58	SVR SWARNAMAHAL	2007	120	3	CIS-1-64-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/A ORANGE TREE	12	0	0	CIS-1-64-2007-CHEN	0	0	0	N	SHRI ARANGANNALL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329562	44	TRAILER OF 'GHATOTHKACH - MASTER OF MAGIC'	2008	120	3	CIS-1-64-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIS-1-64-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329563	58	SOPHY'S SYNDICATE	2009	120	3	CIS-1-64-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	M/S BEAT IMAGE	12	0	0	CIS-1-64-2009-CHEN	0	0	0	N	M/S BEAT IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329564	58	RATHNA PAN HOUSE-10	2010	120	3	CIS-1-64-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	M/S JAYASHREE PICTURES PVT. LTD.	12	0	0	CIS-1-64-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329565	49	KALYAN SILKS	2011	120	3	CIS-1-64-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S CREY NATTER FILM COMPANY	12	0	0	CIS/1/64/2011	0	0	0	N	SHRI I. B. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329566	59	TRAILER OF  'NUVVEKKADUNTE NENAKKADUNTA'	2010	120	8	CIS-1-64-2011-HYD	0	0x00009D8900000000	2010-06-02 00:00:00	SHRI PALLI KESAVA RAO	12	0	0	CIS/1/64/2011-HYD	0	0	0	N	SHRI PALLI KESAVA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329567	58	KEN BRIDGE SCHOOL	2012	120	3	CIS-1-64-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	WIZARDS PRODUCTIONS, CHENNAI	12	0	0	CIS/1/64/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329568	59	MANADARI BADHYATHA	2012	120	8	CIS-1-64-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	C. PARTHA SARATHI PROJECT DIRECTOR, HYDERABAD	12	0	0	CIS/70/2012-HYD	0	0	0	N	C. PARTHA SARATHI PROJECT DIRECTOR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329569	61	NOBACCO	2012	120	6	CIS-1-64-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	GRAFITI MULTIMEDIA PVT LTD, MUMBAI	12	0	0	CIS/1/64/2012	0	0	0	N	GRAFITI MULTIMEDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329570	44	HIMROO MASHROO HANDLOOM	2013	120	6	CIS-1-64-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/69/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329571	44	BALSARA PRODUCTION	1997	120	6	CIS-1-64-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	HIGH CLASS COMUNICATIONS, PVT. LTD.,MUMBAI	12	0	0	CIS/1/64/97	0	0	0	N	HIGH CLASS COMUNICATIONS, PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329572	44	AB TAK BACHCHAN WALL	2011	120	6	CIS-1-641-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/641/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329573	44	AMITHABH BACCHAN,SAIF ALI KHAN EYEDENT UTV STARS	2011	120	6	CIS-1-642-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	M/S.GROUP M.INDIA PVT.LTD.,MUMBAI	12	0	Social	CIS/1/642/2011	0	0	0	N	M/S.GROUP M.INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329574	61	NOT READABLE	2011	120	6	CIS-1-643-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	REAL MEDIA  CO. RS, MUMBAI	12	0	0	CIS/1/643/2011	0	0	0	N	REAL MEDIA  CO. RS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329575	61	REALINACE TELEPHINE -3G	2011	120	6	CIS-1-644-2011-MUM	0	0x00009F3900000000	2011-08-08 00:00:00	REAL MEDIA WORKS, MUMBAI	12	0	0	CIS/604/11	0	0	0	N	REAL MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329576	44	TATA STEEL - BACCHENDROPAL	2011	120	6	CIS-1-645-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	FIRST CINE MEDIA, NEW DELHI	12	0	0	CIS/1/645/2011	0	0	0	N	FIRST CINE MEDIA, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329577	44	TATA STEEL - TEJASWINI	2011	120	6	CIS-1-646-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	FIRST CINEMEDIA, NEW MUMBAI	12	0	0	CIS/1/646/2011	0	0	0	N	FIRST CINEMEDIA, NEW MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329578	61	''TATA STEEL-MARK DENYS''	2011	120	6	CIS-1-647-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	FIRST CINEMEDIA, MUMBAI (VASHI)	12	0	0	CIS/1/647/2011	0	0	0	N	FIRST CINEMEDIA, MUMBAI (VASHI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329579	61	NOT READABLE	2011	120	6	CIS-1-647-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	FIRST CINEMEDIA,MUMBAI (VASHI)	12	0	0	CIS-1-647-2011-MUM	0	0	0	N	FIRST CINEMEDIA,MUMBAI (VASHI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329580	44	TATA STEEL - DIPIKA	2011	120	6	CIS-1-648-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	FIRST CENE MEDIA, NEW MUMBAI	12	0	0	CIS/1/648/2011	0	0	0	N	FIRST CENE MEDIA, NEW MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329581	61	'TATA STEEL-'ADUSUBHAN'	2011	120	6	CIS-1-649-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	FIRST CINEMEDIA , MUMBAI(VASHI)	12	0	0	CIS/05/2011	0	0	0	N	FIRST CINEMEDIA , MUMBAI(VASHI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329582	58	TR. OF PONMEKALAI	2005	120	3	CIS-1-65-2005-CHEN	0	0x0000963300000000	2005-04-11 00:00:00	M/S. JAYA PERVATHI FILMS	12	0	0	CIS-1-65-2005-CHEN	0	0	0	N	M/S. JAYA PERVATHI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329583	49	' JOMER'	2006	120	3	CIS-1-65-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	M/S GOOTY CREATIONS	12	0	0	CIS-1-65-2006-CHEN	0	0	0	N	M/S GOOTY CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329584	58	PAVAI	2007	120	3	CIS-1-65-2007-CHEN	0	0x0000990D00000000	2007-04-11 00:00:00	M/S FILMS	12	0	0	CIS-1-65-2007-CHEN	0	0	0	N	M/S FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329585	58	TRAILER OF 'DASAVATHARAM'	2008	120	3	CIS-1-65-2008-CHEN	0	0x00009A8500000000	2008-04-21 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS-1-65-2008-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329586	44	ATHITHI DEVO BHAVA	2008	120	6	CIS-1-65-2008-MUM	0	0x00009A3300000000	2008-01-30 00:00:00	EFX MASIC IN MOTION, MUMBAI	12	0	0	CIS/1/65/08	0	0	0	N	EFX MASIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329587	58	TRAILER OF 'MAAN AVAL ATHU'	2009	120	3	CIS-1-65-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	M/S. STREAM PICTURES	12	0	0	CIS-1-65-2009-CHEN	0	0	0	N	M/S. STREAM PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329588	61	BMM PLATINO CLASSIC ENGLISH COLOR	2010	120	3	CIS-1-65-2010-CHEN	0	0x00009D4500000000	2010-03-26 00:00:00	M/S CLOUDS ADVERTISING	12	0	Social	CIS/1/65/2010	0	0	0	N	SHRI I D RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329589	61	RMCO FITNESS	2011	120	3	CIS-1-65-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S RMCO FITNESS	12	0	0	CIS-1-65-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329590	59	'LAQSHAYA'	2011	120	8	CIS-1-65-2011-HYD	0	0x00009EFE00000000	2011-06-10 00:00:00	SHRI CH RAMAKRISHNA M/S LAOSHYA GROUPS OF COLLEGES	12	0	0	CIS/1/65/2011-HYD	0	0	0	N	SHRI CH RAMAKRISHNA M/S LAOSHYA GROUPS OF COLLEGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329591	58	SWASTIK MIRCHY POWDER	2012	120	3	CIS-1-65-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	AC FILMS,CHENNAI	12	0	0	CIS/70/2012`	0	0	0	N	BEST IMAGE,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329592	59	SURAKSHITHAM	2012	120	8	CIS-1-65-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	AP STATE AIDS CONTROL SOCIETY, HYDERABAD	12	0	0	CIS/71/2012-HYD	0	0	0	N	C. PARTHA SARATHI PROJECT DIRECTOR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329593	44	LIFE YAHI NIYATI AAPKI TO NAHIN	2012	120	6	CIS-1-65-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	FILMS DIVISION ,MUMBAI	12	0	0	CIS/1/65/2012	0	0	0	N	BRAJ BHUSHAN, CHITASHARAM MOTION PICTURE & VIDEO FILMS PRODUCERS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329594	44	HIMAROO MASHROO POWER LOOM	2013	120	6	CIS-1-65-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/68/2013-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329595	44	UPAHAR	1997	120	6	CIS-1-65-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	SUCHANA AND JANASAMPARK DIVISION, UP	12	0	0	CIS/1/65/97	0	0	0	N	SUCHANA AND JANASAMPARK DIVISION, UP	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329596	58	KAISH TAISH BALTIBOY PART -II	2011	120	6	CIS-1-650-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	CHILDRENS FILMS SOCITY, INDIA , MUMBAI	12	0	0	CIS/1/650/2011	0	0	0	N	CHILDRENS FILMS SOCITY, INDIA , MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329597	42	NOT READABLE	2011	120	6	CIS-1-651-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	CHILDREN'S FILM SOCIETY , INDIA , MUMBAI	13	0	0	CIS/491/11	0	0	0	N	CHILDREN'S FILM SOCIETY , INDIA , MUMBAI	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329598	44	THE AND THE CROWN OF STONS	2011	120	6	CIS-1-652-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	CHILDRENS FILMS INDIA MUMBAI	12	0	0	CIS/1/652/2011	0	0	0	N	CHILDRENS FILMS INDIA MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329599	58	NOT READABLE	2011	120	6	CIS-1-653-2011-MUM	0	0x00009F0400000000	2011-06-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	CIS-1-653-2011-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329600	61	EK SUNDAY	2011	120	6	CIS-1-654-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	CHILDREN'S FILM SOCIETY INDIA, MUMBAI	12	0	0	CIS/1/654/2011	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329601	45	TANDU SUNBAY	2011	120	6	CIS-1-655-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	CIS/1/655/2011	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329602	44	FUTURE GENERALI CHECK UP	2011	120	6	CIS-1-656-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/656/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329603	61	PARK AVENUE	2009	120	6	CIS-1-657-2009-MUM	0	0x00009C9C00000000	2009-10-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/657/2009	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329604	43	TRAILER OF DEVI PUJAK NI DIKRY	2011	120	6	CIS-1-657-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	DHARAM FILM INTERNATIONAL, AHMADABAD	12	0	0	CIS/1/657/2011	0	0	0	Y	DHARAM FILM INTERNATIONAL, AHMADABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329605	44	TRAILER - MAMI PANJABI	2011	120	6	CIS-1-658-2011-MUM	0	0x00009EA400000000	2011-03-12 00:00:00	KRITIV STIPS PRODUCTION PVT. LTD, MUMBAI	12	0	0	CIS/1/658/2011	0	0	0	N	KRITIV STIPS PRODUCTION PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329606	0	NOT READABLE	2011	120	6	CIS-1-659-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	OREATIVE STEPS PRODUCTIONS PVT. LTD. ,MUMBAI	12	0	0	CIS/1/659/2011	0	0	0	N	OREATIVE STEPS PRODUCTIONS PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329607	61	TIVOLI GARDEN RESORT	2004	120	6	CIS-1-66-2004-MUM	0	0x0000949900000000	2004-02-26 00:00:00	NON LINEAR PRODUCTION, MUMBAI	12	0	0	CIS/1/66/2004	0	0	0	N	NON LINEAR PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329608	58	V.B.J..	2005	120	3	CIS-1-66-2005-CHEN	0	0x0000972000000000	2005-12-04 00:00:00	M/S MAYAA MADIA, CHANNAI	12	0	0	CIS-1-66-2005-CHEN	0	0	0	N	M/S MAYAA MADIA, CHANNAI	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329609	58	VEDHA RADHA GOLD HOUSE	2006	120	3	CIS-1-66-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	M/S SUPER COLOUR STUDIO	12	0	0	CIS/1/66/2006	0	0	0	N	M/S SUPER COLOUR STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329610	58	NATHALA JEWELLERY	2007	120	3	CIS-1-66-2007-CHEN	0	0x0000990D00000000	2007-04-11 00:00:00	M/S DREAMS VISION	12	0	0	CIS-1-66-2007-CHEN	0	0	0	N	M/S DREAMS VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329611	58	SRI GANPATHY SILKS	2008	120	3	CIS-1-66-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	MS.MASTER CHANNEL	12	0	Social	CIS/1/66/2008	0	0	0	N	MS.MASTER CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329612	49	REGIONAL INSTITUTE OF AVIATION	2009	120	3	CIS-1-66-2009-CHEN	0	0x00009BE300000000	2009-04-06 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-66-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329613	59	TRAILER OF '' PUNNAMI NAAGU ''	2009	122	8	CIS-1-66-2009-HYD	0	0x00009BD200000000	2009-03-20 00:00:00	SHRI VIJAYKUMAR GOUD	12	0	0	CIS/1/66/2009	0	0	0	N	SHRI VIJAYKUMAR GOUD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329614	45	MS CHANMABASAPPA & SONS '	2010	120	3	CIS-1-66-2010-CHEN	0	0x00009D4500000000	2010-03-26 00:00:00	M/SDUBAL TAKE ONE	12	0	0	CIS-1-66-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329615	58	TRAILER OF PASAIACARANANBARGAL	2011	120	3	CIS-1-66-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	0	0	CIS/1/66/2011	0	0	0	N	M/S ANGEL FILM INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329616	59	GLORY'S FOUNDATION HIGH SCHOOL '& MY SCHOOL'	2011	120	8	CIS-1-66-2011-HYD	0	0x00009EFE00000000	2011-06-10 00:00:00	SHRI UTTAM REDDY	12	0	0	CIS/1/66/2011-HYD	0	0	0	N	SHRI UTTAM REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329617	49	FILM SUNNY SILKS	2012	120	3	CIS-1-66-2012-CHEN	0	0x0000A04B00000000	2012-05-08 00:00:00	M/S AMMA MEDIA, CHENNAI	12	0	0	CIS/1/66/2012	0	0	0	N	I. D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329618	59	BLOOD DONATION	2012	120	8	CIS-1-66-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	D.SURESH KUMAR,HYDERABAD	12	0	0	CIS/72/2012-HYD	0	0	0	N	D.SURESH KUMAR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329619	44	PCJ (WEDDING)	2012	120	6	CIS-1-66-2012-MUM	0	0x00009FFD00000000	2012-02-20 00:00:00	ASIF KHAN, REA MEDIA WORKS, MUMBAI	12	0	0	CIS/1024/2012-MUM	0	0	0	N	ASIF KHAN, REA MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329620	44	SAIL CONSERVATION	2013	120	6	CIS-1-66-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI ,, INDIA	12	0	0	CIS/63//2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI ,, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329621	44	SAMCHAR PATRA-146	1997	120	6	CIS-1-66-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	SUCHANA AND JANSAMPRAK VIBHAG, UTTAR PRADESH	12	0	0	CIS/80/97	0	0	0	N	SUCHANA AND JANSAMPRAK VIBHAG, UTTAR PRADESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329622	44	NOT READABLE	2011	121	6	CIS-1-660-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	FIRST CINE MEDIA, MUMBAI	12	0	0	CIS/621/11	0	0	0	N	FIRST CINE MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329623	106	TATA STEEL-1	2011	120	6	CIS-1-661-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	FIRST CINE MEDIA, MUMBAI	12	0	0	CIS/1/661/2011	0	0	0	N	FIRST CINE MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329624	0	TATA STEEL-11	2011	120	6	CIS-1-662-2011-MUM	0	0x00009F0000000000	2011-06-12 00:00:00	FIRST CINE MEDIA, MUMBAI	12	0	0	CIS/1/662/2011	0	0	0	N	FIRST CINE MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329625	61	TATA ANLA	2011	120	6	CIS-1-663-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	0	CIS/629/2011-MUM	0	0	0	N	OMS PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329626	44	HAUSALA BULAND	2011	120	6	CIS-1-665-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	MUBAI	12	0	0	CIS/665/2011	0	0	0	N	MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329627	44	HINDUSTAN TIMES DONT DRINK AND DRIVE	2011	120	6	CIS-1-666-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/666/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329628	82	NOT READABLE	2011	120	6	CIS-1-668-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	NOT READABLE	12	0	0	CIS/636/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329629	61	GOITI	2011	120	6	CIS-1-669-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	EFX MAGIC IN NATION, MUMBAI	12	0	0	CIS/1/660/2011	0	0	0	N	EFX MAGIC IN NATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329630	58	'SIVAJOTHY DRESSES'	2003	120	3	CIS-1-67-2005-CHEN	0	0x0000935900000000	2003-04-12 00:00:00	M/S. EASHWAR AD	12	0	0	CIS-1-67-2005-CHEN	0	0	0	N	M/S. EASHWAR AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329631	58	'BHARATH ELECTRONICS & APPLINCES '	2006	120	3	CIS-1-67-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	M/S LOVELY FILMS	12	0	0	CIS-1-67-2006-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329632	58	' SARAVANA STORES GOLD PLACE:	2007	120	3	CIS-1-67-2007-CHEN	0	0x0000990D00000000	2007-04-11 00:00:00	M/S MARILA ADS	12	0	0	CIS-1-67-2007-CHEN	0	0	0	N	M/S MARILA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329633	61	WONDERLA - TWISTER	2008	120	3	CIS-1-67-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/67/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329634	49	JAYARAJ BUILDERS 2009	2009	120	3	CIS-1-67-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	M/S. CLAP FILMS	12	0	0	CIS-1-67-2009-CHEN	0	0	0	N	M/S. CLAP FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329635	45	JOE ALUKKA & SONG ALUKKAS JEWELLERY	2010	120	3	CIS-1-67-2010-CHEN	0	0x00009D4500000000	2010-03-26 00:00:00	M/S IMAGES AD FILMS & ANIMATIONS PVT. LTD.	12	0	0	CIS-1-67-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329636	58	TRAILER OF 'KONJAM VEVIL KONJAM MAZHAG'	2011	120	3	CIS-1-67-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	SHRI THUVAR G. CHANDRASEGARAN	12	0	0	CIS-1-67-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329637	59	'SRI MITRA HEIGHTS'	2011	120	8	CIS-1-67-2011-HYD	0	0x00009F0400000000	2011-06-16 00:00:00	SHRI B.S.V. SRINIVASU	12	0	0	CIS/1/67/2011-HYD	0	0	0	N	SHRI B.S.V. SRINIVASU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329638	58	MEDIMIX	2012	120	3	CIS-1-67-2012-CHEN	0	0x0000A05200000000	2012-05-15 00:00:00	RED, CHENNAI	12	0	0	CIS/1/67/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329639	59	BLOOD DONATION	2012	120	8	CIS-1-67-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	D. SURESH KUMAR, HYDERABAD	12	0	0	CIS-1-67-2012-HYD	0	0	0	N	D. SURESH KUMAR, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329640	51	TRAILER OF FILM UCHALA RE UCHALA	2012	120	6	CIS-1-67-2012-MUM	0	0x00009FFD00000000	2012-02-20 00:00:00	SHRI YESHWANT CHAUGHULE / KSHITIJ MOVIES INTERNATIONAL , MUBAI .	12	0	0	CIS/T/35/2012-MUM 	0	0	0	N	SHRI YESHWANT CHAUGHULE / KSHITIJ MOVIES INTERNATIONAL , MUBAI .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329641	44	KOLHAPURI SAAZ	2013	120	6	CIS-1-67-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/62/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329644	51	TRAILER - DHOOM 2 DHAMAL	2017	120	6	CIS-1-671-2011-MUM	0	0x0000A77D00000000	2017-05-24 00:00:00	ME SOHAM ENTERTAINMENT, MUMBAI	12	0	0	CIS/1/671/2011	0	0	0	Y	ME SOHAM ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329645	44	TRAILER NO. 2 DUMAADAM	2011	120	6	CIS-1-673-2011-MUM	0	0x00009F4800000000	2011-08-23 00:00:00	H. R. ENTERPRISES, MUMBAI	12	0	0	CIS/1/673/2011	0	0	0	N	H. R. ENTERPRISES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329646	44	I T C CANDYMEN CRICKET	2010	120	6	CIS-1-674-2010-MUM	0	0x00009DE400000000	2010-09-01 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1/674/10	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329647	61	NOT READABLE	2011	120	6	CIS-1-675-2011-MUM	0	0x00009F4A00000000	2011-08-25 00:00:00	CINE MEDIA PVT LTD., NEW DELHI	12	0	0	CIS/639/2011-MUM	0	0	0	N	CINE MEDIA PVT LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329648	0	NOT READABLE	2011	120	6	CIS-1-676-2011-MUM	0	0x00009F4A00000000	2011-08-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/676/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329649	0	NOT READABLE	2011	120	6	CIS-1-678-2011-MUM	0	0x00009F4A00000000	2011-08-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/643/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329650	58	'BADULAL JEWELLERY'	2005	120	3	CIS-1-68-2005-CHEN	0	0x0000963400000000	2005-04-12 00:00:00	M/S. BASHWAR ADD	12	0	0	CIS-1-68-2005-CHEN	0	0	0	N	M/S. BASHWAR ADD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329651	58	' SARAVANA'S FURNITURE HALL '	2006	120	3	CIS-1-68-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	M/S LOVELY FILMS	12	0	0	CIS/1/68/2006/CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329652	61	NO.2 MAYUR SCHOOL	2006	120	6	CIS-1-68-2006-MUM (3)	0	0x0000975400000000	2006-01-25 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/52/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329653	44	TRAILER OF 'DESTROYER GHATAK'	2007	120	3	CIS-1-68-2007-CHEN	0	0x0000990E00000000	2007-04-12 00:00:00	M/S S. S. FILMS 2006	12	0	0	CIS-1-68-2007-CHEN	0	0	0	Y	M/S S. S. FILMS 2006	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329654	61	WONDERLA-INTERNSITY'	2008	120	3	CIS-1-68-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREST COMMUNICATION PVT LTD	12	0	0	CIS-1-68-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329655	59	TRAILER OF 'VEEDOKKADE'	2009	120	3	CIS-1-68-2009-CHEN	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S AVM PRODUCTIONA	12	0	0	CIS-1-68-2009-CHEN	0	0	0	N	M/S AVM PRODUCTIONA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329656	58	TRAILER OF 'VAADA'	2010	120	3	CIS-1-68-2010-CHEN	0	0x00009D4500000000	2010-03-26 00:00:00	M/S. SCREENPLAY ENTERTAINMENTS PVT. LTD.	12	0	0	CIS-1-68-2010-CHEN	0	0	0	N	M/S. SCREENPLAY ENTERTAINMENTS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329657	59	TRAILER OF 'VIRODI (A VIOLENT INDIAN STORY)'	2011	120	8	CIS-1-68-2011-HYD	0	0x00009F0500000000	2011-06-17 00:00:00	S/SHRI ANILKUMAR MEKA & SRIKANTH MEKA (M/S. MEKA MEDIA)	12	0	0	CIS-1-68-2011-HYD	0	0	0	N	SHRI ANILKUMAR MEKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329658	44	INDUSLAND BANK OPEN 365 DAYS	2011	120	6	CIS-1-68-2011-MUM	0	0x00009E7600000000	2011-01-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/68/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329659	45	MEDIMIX KANNADA	2012	120	3	CIS-1-68-2012-CHEN	0	0x0000A05200000000	2012-05-15 00:00:00	RED, CHENNAI	12	0	0	CIS/1/68/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329660	61	''''''TMC DASARA DIWALI''''''	2012	120	8	CIS-1-68-2012-HYD	0	0x0000A0EC00000000	2012-10-16 00:00:00	K. KAVITHA , SCINTILLA KREATIONS, HYDERABAD	12	0	0	CIS/74/2012-HYD	0	0	0	N	K. KAVITHA , SCINTILLA KREATIONS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329661	59	RITI JEWELLERY LADY & HER IMAGES	2012	120	6	CIS-1-68-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD KAKKANAD	12	0	0	CIS/1/68/2012	0	0	0	N	KENRICH PRODUCTION PVT. LTD KAKKANAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329662	44	SAHA RASHID BIHARI ARTIST	2013	120	6	CIS-1-68-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI , INDIA	12	0	0	CIS/64/2013-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329663	44	PANNALAL PATEL	1997	120	6	CIS-1-68-97-MUM	0	0x00008AB800000000	1997-03-25 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/68/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329664	44	TRAILER OF ' TUM MILL '	2009	120	6	CIS-1-680-2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	VISHESH ENTERTAINMENT LTD , MUMBAI	12	0	0	CIS/T/238/2009-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329665	44	TRAILER NO. 1 TERE MERE FERE	2011	120	6	CIS-1-680-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	MAYA MOVIES PVT.LTD.,MUMBAI	12	0	0	CIS/T-206/11	0	0	0	N	MAYA MOVIES PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329666	61	X1	2011	120	6	CIS-1-681-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	CIS/638/2011-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329667	44	STAR GOLD SINGHAM	2011	120	6	CIS-1-682-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	JAGUAR SERVICE (PVT ) LTD., MUMBAI	12	0	0	CIS/1/682/2011	0	0	0	N	JAGUAR SERVICE (PVT ) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329668	105	ZEE ETC PROMO	2009	120	6	CIS-1-684-2009-MUM	0	0x00009CA300000000	2009-10-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/684/2009	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329669	44	GANDHI VICHAAR	2011	120	6	CIS-1-684-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/684/2011	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329670	105	TRAILER NO. 3 OF ''NAKSHA-UNLOCK THE MYSTERY''	2006	120	6	CIS-1-685-2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT. LTD., MUMBAI	12	0	0	CIS/1/685/2006	0	0	0	N	OM FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329671	82	NOT READABLE	2011	120	6	CIS-1-685-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	CANVAS FILMS,MUMBAI	12	0	0	CIS/648/2011-MUM	0	0	0	N	CANVAS FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329672	44	NOT READABLE	2011	120	6	CIS-1-686-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/647/2011-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329673	44	RTI ANTHAM	2011	120	6	CIS-1-687-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	MS. N. D. F. C. LTD., NEW DELHI	12	0	0	CIS/1/687/2011	0	0	0	N	MS. SANDEEP MUKHARJI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329674	44	RTI ANTHAM	2011	120	6	CIS-1-687-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S N. F. D. C. LTD NEW DELHI	12	0	0	CIS/1/687/2011	0	0	0	N	MR. SANDEEP MUKHARJI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329675	44	NOT READABLE	2011	120	6	CIS-1-688-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	BHARTIY FILM AUR TELEVISION SANSTHAN,PUNE	12	0	0	CIS/581/2011-MUM	0	0	0	N	BHARTIY FILM AUR TELEVISION SANSTHAN,PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329676	61	ZAPAK HONEHOON	2008	120	6	CIS-1-689-2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/689/2008	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329677	61	FLYIBC RICH	2011	120	6	CIS-1-689-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	CIS/1/689/2011	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329678	61	STAR MOVIES MARCH ,2004	2004	120	6	CIS-1-69-2004-MUM (3)	0	0x0000949A00000000	2004-02-27 00:00:00	E.F.X. MAGIC IN MOTION (MUMBAI)	12	0	0	CIS/71/2004-MUM	0	0	0	N	E.F.X. MAGIC IN MOTION (MUMBAI)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329679	58	TATA INDICOM TRUEPAID II	2005	120	3	CIS-1-69-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	M/S. TATA TELESERVICES LTD.	12	0	0	CIS-1-69-2005-CHEN	0	0	0	N	SHRI RAMESH THONDAPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329680	59	TRAILER OF ' PAHTHEM KODI '	2006	120	3	CIS-1-69-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIS/1/69/2006-CHEN	0	0	0	N	M/S G. K. FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329681	58	'M.H. JEWELERS'	2007	120	3	CIS-1-69-2007-CHEN	0	0x0000991400000000	2007-04-18 00:00:00	M/S N.H. JEEWLERS	12	0	0	CIS/1/69/2006-CHEN	0	0	0	N	M/S MASTER ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329682	61	WONDERLA - Y SCREAM	2008	120	3	CIS-1-69-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S SEVEN CREAST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/69/2008-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329683	49	JOSCO 2009	2009	120	3	CIS-1-69-2009-CHEN	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-69-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329684	49	NOVO CPMPUTERS	2010	120	3	CIS-1-69-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S ESMATTY CREATIONS	12	0	0	CIS-1-69-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329685	49	LAKSHMI JEWELLERY	2011	120	3	CIS-1-69-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S. RATHIS AMBAT PRODUCTION	12	0	0	CIS/1/69/2011	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329686	59	COLGATE	2011	120	8	CIS-1-69-2011-HYD	0	0x00009F0C00000000	2011-06-24 00:00:00	DO	12	0	Social	CIS/1/69/2011-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329687	59	MEDIMIX TELUGU	2012	120	3	CIS-1-69-2012-CHEN	0	0x0000A05200000000	2012-05-15 00:00:00	RED, CHENNAI	12	0	0	CIS/1/69/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329688	59	''''''' TMC DASRA DIWALI ''''''	2012	120	8	CIS-1-69-2012-HYD	0	0x0000A0EC00000000	2012-10-16 00:00:00	K. KAVITHA , SCINTILLA KREATIONS, HYDERABAD	12	0	0	CIS/75/2012-HYD	0	0	0	N	K. KAVITHA , SCINTILLA KREATIONS, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329689	58	RITI JEWELLERY LADY HER IMAGES	2012	120	6	CIS-1-69-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTIONS PVT. LTD., CHERANALLUR	12	0	0	CIS/1026/2012-MUM	0	0	0	N	KENRICH PRODUCTIONS PVT. LTD., CHERANALLUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329690	44	UTRARDH	2013	120	6	CIS-1-69-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	INDO VISION MEDIA / AMITAB TRIPATHI, MUMBAI	12	0	0	CIS/61/2013-MUM	0	0	0	N	INDO VISION MEDIA / AMITAB TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329691	44	MILI TI	1997	120	6	CIS-1-69-97-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	B.R ADS,MUMBAI	12	0	0	CIS/87/97	0	0	0	N	B.R ADS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329692	105	OPEN CAFE V 2.5	2011	120	6	CIS-1-690-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	CIS/1/690/2011	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329693	61	DHAN TE NAN	2009	120	6	CIS-1-691-2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	12	0	0	CIS/1/691/2009	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329694	44	1, 2,	2011	120	6	CIS-1-691-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	INDIAN FILMS AND TELEVISION ENT. PUNE.	12	0	0	CIS/1/961/2011	0	0	0	N	INDIAN FILMS AND TELEVISION ENT. PUNE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329695	44	CINDRELLA	2011	120	6	CIS-1-692-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	BHARTIYA FILM AND TELEVISION SANSTHAN, PUNE	12	0	0	CIS/1/692/2011	0	0	0	N	BHARTIYA FILM AND TELEVISION SANSTHAN, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329696	44	'MOTHER DIARY NUTRIFIT'	2009	120	6	CIS-1-693-2009-MUM	0	0x00009CA700000000	2009-10-19 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/693/2009	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329697	44	TRAILER NO. 3 CHARGSHEET	2011	120	6	CIS-1-694-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	NOT REDEABLE	12	0	0	CIS/1/694/2011	0	0	0	N	NOT REDEABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329698	44	FILIPCART REPLESMENT GUARANTY	2011	120	6	CIS-1-695-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	CIS/1/695/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329699	44	FLIPKART CODE	2011	120	6	CIS-1-696-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	DIGITAL MAGIC PROD. MUMBAI	12	0	0	CIS/1/696/2011	0	0	0	N	DIGITAL MAGIC PROD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329700	44	NOT READABLE	2011	120	6	CIS-1-697-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S GROP N MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/697/2011	0	0	0	N	M/S GROP N MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329701	61	NOT READABLE	2011	120	6	CIS-1-698-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/698/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329702	44	KOTAK MAHINDRA KHUDA	2011	120	6	CIS-1-699-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	BELIVINDA  CINE AD.PVT.LTD.,MUMBAI	12	0	Social	CIS/1/699/2011	0	0	0	N	BELIVINDA  CINE AD.PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329703	42	TRAILER OF DHARMA ADHARMA	2000	120	2	CIS-1-7-00-CAL	0	0x00008F2E00000000	2000-05-10 00:00:00	SMT. DIPALI DEBNATH	12	0	0	CIS/1/7/2000	0	0	0	N	SMT. DIPALI DEBNATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329704	42	TRAILER OF GURU SISHYA	2001	120	2	CIS-1-7-01-CAL	0	0x0000905900000000	2001-03-05 00:00:00	SILVER VALLEY COMMUNICTION LIMITED	12	0	0	CIS-1-7-01-CAL	0	0	0	N	SILVER VALLEY COMMUNICTION LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329706	42	TRAILER OF BHAIER SAPATH	2003	120	2	CIS-1-7-03-KOL	0	0x0000934A00000000	2003-03-28 00:00:00	FAVOURITE SECURITIES PVT. LTD.	12	0	0	CIS/1/7/03	0	0	0	N	FAVOURITE SECURITIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329707	42	TRAILER OF SAJANI	2004	120	2	CIS-1-7-04-KOL	0	0x000094C800000000	2004-04-13 00:00:00	DEVENDRA KOCHAR.	12	0	0	CIS-1-7-04-KOL	0	0	0	N	DEVENDRA KOCHAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329708	82	KITCHEN FRESH ATTA	2005	120	2	CIS-1-7-05-KOL	0	0x0000961000000000	2005-03-07 00:00:00	AD MERCHANT INDIA PVT. LTD.	12	0	0	CIS-1-7-05-KOL	0	0	0	N	SAMAR GHOSH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329709	42	TRAILER NO.2 O TAPASYA	2006	120	2	CIS-1-7-06-KOL	0	0x000097AF00000000	2006-04-26 00:00:00	KAMAL BANSAL	12	0	0	CIS-1-7-06-KOL	0	0	0	N	KAMAL BANSAL	74	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329710	85	ANJALI JEWELLERS - TYPE-I	2007	120	2	CIS-1-7-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	LEARNING SYSTEM	12	0	0	CIS-1-7-07-KOL	0	0	0	N	LEARNING SYSTEM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329711	42	TRAILER NO .1 OF PARTNER	2008	120	2	CIS-1-7-08-KOL	0	0x00009ADB00000000	2008-07-16 00:00:00	NEW HORIZON FILM.	12	0	0	CIS-1-7-08-KOL	0	0	0	N	NEW HORIZON FILM.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329712	61	ANTPUR TEMPLE : A POETRY IN TERRACOTTA	2009	120	2	CIS-1-7-09-KOL	0	0x00009C4500000000	2009-07-13 00:00:00	ANJAN BOSE , TAMAL DASGUPTA & AMIT DEY.	12	0	0	VIS/1/7/09	0	0	0	N	ANJAN BOSE , TAMAL DASGUPTA & AMIT DEY.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329713	61	A MATTER OF SHAME	2010	120	2	CIS-1-7-10-KOL	0	0x00009D9D00000000	2010-06-22 00:00:00	FILM DIVISION	12	0	0	CIS/1/7/10	0	0	0	N	SAMIRAN DUTTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329714	42	CHOWKATH	2011	120	2	CIS-1-7-11-KOL	0	0x00009FC100000000	2011-12-22 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-1-7-11-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329715	61	MAZDAA &CO.	2014	120	2	CIS-1-7-14-KOL	0	0x0000A41200000000	2014-12-31 00:00:00	SAIYAJIT RAY FILM &TELEVISION INSTITUTE	12	0	0	CIS-1-7-14-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329716	51	TRAILER - MANYA - THE WONDER BOY	2011	120	6	CIS-1-7-2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	ARITH MOTION PICTURES PVT. LTD. MUMBAI	12	0	0	CIS/T/1/2011-MUM	0	0	0	N	ARITH MOTION PICTURES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329717	59	'PANCH TULASI'	2012	120	8	CIS-1-7-2012-HYD	0	0x00009FF600000000	2012-02-13 00:00:00	SHRI P. SRINIVAS RAO M/S. SRI SRINIVAS ADS	12	0	0	CIS-1-7-2012-HYD	0	0	0	N	SHRI P. SRINIVAS RAO M/S. SRI SRINIVAS ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329718	44	DREAM MERCHANT	2012	120	2	CIS-1-7-2012-KOL	0	0x0000A13800000000	2012-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	12	0	0	CIS/1/7/2012	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329719	59	KNOW THE LANGUAGE	2012	120	6	CIS-1-7-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	MR.DEVENDRA KHANDELWAL M/S, INDIAN INFITAIMENT MEDIA CORPORETOIN ,MUMB	12	0	0	CIS/1/07/2012	0	0	0	N	MR.DEVENDRA KHANDELWAL M/S, INDIAN INFITAIMENT MEDIA CORPORETOIN ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329720	49	'ROOFAB ROOFING SHEETS'	2013	120	3	CIS-1-7-2013-CHEN	0	0x0000A18000000000	2013-03-13 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS/1/7/2013	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329721	59	BRU COFFEE	2013	120	8	CIS-1-7-2013-HYD	0	0x0000A14D00000000	2013-01-21 00:00:00	N. KOTESWAR RAO, JAYACHANDRA ADVERTISING, HYDERABAD	12	0	0	CIS/6/2013-HYD	0	0	0	N	N. KOTESWAR RAO, JAYACHANDRA ADVERTISING, HYDERABAD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329722	61	NEWS MAGAZINE NO.645(PRESINDENT 'S VISIT TO BANGLADESH)	2014	120	6	CIS-1-7-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	FILM DIVISION ,INDIA	12	0	0	CIS/71/2013-MUM	0	0	0	N	FILM DIVISION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329723	44	CONNAUGHT PLACE DILLI KA DIL	2015	120	6	CIS-1-7-2015-MUM	0	0x0000A45900000000	2015-03-12 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/4/2015/-MUM	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329724	42	NILIMA BLUE	1996	120	2	CIS-1-7-96-CAL	0	0x0000896700000000	1996-04-22 00:00:00	AJAN DAS	12	0	0	CIS/1/7/96-CAL	0	0	0	N	AJAN DAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329725	42	NILIMA BLUE	1996	120	2	CIS-1-7-96-CAL	0	0x0000896700000000	1996-04-22 00:00:00	ANJAN DAS	12	0	0	CIS-1-7-96-CAL.filepart	0	0	0	N	ANJAN DAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329726	42	TUSU KATHA	1997	120	2	CIS-1-7-97-CAL	0	0x00008ACF00000000	1997-04-17 00:00:00	SOURV SARANGI	12	0	0	CIS/1/7/97	0	0	0	N	SOURV SARANGI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329727	61	LEE COOPER	1997	120	6	CIS-1-7-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	DIMLPEL CINE ADVERTISING MUMBAI	12	0	Social	CIS/1/7/97	0	0	0	N	DIMLPEL CINE ADVERTISING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329728	42	SALICAL T.L. CREAM	1998	120	2	CIS-1-7-98-CAL	0	0x00008C1100000000	1998-03-05 00:00:00	SIKHA ADVERTISING.	12	0	0	CIS/1/7/98	0	0	0	N	SIKHA BHATTACHARJEE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329729	61	ELUSIVE PIMPERNELS	1999	120	2	CIS-1-7-99-CAL	0	0x00008D7000000000	1999-02-19 00:00:00	SAUMITRA SARKAR	12	0	0	CIS/1/7/99	0	0	0	N	SAUMITRA SARKAR	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329730	58	TATA INDICOM TRISHA	2005	120	3	CIS-1-70-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	M/S. TATA TELESERVICES LTD.	12	0	0	CIS-1-70-2005-CHEN	0	0	0	N	SHRI RAMESH THONDAPI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329731	58	TRAILER OF 'KOKKI'	2006	120	3	CIS-1-70-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	SHRI R.BALASUBRAMANIAN	12	0	0	CIS-1-70-2006-CHEN	0	0	0	N	M/S FRIENDS CINEMA PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329732	58	NAIDU HALL	2007	120	3	CIS-1-70-2007-CHEN	0	0x0000991400000000	2007-04-18 00:00:00	M/S VAISHNAVES MEDIA WORKS LTD.	12	0	0	CIS-1-70-2007-CHEN	0	0	0	N	M/S VAISHNAVES MEDIA WORKS LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329733	58	'CYS MULTIMEDIA'	2008	120	3	CIS-1-70-2008-CHEN	0	0x00009A7F00000000	2008-04-15 00:00:00	SHRI C.Y. SATHVA	12	0	0	CIS-1-70-2008-CHEN	0	0	0	N	M/S. J.J.BS MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329734	58	TRAILER OF 'NNARIYADHAI'	2009	120	3	CIS-1-70-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	SHRI T. SIVA	12	0	0	CIS-1-70-2009-CHEN	0	0	0	N	M/S AMMA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329735	58	DRONI	2010	120	3	CIS-1-70-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S INDIRA INNOVATIONS	12	0	0	CIS-1-70-2010-CHEN	0	0	0	N	M/S INDIRA INNOVATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329736	49	SUPER WHITE X	2011	120	3	CIS-1-70-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S ARK PRODUCTON	12	0	0	CIS/1/70/70/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329737	61	'IVORYSANDS-1'	2011	120	8	CIS-1-70-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	SHRI S.D. VARAPRASAD	12	0	0	CIS/1/70/2011-HYD	0	0	0	N	SHRI S.D. VARAPRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329738	58	SENTHIL MURUGAN JEWELLERS	2012	120	3	CIS-1-70-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	JD JEERY MEDIA PARK, CHENNAI	12	0	0	CIS/1/70/2012	0	0	0	N	BEST IMAGE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329739	58	'JEWEL PALACE'	2012	120	8	CIS-1-70-2012-HYD	0	0x0000A0F900000000	2012-10-29 00:00:00	ASHOK NIMMALA,RISHICHARAN CREATIONS,HYDERABAD	12	0	0	CIS/77/2012-HYD	0	0	0	N	ASHOK NIMMALA,RISHICHARAN CREATIONS,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329740	49	RITI JEWELLARY LADY & HER IMGES	2012	120	6	CIS-1-70-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT.LTD.,MUMBAI	12	0	0	CIS/1/70/2012-MUM	0	0	0	N	KENRICH PRODUCTION PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329741	44	MANDRAKE MANDRAKE	2013	120	6	CIS-1-70-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/1/70/2013	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329742	51	ASHI ASAVI SASU KA TRAILER	1997	120	6	CIS-1-70-97-MUM	0	0x00008ABA00000000	1997-03-27 00:00:00	JAYSHREE GADKAR PRODUCTIONS,MUMBAI	12	0	Social	CIS/1/70/97	0	0	0	Y	JAYSHREE GADKAR PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329743	61	NOT READABLE	2011	120	6	CIS-1-700-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/654/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329744	44	V GUARD BODYGUARD	2011	120	6	CIS-1-701-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/701/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329745	44	96 S.M BODYGARD	2011	120	6	CIS-1-702-2011-MUM	0	0x00009F4500000000	2011-08-20 00:00:00	DIMPLE CINE AND PVT.LTD MUBAI	12	0	0	CIS-662-2011-MUM	0	0	0	N	DIMPLE CINE AND PVT.LTD MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329746	61	DELTON	2011	120	6	CIS-1-703-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/703/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329747	44	DATA VENCHAR	2011	120	6	CIS-1-704-2011-MUM	0	0x00009EB800000000	2011-04-01 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/704/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329748	44	REGEND MAKERS	2011	120	6	CIS-1-705-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/705/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329749	59	NOT READABLE	2011	120	6	CIS-1-706-2011-MUM	0	0x00009F3300000000	2011-08-02 00:00:00	NOT READABLE	12	0	0	CIS/1/706/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329750	61	TAJ HOTELS	2006	120	6	CIS-1-707-2006-MUM (2)	0	0x0000982E00000000	2006-08-31 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/707/2006	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329751	61	TAJ HOTELS	2006	120	6	CIS-1-707-2006-MUM (3)	0	0x0000982E00000000	2006-08-31 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/691/06	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329752	58	SAMSUNG NEW MOBILE	2011	120	6	CIS-1-707-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD, NEW DELHI	12	0	0	CIS/1/707/2011	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329753	61	TAAJ HOLIDAYS	2011	120	6	CIS-1-708-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	JAGUR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/668/2011-MUM	0	0	0	N	JAGUR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329754	44	STR PLUS - DIYA AUR BAATEIN HUM	2011	120	6	CIS-1-709-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/709/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329755	59	TRAILER OF 'VIDYARDHI'	2004	122	8	CIS-1-71-2004-HYD	0	0x0000957E00000000	2004-10-12 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIS/1/71/2004-HYD	0	0	0	N	SHRI R.B. CHOUDARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329756	58	'TOTTI JAYA'	2005	120	3	CIS-1-71-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	SHRI S. THENU	12	0	0	CIS-1-71-2005-CHEN	0	0	0	N	M/S. V. CRETIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329757	49	PREM JEWELLERY	2006	120	3	CIS-1-71-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI C.M. SAKTHIVEL	12	0	0	CIS/1/71/2006	0	0	0	N	M/S. J.S. COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329758	58	MACK JEWELLERS - VERSION 1 & 2	2007	120	3	CIS-1-71-2007-CHEN	0	0x0000995100000000	2007-06-18 00:00:00	M/S BCS PRODUCTION	12	0	0	CIS-1-71-2007-CHEN	0	0	0	N	M/S BCS PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329759	58	'NGA TMT BAR'	2008	120	3	CIS-1-71-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S MEDIAN STATION	12	0	0	CIS-1-71-2008-CHEN	0	0	0	N	M/S MEDIAN STATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329760	58	TRAILER OF 'MALAIYAN'	2009	120	3	CIS-1-71-2009-CHEN	0	0x00009BF100000000	2009-04-20 00:00:00	M/S THREESUM PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-71-2009-CHEN	0	0	0	N	M/S THREESUM PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329761	59	TRAILER OF 'AWAARA'	2010	120	3	CIS-1-71-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	SHRI K.K. GHANAVAL RAJA	12	0	0	CIS-1-71-2010-CHEN	0	0	0	N	M/S STUDIO GREEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329762	49	SONALI	2011	120	3	CIS-1-71-2011-CHEN	0	0x00009ED700000000	2011-05-02 00:00:00	M/S. ASARIAS PALA	12	0	0	CIS-1-71-2011-CHEN	0	0	0	N	SHRI KISHORE MANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329763	61	'' INVORYSANDS -II ''	2011	120	8	CIS-1-71-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/1/71/2011-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329764	49	DEVON DEW RICH TEA	2012	120	3	CIS-1-71-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	CLOUDS ADVERTISING, CHENNAI	12	0	0	CIS/76/12-CHE	0	0	0	N	I.D RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329765	44	SATYANARAYANA JEWELLERY COMERCIAL	2012	120	8	CIS-1-71-2012-HYD	0	0x0000A10400000000	2012-11-09 00:00:00	M.K. BHANU PRASAD, SOLITAIRE, HYDERABAD	12	0	0	CIS/78/2012-HYD	0	0	0	N	M.K. BHANU PRASAD, SOLITAIRE, HYDERABAD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329766	45	RITI JEWWLLWRY LADY & HER IMAGES	2012	120	6	CIS-1-71-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD., KAKKANAD	12	0	0	CIS/1/71/2012	0	0	0	N	KENRICH PRODUCTION PVT. LTD., KAKKANAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329767	42	TRAILER OF AAJKER SANTAN	1997	120	6	CIS-1-71-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILMALAYA PRIVATE LIMITED, MUMBAI	12	0	0	CIS/T/28/1997-MUM	0	0	0	N	FILMALAYA PRIVATE LIMITED, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329768	44	GODARAJ SECURTI SOLUSION	2011	120	6	CIS-1-710-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD, MUMBAI	12	0	0	CIS/1/710/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329770	44	KUCH TO LOG KAHENGE	2011	120	6	CIS-1-712-2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	ORIENTA CINE AD. PVT. LTD., MUMBAI	12	0	0	CIS/1/712/2011	0	0	0	N	ORIENTA CINE AD. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329771	53	JAYPEE CEMENT SACHIN	2011	120	6	CIS-1-713-2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/713/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329772	61	NOT READABLE	2011	120	6	CIS-1-715-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	sapna films cine eyes , maercut	12	0	0	CIS/637/11	0	0	0	N	sapna films cine eyes , maercut	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329773	61	NOT READABLE	2011	120	6	CIS-1-716-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	BMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/716/2011	0	0	0	N	BMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329774	44	I T C ASGIRWAAD MULTIGRAIN	2011	120	6	CIS-1-717-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/717/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329775	85	HINDUSTAN TIMES REWOLETION	2011	120	6	CIS-1-718-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/718/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329776	106	FIAT PUNTO - 3	2010	120	6	CIS-1-719-2010-MUM	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/719/2010	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329777	44	DOUBBLE MINT SPOLSH	2011	120	6	CIS-1-719-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	EXP MASIC IN MOTIO , MUMBAI	12	0	0	CIS/1/719/2011	0	0	0	N	EXP MASIC IN MOTIO , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329778	58	NALLI MUHURATHA COLLECTIONS	2005	120	3	CIS-1-72-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	M/S. TELLYWISE	12	0	0	CIS-1-72-2005-CHEN	0	0	0	N	M/S. TELLYWISE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329779	44	TRAILER OF APARICHIT	2006	120	3	CIS-1-72-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI.V.RAVICHANDRAN	12	0	Social	CIS/1/72/2006	0	0	0	Y	MS.OSCAR FILMS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329780	59	' PUT RASIDE POWER'	2007	120	3	CIS-1-72-2007-CHEN	0	0x0000991400000000	2007-04-18 00:00:00	M/S SPRING DOT COM	12	0	0	CIS-1-72-2007-CHEN	0	0	0	N	M/S SPRING DOT COM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329781	58	'IDEAL PRTESSURE COOKER' (IDEAL COOKWARE & APPLIANCES)	2008	120	3	CIS-1-72-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S CHALLENGE AD	12	0	0	CIS-1-72-2008-CHEN	0	0	0	N	M/S CHALLENGE AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329782	61	' OAKRIDGE'	2009	120	3	CIS-1-72-2009-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	M/S SIGN OF LIFE PRODUCTIONS	12	0	0	CIS-1-72-2009-CHEN	0	0	0	N	SHRI E. SARAVANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329783	58	TRAILER OF ' KUTTY PISASU'	2010	120	3	CIS-1-72-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	SHRI RAMA NARAYANA	12	0	0	CIS-1-72-2010-CHEN	0	0	0	N	M/S AGHAGAR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329784	59	CHENNAI SHOPPING MALL	2011	120	8	CIS-1-72-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	M/S .JAYACHANDRA ADVERTISING	12	0	0	CIS-1-72-2011-HYD	0	0	0	N	SHRI M. KOTESHWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329785	58	KHAZANA JEWELLERY UNIQUE COLLECTIONS	2012	120	3	CIS-1-72-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	RED, CHENNAI	12	0	0	CIS/1/72/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329786	59	'KALANJALI'	2012	120	8	CIS-1-72-2012-HYD	0	0x0000A10A00000000	2012-11-15 00:00:00	SUNIL RAINA, SUNIL RAINA FILMS,BANGALORE	12	0	0	CIS/79/2012-HYD	0	0	0	N	SUNIL RAINA, SUNIL RAINA FILMS,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329787	49	RITI JEWELLERY MOTHER & DAUGHTER	2012	120	6	CIS-1-72-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUTION PVT. LTD., KAKKAND	12	0	Social	CIS/1027/2012-MUM	0	0	0	N	KENRICH PRODUTION PVT. LTD., KAKKAND	41	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329788	44	ANDMAN GATHA	1997	120	6	CIS-1-72-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILM PRABHAG, INDIAN GOVT.	12	0	0	CIS/68/97	0	0	0	N	FILM PRABHAG, INDIAN GOVT.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329789	44	AANDMAN GATHA	1997	120	6	CIS-1-72-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	0	0	CIS/68/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329790	44	ESPN CHAMPIYANS LIG	2011	120	6	CIS-1-721-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/721/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329791	61	NOT READABLE	2011	120	6	CIS-1-722-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S GROUP & MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/722/2011	0	0	0	N	M/S GROUP & MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329792	44	OPRETION SAWDHAN (JAGRUT BUJURG +JAGRUT BALIKA )	2011	120	6	CIS-1-723-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	MANAV CREATION , AHMDABAD	12	0	0	CIS/1/723/2011	0	0	0	N	MANAV CREATION , AHMDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329793	44	OPERATION SAVDHAN-JAGRUT GRUHINI JAGRUT YUVA	2011	120	6	CIS-1-724-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	MONARCH CREATION, AHMEDABAD	12	0	0	CIS/1/724/2011	0	0	0	N	MONARCH CREATION, AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329794	59	HORLICKS	2008	120	6	CIS-1-725-2008-MUM	0	0x00009B0400000000	2008-08-26 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS//725/2008	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329795	44	TRAILER NO. 2 OF UNN JAAB	2011	120	6	CIS-1-725-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S ARUN GOVIL PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIS/T-230/2011-MUM	0	0	0	N	M/S ARUN GOVIL PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329796	85	PYAS	2011	120	6	CIS-1-726-2011-MUM	0	0x00009F5900000000	2011-09-09 00:00:00	FILM PRABHAT, BHARAT SARKAR , MUMBAI	12	0	0	CIS/1/726/2011	0	0	0	N	FILM PRABHAT, BHARAT SARKAR , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329797	58	SARAVANA SELVARATHANAN TEXTILES	2005	120	6	CIS-1-727-2005-MUM	0	0x000096E400000000	2005-10-05 00:00:00	VENUS AD FILMS MUMBAI	12	0	0	CIS/642/05	0	0	0	N	VENUS AD FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329798	59	''REXONIA''	2009	120	6	CIS-1-727-2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	LOWE, MUMBAI	12	0	0	CIS/1/727/2009	0	0	0	N	LOWE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329799	54	TRAILER -YARA O DILDARA	2011	120	6	CIS-1-727-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	SUPER CASSETS IND.LTD.,NEW DELHI	12	0	0	CIS/1/727/2011	0	0	0	N	SUPER CASSETS IND.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329831	49	' KALMAIRI'	2006	120	3	CIS-1-74-2006-CHEN	0	0x000097B000000000	2006-04-27 00:00:00	M/S KANRICH PRODUCTIONS	12	0	0	CIS-1-74-2006-CHEN	0	0	0	N	M/S KANRICH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329800	44	PUDH PUDH MAHA CHALLENGE	2011	120	6	CIS-1-728-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	TURMERIVE VISION PVT. LTD. , MUMBAI	12	0	0	CIS/682/2011-MUM	0	0	0	N	TURMERIVE VISION PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329801	61	KHUSHI ADERVERTISING	2011	120	6	CIS-1-729-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	KHUSHI UNCDERYYPING, MUMBAI	12	0	0	CIS/1/729/11	0	0	0	N	KHUSHI UNCDERYYPING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329802	58	THE CHENNAI SILKS SUMMER SPECIAL	2005	120	3	CIS-1-73-2005-CHEN	0	0x0000963A00000000	2005-04-18 00:00:00	SHRI PETER BABIYA	12	0	0	CIS-1-73-2005-CHEN	0	0	0	N	JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329803	49	' K.L.F. NIRMAL OIL'	2006	120	3	CIS-1-73-2006-CHEN	0	0x000097B000000000	2006-04-27 00:00:00	M/S PAUL & MATHEV	12	0	0	CIS-1-73-2006-CHEN	0	0	0	N	M/S PAUL & MATHEV	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329804	45	SHANMUGANMELA AGARBASHI	2007	120	3	CIS-1-73-2007-CHEN	0	0x0000990B00000000	2007-04-09 00:00:00	M/S.CORTEX VISTAA	12	0	0	CIS/1/73/2007-CHEN	0	0	0	N	M/S.CORTEX VISTAA	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329805	61	'JIVE FUNDO'	2008	120	3	CIS-1-73-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	M/S TRENDS FILMS	12	0	0	CIS-1-73-2008-CHEN	0	0	0	N	M/S TRENDS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329806	61	G.R. THANGAMALIGAI PLATINUM	2009	120	3	CIS-1-73-2009-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	M/S. RED STUDIO	12	0	0	CIS-1-73-2009-CHEN	0	0	0	N	M/S. RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329807	44	SWASTIC	2010	120	3	CIS-1-73-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S PERUMAL ADD	12	0	0	CIS-1-73-2010-CHEN	0	0	0	N	M/S PERUMAL ADD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329808	59	CHENNAI SHOPPING MALL (NRI)	2011	120	3	CIS-1-73-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S TWC FILMS	12	0	0	CIS-1-73-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329809	59	'CLOSE UP'	2010	120	8	CIS-1-73-2011-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI M. KOTESHWARA RAO M/S. JAYA CHANDRA ADVERTISING	12	0	0	CIS/1/73/2011-HYD	0	0	0	N	SHRI M. KOTESHWARA RAO M/S. JAYA CHANDRA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329810	45	KHAZANA JEWELLERY UNIQUE COLLECTIONS	2012	120	3	CIS-1-73-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	RED, CHENNAI	12	0	0	CIS/1/73/2012	0	0	0	N	RED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329811	45	'KALANJALI'	2009	120	8	CIS-1-73-2012-HYD	0	0x00009CC200000000	2009-11-15 00:00:00	SUNIL RAINA, SUNIL RAINA FILMS,BANGALORE	12	0	0	CIS/80/2012-HYD	0	0	0	N	SUNIL RAINA, SUNIL RAINA FILMS,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329812	58	RITI JEWELLERY MOTHER & DAUGHTER	2012	120	6	CIS-1-73-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD, KAKKANAD	12	0	0	CIS/1/73/2012	0	0	0	N	KENRICH PRODUCTION PVT. LTD, KAKKANAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329813	44	JYOTI	1997	120	6	CIS-1-73-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/88/97-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329814	64	TRAILER OF SINDOOR DAAN	2009	120	6	CIS-1-730-2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	SANIYA MEDIA  ENTERTAINMENT ,MUMBAI	12	0	Social	CIS/1/730/2009	0	0	0	N	SANIYA MEDIA  ENTERTAINMENT ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329815	44	TARILER -NA JANE KABSE	2011	120	6	CIS-1-730-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	CREATIVE SUSPENSE PRODUCTIONS PVT. LTD. , MUMBAI	12	0	0	CIS/7-231/11-MUM	0	0	0	N	CREATIVE SUSPENSE PRODUCTIONS PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329816	44	TRAILER NO. 2 OF ''DE DANA DAN''	2009	120	6	CIS-1-731-2009-MUM	0	0x00009CA800000000	2009-10-20 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	CIS/1/731/2009	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329817	44	TATA SKY PUCHANE ME KYA JATA HAI (TAINK)	2011	120	6	CIS-1-731-2011-MUM	0	0x00009F7600000000	2011-10-08 00:00:00	TATA SKY LTD.,MUMBAI	12	0	0	CIS/685/11	0	0	0	N	TATA SKY LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329818	59	NAMARD SAFI	2011	120	6	CIS-1-732-2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	EFX MAGCI MOTION .MUBAI	12	0	0	CIS-688-2011-MUM	0	0	0	N	EFX MAGCI MOTION .MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329819	59	APPDORVA SILK CHITTOR & TIRUPATI	2004	120	6	CIS-1-733-2004-MUM (3)	0	0x000095A800000000	2004-11-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/733/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329820	51	VAMAN HARI PETHE	2011	120	6	CIS-1-733-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	CIS/1/733/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329821	58	ALLOUT POWER SLIDEN	2011	120	6	CIS-1-734-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/734/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329822	59	' EMAMI : 5 IN 1 SHAMPOO + MR. BLACK HAIR DYE '	2009	120	6	CIS-1-735-2009-MUM	0	0x00009CB100000000	2009-10-29 00:00:00	PRACHAR COMMUNICATIONS LTD , MUMBAI	12	0	0	CIS/649/2009-MUM`	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329823	44	HINDUSTAN TIMES TRAVEL EJENT DEHLI	2010	120	6	CIS-1-735-2010-MUM	0	0x00009DF100000000	2010-09-14 00:00:00	AFX MAGIC IN MOTION.,MUMBAI	12	0	0	CIS/648/10	0	0	0	N	AFX MAGIC IN MOTION.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329824	61	TERRANOVA	2011	120	6	CIS-1-735-2011-MUM	0	0x00009F3E00000000	2011-08-13 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/735/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329825	44	SHUBHAM GOLDI MASALA	2011	120	6	CIS-1-736-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/736/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329826	44	TRAILER- MAI KRISHNA HUN	2011	120	6	CIS-1-737-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	J.C. FILMS VISION MUMBAI	12	0	0	CIS/1/737/11	0	0	0	N	J.C. FILMS VISION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329827	44	HORO HUM HAI HORO	2011	120	6	CIS-1-738-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/738/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329828	44	NOT READABLE	2011	120	6	CIS-1-739-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1739/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329829	61	POWER HORSE	2004	120	3	CIS-1-74-2004-CHEN	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI.P.C.MOHANAN	12	0	Social	CIS/1/74/04	0	0	0	N	SHRI.P.C.MOHANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329830	49	THE CHENNAI SILKS SUMMER SPECIAL 05	2005	120	3	CIS-1-74-2005-CHEN	0	0x0000963600000000	2005-04-14 00:00:00	SHRI PETER BABIYA	12	0	0	CIS/1/74/05	0	0	0	N	JJ'S MEDIA PARIS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329832	51	TRAILER OF 'SANE GURUJI'	2006	120	6	CIS-1-74-2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	SHREE CREATIONS, MUMBAI	12	0	0	CIS/1/74/2006	0	0	0	N	SHREE CREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329833	45	'' SHANAGANANDHA MASALA ''	2007	120	3	CIS-1-74-2007-CHEN	0	0x0000991500000000	2007-04-19 00:00:00	M/S CORTEX VISTAA	12	0	0	CIS/1/74/2007-CHEN	0	0	0	N	M/S CORTEX VISTAA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329834	61	'GRT STYLES'	2008	120	3	CIS-1-74-2008-CHEN	0	0x00009A8D00000000	2008-04-29 00:00:00	M/S PHOENIX FILMS	12	0	0	CIS-1-74-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329835	58	GANAPPATHI SILKS	2009	120	3	CIS-1-74-2009-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	M/S LOUD SPEAKER	12	0	0	CIS-1-74-2009-CHEN	0	0	0	N	M/S LOUD SPEAKER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329836	58	TRAILER OF ' GORIPALAYAM'	2010	120	3	CIS-1-74-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S PANDIYANADU THEATRES	12	0	0	CIS-1-74-2010-CHEN	0	0	0	N	M/S PANDIYANADU THEATRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329837	58	WIFE	2011	120	3	CIS-1-74-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS/1/74/2011	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329838	59	'KALAYANA LANCHI '	2011	120	8	CIS-1-74-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	M/S JAYACHANDRA ADVERTISING	12	0	0	CIS-1-74-2011-HYD	0	0	0	N	SHRI M. KOTESHWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329839	59	KHAZANA JEWELLERY UNIQUE COLLECTION	2012	120	3	CIS-1-74-2012-CHEN	0	0x0000A05400000000	2012-05-17 00:00:00	RED ,CHENNAI	12	0	0	CIS/78/2012-CHE	0	0	0	N	RED ,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329840	59	NANDI BAHUMATULA PRADHANOTSAVAM 2009 TO 2010	2012	120	8	CIS-1-74-2012-HYD	0	0x0000A12600000000	2012-12-13 00:00:00	R.V. CHANDRAVADAN, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/81/2012-HYD	0	0	0	N	R.V. CHANDRAVADAN, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329841	45	RITI JEWELLERY MOTHER & DAUGHTER	2012	120	6	CIS-1-74-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD, MUMBAI	12	0	0	CIS/1/74/2012	0	0	0	N	KENRICH PRODUCTION PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329842	61	B.N.SIRCAR	1997	120	6	CIS-1-74-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/89/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329843	44	TATA SKY	2011	120	6	CIS-1-740-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	TATA SKY LTD., MUMBAI	12	0	0	CIS/1/740/2011	0	0	0	N	TATA SKY LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329844	58	AIRCELL -FAMILY	2000	120	3	CIS-1-7401-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S EFX	12	0	0	CIS-1-7401-2000-CHEN	0	0	0	N	M/S AIRCELL LIMITED, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329845	58	'AIRCELL-GROCER'	2000	120	3	CIS-1-7402-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S AIRCEL LIMITED	12	0	Social	CIS-1-7402-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329846	58	'AIRCEL-SINGER'	2000	120	3	CIS-1-7403-2000-CHEN	0	0x00008F7700000000	2000-07-22 00:00:00	M/S AIRCEL LIMITED	12	0	Social	CIS-1-7403-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329847	58	BAVISTIN	2000	120	3	CIS-1-7404-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	SHRI RAE, M/S BASF INDIA LTD.	12	0	0	CIS-1-7404-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329848	59	'NEW SUNRISE AND MESTLE MILO'	2000	120	3	CIS-1-7405-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S INTERACTIVE TELEVESION	12	0	0	CIS-1-7405-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329849	44	DETIOL TURMERIC PONDER	2000	120	3	CIS-1-7406-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7406-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329850	61	' YAMAHA YB 125 '	2000	120	3	CIS-1-7407-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S HEAD STAR ADVERTISING	12	0	0	CIS-1-7407-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329851	61	PC NETWORKS	2000	120	3	CIS-1-7408-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	SHRI SURESH BARATH	12	0	0	CIS-1-7408-2000-CHEN	0	0	0	N	M/S. MANVIN CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329852	58	SRI KRISHNA & CO	2000	120	3	CIS-1-7409-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S FIRE FILMS	12	0	0	CIS-1-7409-2000-CHEN	0	0	0	N	SHRI G. RAJEEVAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329853	44	''GREEEN LABEL - PURE AQUA''	2004	120	6	CIS-1-741-2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	LOWE, MUMBAI	12	0	0	CIS/1/741/2004	0	0	0	N	LOWE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329854	0	NOT READABLE	2011	120	6	CIS-1-741-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S GROP N MEDIA INDIA PVT.  LTD. MUMBAI	12	0	0	CIS/1/741/2011	0	0	0	N	M/S GROP N MEDIA INDIA PVT.  LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329855	61	NIIIT	2000	120	3	CIS-1-7410-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S KABERI PRRODUCTIONS	12	0	0	CIS-1-7410-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329856	58	TITAN SONATA	2000	120	3	CIS-1-7411-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS-1-7411-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329857	61	'SIYARAMS'	2000	120	3	CIS-1-7412-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S AD FILMS VALAS	12	0	0	CIS-1-7412-2000-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329858	61	DAEWOO MATIZ & NEXIA	2000	120	3	CIS-1-7413-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S CINE MEDIA (PVT.) LTD.	12	0	0	CIS-1-7413-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329859	49	MALAYALA MANORAMA	2000	120	3	CIS-1-7414-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	SHRI MATHEW PAUL	12	0	Social	CIS-1-7414-2000-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329860	49	'CHUNGATH FASHION JEWELLERY'	2000	120	3	CIS-1-7415-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	MS. ASWATHI GOPINATH	12	0	0	CIS-1-7415-2000-CHEN	0	0	0	N	SHRI N.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329861	49	SREE GURU KRIPA SREE P. VENKATA RAO'S	2000	120	3	CIS-1-7416-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	MS. ASWATHI GOPINATH	12	0	0	CIS/1/7416/2000	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329862	49	KARIKKINETH SILK TOWER	2000	120	3	CIS-1-7417-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	MS. ASWATHI GOPINATH	12	0	0	CIS-1-7417-2000-CHEN	0	0	0	N	SHRI M.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329863	58	ALANKAR AGENCIES	2000	120	3	CIS-1-7418-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S J. B. ADVERTISERS	12	0	0	CIS/1/7418/2000	0	0	0	N	M/S J. B. ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329864	58	'HOTEL VALLUVAR (P) LTD.	2000	120	3	CIS-1-7419-2000-CHEN	0	0x00008F5900000000	2000-06-22 00:00:00	M/S J. S. ADVERTISERS	12	0	0	CIS/1/7419/2000	0	0	0	N	M/S J. S. ADVERTISERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329865	61	VODAFONE BLUE	2011	120	6	CIS-1-742-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/742/2011	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329866	63	CHILD CARE BABY MATS	2002	120	3	CIS-1-7420-2000-CHEN	0	0x0000923300000000	2002-06-22 00:00:00	M/S J.B. ADVERTISING	12	0	0	CIS-1-7420-2000-CHEN	0	0	0	N	M/S J.B. ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329867	58	'SEELA READYMADE & SILKS - NEW SHABNAM'	2000	120	3	CIS-1-7421-2000-CHEN	0	0x00008F5D00000000	2000-06-26 00:00:00	SHRI M. VAYALSAMI	12	0	0	CIS-1-7421-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329868	61	'DURACELL ULTRA'	2000	120	3	CIS-1-7422-2000-CHEN	0	0x00008F5D00000000	2000-06-26 00:00:00	M/S NE CAN ERICKSON	12	0	0	CIS/1/7422/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329869	58	TRAILER OF 'PENNIN MANATHAI THOTTU'	2000	120	3	CIS-1-7423-2000-CHEN	0	0x00008F5E00000000	2000-06-27 00:00:00	SHRI M. RAJANOITHEEN	12	0	0	CIS-1-7423-2000-CHEN	0	0	0	N	M/S ROJA COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329870	129	TVS SCOOTY	2000	120	3	CIS-1-7424-2000-CHEN	0	0x00008F5E00000000	2000-06-27 00:00:00	SHRI RAJIV MENON.	12	0	0	CIS-1-7424-2000-CHEN	0	0	0	N	M/S MINDSCRSEN PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329871	58	TRAILER OF 'NAGALINAGM'	2000	120	3	CIS-1-7425-2000-CHEN	0	0x00008F5E00000000	2000-06-27 00:00:00	SHRI BABU GANESH	12	0	0	CIS-1-7425-2000-CHEN	0	0	0	Y	M/S. BALA VIGNESH CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329872	59	DETTOL EXTRA	2000	120	3	CIS-1-7426-2000-CHEN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/7426/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329873	59	DETTOL TALCUM POWDER	2000	120	3	CIS-1-7427-2000-CHEN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/74/27/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329874	44	HATURE FRESH AITA	2000	120	3	CIS-1-7428-2000-CHEN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S  HINDUSTAN THOMSON ASSOCIATES	12	0	0	CIS-1-7428-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329875	61	TAJ HOTELS EXOTICA	2000	120	3	CIS-1-7429-2000-CHEN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S. REDIFUSSION	12	0	0	CIS/1/7429/2000	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329876	58	DR. RAVI'S HAIR OIL	2000	120	3	CIS-1-7430-2000-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	SHRI M. SREEDHARAN	12	0	0	CIS-1-7430-2000-CHEN	0	0	0	N	M/S SRENATH CINE AADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329877	49	'HI-POWER'	2000	120	3	CIS-1-7431-2000-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	SHRI PARAM	12	0	0	CIS-1-7431-2000-CHEN	0	0	0	N	M/S PARAM ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329878	61	AQUAFINA	2000	120	3	CIS-1-7432-2000-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	M/S FOOT CANDIES	12	0	0	CIS-1-7432-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329879	45	PARACHUTE FLEXI	2000	120	3	CIS-1-7433-2000-CHEN	0	0x00008F6700000000	2000-07-06 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-7433-2000-CHEN	0	0	0	N	M/S SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329880	45	MAGIC READY CULLULAR CARD-SILK MERCHANT	2000	120	3	CIS-1-7434-2000-CHEN	0	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRENDS AD FILM MAKERS PVT. LTD.	12	0	0	CIS-1-7434-2000-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329881	45	MAGIC READY CELLULAR CARD - YOUNG ENTERPRENUER	2000	120	3	CIS-1-7435-2000-CHEN	0	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRENDS AD FILMS MAKERS PVT LTD	12	0	0	CIS-1-7435-2000-CHEN	0	0	0	N	M/S TRENDS AD FILMS MAKERS PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329882	61	'MAGIC READY CELLULAR CARD-IT WOMAN'	2000	120	3	CIS-1-7436-2000-CHEN	0	0x00008F6D00000000	2000-07-12 00:00:00	M/S TRENDS AD FILM MAKERS(P)LTD.	12	0	Social	CIS-1-7436-2000-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS(P)LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329883	82	FACTAMFOSE	2000	120	3	CIS-1-7437-2000-CHEN	0	0x00008F6E00000000	2000-07-13 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-7437-2000-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329884	44	SAMSUNG METALIC &KARISHMA	2000	120	3	CIS-1-7438-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	M/S INTERACTIVE Television	12	0	0	CIS-1-7438-2000-CHEN	0	0	0	N	M/S SFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329885	82	POTHY'S	2000	120	3	CIS-1-7439-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	M/S POTHY'S SILK & CLOTH MERCHANTS	12	0	0	CIS-1-7439-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329886	82	POTHY'S	2000	120	3	CIS-1-7439-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	M/S POTHY'S SILK & CLOTHS MERCHANTS	12	0	0	CIS-1-7439-2000-CHEN.filep	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329887	44	BUSINESS STANDARD	2009	120	6	CIS-1-744-2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/744/2009	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329888	44	SLEEPWELL	2011	120	6	CIS-1-744-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	CIS/1/744/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329889	49	'KOHINOOR FURNITURES'	2000	120	3	CIS-1-7440-2000-CHEN	0	0x00008F6800000000	2000-07-07 00:00:00	SHRI SATHISH B. KOTTAI	12	0	0	CIS-1-7440-2000-CHEN	0	0	0	N	SHRI R.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329890	49	'GLASS CENTRE'	2000	120	3	CIS-1-7441-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	SHRI SATHISH B. KOTTAI	12	0	0	CIS-1-7441-2000-CHEN	0	0	0	N	SHRI R.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329891	61	MANSHADE	2000	120	3	CIS-1-7442-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	SHRI SATISH B. KETAAI	12	0	0	CIS-1-7442-2000-CHEN	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329892	58	TRAILER OF 'MAAYIE'	2000	120	3	CIS-1-7443-2000-CHEN	0	0x00008F7200000000	2000-07-17 00:00:00	M/S SUPER GOOD  FILMS	12	0	0	CIS-1-7443-2000-CHEN	0	0	0	N	M/S SUPER GOOD  FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329893	44	'FILLER KITCHYEN'	2000	120	3	CIS-1-7444-2000-CHEN	0	0x00008F7900000000	2000-07-24 00:00:00	M/S SRI ADHIKARI BROTHERS TELEVISION NETWORKS	12	0	0	CIS-1-7444-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329894	45	' B.S. CHENNA BASAPPA AND SONG ' ( DAVANEGERE )	2000	120	3	CIS-1-7445-2000-CHEN	0	0x00008F7900000000	2000-07-24 00:00:00	SHRI CHANDRASEKAR	12	0	0	CIS-1-7445-2000-CHEN	0	0	0	N	SHRI R.S. MADHESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329895	58	' SANGEETHA JEWELLERS '	2000	120	3	CIS-1-7446-2000-CHEN	0	0x00008F7A00000000	2000-07-25 00:00:00	SHRI M. VAYAISAMY	12	0	0	CIS-1-7446-2000-CHEN	0	0	0	N	SHRI M. VAYAISAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329896	58	'MAHARAJA SILKS '	2000	120	3	CIS-1-7447-2000-CHEN	0	0x00008F7A00000000	2000-07-25 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-7447-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329897	58	KALAIGARIN NALLAICHI NADKAUDHU	2000	120	3	CIS-1-7448-2000-CHEN	0	0x00008F7A00000000	2000-07-25 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-7448-2000-CHEN	0	0	0	N	CHIEF PREDUCER , TEMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329898	58	GNANAM PHONE CARD	2000	120	3	CIS-1-7449-2000-CHEN	0	0x00008F7500000000	2000-07-20 00:00:00	M/S GNANAM TELECOM  CENTRE	12	0	0	CIS-1-7449-2000-CHEN	0	0	0	N	M/S GNANAM TELECOM  CENTRE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329899	58	GNANAM PHONE CARD'	2000	120	3	CIS-1-7450-2000-CHEN	0	0x00008F7D00000000	2000-07-28 00:00:00	M/S GHANAM TELECOM CENTRE.	12	0	0	CIS-1-7450-2000-CHEN	0	0	0	N	M/S GHANAM TELECOM CENTRE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329900	61	LACTO KING	2000	120	3	CIS-1-7451-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-7451-2000-CHEN	0	0	0	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329901	61	MOTHER'S PRIDE	2000	120	3	CIS-1-7452-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	M/S TACT ADVERTISING & MARKETING PVT LTD	12	0	0	CIS-1-7452-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329902	44	JAKHAMERUZ	2000	120	3	CIS-1-7453-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	0	0	CIS-1-7453-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329903	43	GUJARTH DOCUMENTARY FILM	2000	120	3	CIS-1-7454-2000-CHEN	0	0x00008F6200000000	2000-07-01 00:00:00	M/S TRIKAYA GRAY ADVERTISING INDIA LTD.	12	0	0	CIS-1-7454-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329904	58	BANGALORE OPTOCALS	2000	120	3	CIS-1-7455-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-7455-2000-CHEN	0	0	0	N	M/S LOVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329905	58	KOVAI  BHARANI SILKS	2000	120	3	CIS-1-7456-2000-CHEN	0	0x00008F6200000000	2000-07-01 00:00:00	SHRI RAAJ SRIDHAR	12	0	0	CIS-1-7456-2000-CHEN	0	0	0	N	M/S LAVELY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329906	49	'ANGEL LUNGIES'	2000	120	3	CIS-1-7457-2000-CHEN	0	0x00008F8200000000	2000-08-02 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS-1-7457-2000-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329907	44	' KISSAN PIZZA PARATHA '	2000	120	3	CIS-1-7458-2000-CHEN	0	0x00008FA600000000	2000-09-07 00:00:00	M/S LOWE LINTAS & PARTNERS	12	0	0	CIS-1-7458-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329908	82	KISSAN ANNAPURNA AATTA	2000	120	3	CIS-1-7459-2000-CHEN	0	0x00008F8700000000	2000-08-07 00:00:00	M/S OGLIVY & MATHER ADVTG.	12	0	0	CIS-1-7459-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329909	44	'ICICI FIANACIAL LIFE INSURANCE-CHILD'	2004	120	6	CIS-1-746-2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	LOWEY,MUMBAI	12	0	0	CIS/1/746/2004	0	0	0	N	LOWEY,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329910	44	GAYCHAP MIRCHI	2011	120	6	CIS-1-746-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	KUSHI ADVERTISMENT, MUMBAI	12	0	0	CIS/1/746/2011	0	0	0	N	KUSHI ADVERTISMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329911	44	'LUX BANIAN'	2000	120	3	CIS-1-7460-2000-CHEN	0	0x00008F8A00000000	2000-08-10 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-7460-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329912	82	NATIONAL SKIN AND HAIR CARE CENTRE	2000	120	3	CIS-1-7461-2000-CHEN	0	0x00008F8A00000000	2000-08-10 00:00:00	M/S LAVANYA ADVERTISING	12	0	0	CIS-1-7461-2000-CHEN	0	0	0	N	M/S LAVANYA ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329913	44	SUNRISE MASALE	2000	120	3	CIS-1-7462-2000-CHEN	0	0x00008F8A00000000	2000-08-10 00:00:00	M/S STRATEGY ADVERTISING PVT. LTD.	12	0	0	CIS-1-7462-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329914	58	NAGA JEWELLERS & NAGA ELECTRONICS AND VAGA FURNITURE	2000	120	3	CIS-1-7463-2000-CHEN	0	0x00008F9100000000	2000-08-17 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-7463-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329915	58	COLOR SILKS & READYMADES '	2000	120	3	CIS-1-7464-2000-CHEN	0	0x00008F9100000000	2000-08-17 00:00:00	SHRI M. VALAYSAMY	12	0	0	CIS-1-7464-2000-CHEN	0	0	0	N	SHRI M. VALAYSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329916	42	JIHNSON & JOHNSON BABY POWDER AND PRICE PROMO	2001	120	3	CIS-1-7465-2000-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-7465-2000-CHEN	0	0	0	N	M/S SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329917	61	TITAN DASH	2000	120	3	CIS-1-7466-2000-CHEN	0	0x00008F9100000000	2000-08-17 00:00:00	M/S TITAN INDUSTRIES LTD.	12	0	0	CIS-1-7466-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329918	58	DURACELL 2X	2000	120	3	CIS-1-7467-2000-CHEN	0	0x00008F9100000000	2000-08-17 00:00:00	M/S MC CAN ERIKSEN	12	0	0	CIS-1-7467-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329919	59	'MAGIC READY CELLULAR CARD- SILK MERCHANT & YOUNG ENTEREPRENEUR'	2000	120	3	CIS-1-7468-2000-CHEN	0	0x00008F9500000000	2000-08-21 00:00:00	M/S TRENDS AD FILM MAKERS PVT.LTD.	12	0	0	CIS-1-7468-2000-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329920	58	E.N.A.R. SILKS	2000	120	3	CIS-1-7469-2000-CHEN	0	0x00008F9500000000	2000-08-21 00:00:00	M/S INNOVATIVE TELEMEDIA	12	0	0	CIS-1-7469-2000-CHEN	0	0	0	N	M/S INNOVATIVE TELEMEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329921	61	AXN - X- FACTON	2011	120	6	CIS-1-747-2011-MUM	0	0x00009F5A00000000	2011-09-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/747/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329922	61	'CLORETS'	2000	120	3	CIS-1-7470-2000-CHEN	0	0x00008F9700000000	2000-08-23 00:00:00	M/S CLARION CEST PLUS PRODUCTION	12	0	0	CIS/1/7470/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329923	44	AMUL TAAZA	2000	120	3	CIS-1-7471-2000-CHEN	0	0x00008F9700000000	2000-08-23 00:00:00	M/S KAILASH PICTURE COMPANY	12	0	0	CIS/1/7471/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329924	58	TRAILOR OF KRODHAM-2	2000	120	3	CIS-1-7472-2000-CHEN	0	0x00008F9700000000	2000-08-23 00:00:00	SMT.INDRA PREM	12	0	0	CIS/1/7472/2000	0	0	0	N	M/S. A LOTUS FILMS COMPANY PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329925	59	JOHNSON & JOHNSON BABY POWDER	2000	120	3	CIS-1-7473-2000-CHEN	0	0x00008F9C00000000	2000-08-28 00:00:00	M/S. SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-7473-2000-CHEN	0	0	0	N	M/S. SALVES ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329927	61	FIRST CITY	2000	120	3	CIS-1-7475-2000-CHEN	0	0x00008F9900000000	2000-08-25 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7475-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329928	61	TOYATO QUALIS SARTH	2000	120	3	CIS-1-7476-2000-CHEN	0	0x00008F9900000000	2000-08-25 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-7476-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329929	49	HANGALA	2000	120	3	CIS-1-7477-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI JESE GEERGE	12	0	0	CIS/1/7477/2000	0	0	0	N	M/S K AND T CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329930	44	ESCOTEL	2000	120	3	CIS-1-7478-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7478-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329931	58	'KARUR VYSYA BANK'	2000	120	3	CIS-1-7479-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S SIGNET	12	0	0	CIS/1/7479/2000	0	0	0	N	M/S SIGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329932	44	ALOGADH KO MURTIWALA	2011	120	6	CIS-1-748-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	PRO AMITABH TRIPATHI. INDIO VIJAY INDIA, MUMBAI	12	0	0	CIS/697/2011/MUM	0	0	0	N	PRO AMITABH TRIPATHI. INDIO VIJAY INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329933	58	'NUTRI FOOD'	2000	120	3	CIS-1-7480-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S SINGNET	12	0	0	CIS/1/7480/2000	0	0	0	N	M/S SINGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329934	49	Q WAIT OIL	2000	120	3	CIS-1-7481-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/7481/2000-CHEM	0	0	0	N	SHRI JOSEPH CHAVARA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329935	58	KOLOUR	2000	120	3	CIS-1-7482-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M. VAYASAMY	12	0	0	CIS-1-7482-2000-CHEN	0	0	0	N	SHRI M. VAYASAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329936	58	SANGEETHA JEWELLERY	2000	120	3	CIS-1-7483-2000-CHEN	30.38	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M.VAYALSAMY	12	0	0	CIS/1/7883/2000	0	0	0	N	SHRI M.VAYALSAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329937	58	SUMANGALI SHOPPING CENTRE	2000	120	3	CIS-1-7484-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI.M.VAYALSAMY	12	0	0	CIS/1/7484/2000	0	0	0	N	SHRI.M.VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329938	58	BHARANI SILKS PART - I	2000	120	3	CIS-1-7485-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-7485-2000-CHEN	0	0	0	N	M/S. TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329939	58	BHARANI SILK PART-II	2000	120	3	CIS-1-7486-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-7486-2000-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329940	58	MOTHI	2008	120	3	CIS-1-7487-2000-CHEN	0	0x00009B0900000000	2008-08-31 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-7487-2000-CHEN	0	0	0	N	M/S. TMC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329941	58	MAYA SUPARI	2000	120	3	CIS-1-7488-2000-CHEN	0	0x00008F9F00000000	2000-08-31 00:00:00	SHRI M. NACHIAPPAN	12	0	0	CIS/1/7488/2000	0	0	0	N	M/S R. S. PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329942	58	TRAILER OF 'SNEHITHIYE'	2001	120	3	CIS-1-7489-2000-CHEN	0	0x0000910C00000000	2001-08-31 00:00:00	M/S SURYA CINE ARTS	12	0	0	CIS/1/7489/2000	0	0	0	N	M/S SURYA CINE ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329943	44	ALIGARH TALA NAGARI	2011	120	6	CIS-1-749-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	SHRI.AMITABH TRIPATHI ,INDO FILM MEDIA,MUMBAI	12	0	0	CIS/1/749/2011	0	0	0	N	SHRI.AMITABH TRIPATHI ,INDO FILM MEDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329944	44	BIG BABOOL YO YO	2000	120	3	CIS-1-7490-2000-CHEN	0	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERRACTIVE TELEVISION	12	0	0	CIS-1-7490-2000-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329945	44	ICE CREAM THEME	2000	120	3	CIS-1-7491-2000-CHEN	0	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7491-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329946	44	'CENTRE FRESH'	2000	120	3	CIS-1-7492-2000-CHEN	0	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/7492/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329947	44	ALPENLIEBE	2000	120	3	CIS-1-7493-2000-CHEN	0	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/7493/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329948	61	NIIT	2002	120	3	CIS-1-7494-2000-CHEN	0	0x0000927D00000000	2002-09-04 00:00:00	M/S. KABERI PRODUCTIONS	12	0	0	CIS-1-7494-2000-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329949	44	'BIG BABOL - 2000'	2000	120	3	CIS-1-7495-2000-CHEN	0	0x00008FA300000000	2000-09-04 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7495-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329950	58	ARIVE SHKITHI	2000	120	3	CIS-1-7496-2000-CHEN	0	0x00008FAB00000000	2000-09-12 00:00:00	SHRI.INDER MAHATMA	12	0	0	CIS/1/7496/2000	0	0	0	N	M/S. EAGLE PRODUCTIONS	3	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329951	49	AGNI TEA	2000	120	3	CIS-1-7497-2000-CHEN	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S SALVES ADVERTISING AND MARKETING	12	0	0	CIS/1/7497/2000	0	0	0	N	M/S SALVES ADVERTISING AND MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329952	49	HAPPY JAM	2000	120	3	CIS-1-7498-2000-CHEN	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S JEELITTA	12	0	0	CIS-1-7498-2000-CHEN	0	0	0	N	M/S JEELITTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329953	58	'SPIG RANGE'	2000	120	3	CIS-1-7499-2000-CHEN	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S TRY-ME ADVERTISING	12	0	0	CIS/1/7499/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329954	61	NOT READABLE	2004	120	3	CIS-1-75-2004 CHEN	0	0x000094BB00000000	2004-03-31 00:00:00	NOT READABLE	12	0	0	CIS-1-75-2004 CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329955	59	THE CHENNAI SILKS SUMMER SPECIAL	2005	120	3	CIS-1-75-2005-CHEN	0	0x0000963A00000000	2005-04-18 00:00:00	JJ'S MEDIA PARKS	12	0	0	CIS-1-75-2005-CHEN	0	0	0	N	JJ'S MEDIA PARK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329956	58	RELIANCE	2006	120	3	CIS-1-75-2006-CHEN	0	0x000097B000000000	2006-04-27 00:00:00	M/S G.R. FILMS	12	0	0	CIS-1-75-2006-CHEN	0	0	0	N	M/S G.R. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329957	45	'SHANMUANIHA SHIKAKAI'	2007	120	3	CIS-1-75-2007-CHEN	0	0x0000991500000000	2007-04-19 00:00:00	M/S CORTEX VISTAA	12	0	0	CIS/1/75/2006-CHEN	0	0	0	N	M/S CORTEX VISTAA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329958	58	'SAI LAKDHMI JEWELLERS	2008	120	3	CIS-1-75-2008-CHEN	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S AMPLE STUDIOZ	12	0	0	CIS-1-75-2008-CHEN	0	0	0	N	M/S AMPLE STUDIOZ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329959	58	CHENNAI SILKS KODAI 09	2009	120	3	CIS-1-75-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	M/S ORANGE TREE	12	0	0	CIS-1-75-2009-CHEN	0	0	0	N	M/S ORANGE TREE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329960	58	KHASANA JEWRALLARY	2010	120	3	CIS-1-75-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-75-2010-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329961	59	NOT READABLE	2010	120	3	CIS-1-75-2011-CHEN	0	0x00009D6E00000000	2010-05-06 00:00:00	NOT READABLE	12	0	0	CIS-1-75-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329962	59	SURF EXCEL	2011	120	8	CIS-1-75-2011-HYD	0	0x00009EF900000000	2011-06-05 00:00:00	M/S. JAYACHANDRA ADVERTISING	12	0	0	CIS/1/75/2011-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329963	51	THANE POLICE (VEHICLE THEFT URATTENDED BAGGEGE & CLAIN SNATCHING	2011	120	6	CIS-1-75-2011-MUM	0	0x00009E7C00000000	2011-01-31 00:00:00	GENIOUS MEDIA,PUNE	12	0	Social	CIS/1/75/2011	0	0	0	N	GENIOUS MEDIA,PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329964	59	APRING HOSPITAL	2012	120	8	CIS-1-75-2012-HYD	0	0x0000A12D00000000	2012-12-20 00:00:00	B.CHANDRASEKHAR, HYDERABADA	12	0	0	CIS/82/2012-HYD	0	0	0	N	B.CHANDRASEKHAR, HYDERABADA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329965	59	RITI JEWELLERY MOTHER & DAUTHER	2012	120	6	CIS-1-75-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD., KARAWAR	12	0	0	CIS/1037/2012-MUM	0	0	0	N	KENRICH PRODUCTION PVT. LTD., KARAWAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329966	61	NEWS RAGAZINE NO.317- MALARIA THE QUIET KILLER	1997	120	6	CIS-1-75-97-MUM	0	0x00008AB200000000	1997-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/90/1997-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329967	61	SPRINGS WATER	2010	120	6	CIS-1-750-2010-MUM	0	0x00009DF200000000	2010-09-15 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/652/2010-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329968	44	ITRA - A - KANNOJ	2011	120	6	CIS-1-750-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	SHRI AMITHABH TRIPATHI, INDO VISION MEDIA, MUMBAI	12	0	0	CIS/1/750/2011	0	0	0	N	SHRI AMITHABH TRIPATHI, INDO VISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329969	61	CATCH SPRING WATER	2000	120	3	CIS-1-7500-2000-CHEN	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S FX COMMUNICATIONS	12	0	0	CIS/01/7500/200-CHEM	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329970	59	IDEA PREPAID -I	2004	120	6	CIS-1-751-2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	LOWE MUMBAI	12	0	0	CIS/1/751/2004	0	0	0	N	LOWE MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329971	85	NOT READABLE	2011	120	6	CIS-1-751-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	NOT READABLN	12	0	0	CIS/686/11-MUM	0	0	0	N	NOT READABLN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329972	82	NOT READABLE	2011	120	6	CIS-1-752-2011-MUM	0	0x00009F5A00000000	2011-09-10 00:00:00	RELIANCE MEDIA WORKS LTD.,MUMBAI	12	0	0	CIS/709/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329973	61	NOT READABLE	2011	120	6	CIS-1-753-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	REAL MEDIA WORKS,MUMBAI	12	0	0	CIS/1/753/2011	0	0	0	N	REAL MEDIA WORKS,ASHIT KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329974	44	TRAILER- HAPPY	2011	120	6	CIS-1-755-2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	WSG. PICTURE AND CINEGI PICTURE MUMBAI	12	0	0	CIS/1/755/2011	0	0	0	N	WSG. PICTURE AND CINEGI PICTURE MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329975	44	POONAH	2011	120	6	CIS-1-756-2011-MUM	856.92	0x00009F6500000000	2011-09-21 00:00:00	WHISLING WOODS INTERNATIONAL LTD.,MUMBAI	12	0	Social	DIS/1756/11	0	0	0	N	WHISLING WOODS INTERNATIONAL LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329976	61	PLEASE DON'T TRY THIS AT HOME	2005	120	6	CIS-1-757-2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/757/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329977	44	QUICKER OOTS	2011	120	6	CIS-1-757-2011-MUM	16.76	0x00009F6500000000	2011-09-21 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/757/2011	0	0	0	N	M/S.GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329978	44	'HOME DELIVERY' KA TRAILER	2005	120	6	CIS-1-758-2005-MUM	0	0x000096F000000000	2005-10-17 00:00:00	PERCEPT PICTURES K. PVT.LTD.,MUMBAI	12	0	0	CIS/1/758/2005	0	0	0	N	PERCEPT PICTURES K. PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329979	44	FLIPCART DEALS	2011	120	6	CIS-1-758-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	DIGITAL MAGIC PRODUCTINS, MUMBAI	12	0	0	CIS/1/758/2011	0	0	0	N	DIGITAL MAGIC PRODUCTINS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329980	44	MLLA DETERGENT	2011	120	6	CIS-1-759-2011-MUM	0	0x00009F5100000000	2011-09-01 00:00:00	NATRAJ PRODUCTIONS,MUMBAI	12	0	0	CIS/1/759/2011	0	0	0	N	NATRAJ PRODUCTIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329981	58	SRI RAGAVENDRA JEWELLERS	2004	120	3	CIS-1-76-2004-CHEN	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI GOPALKRISHNAN	12	0	0	CIS/1/76/2004	0	0	0	N	M/S. GRAPHITE SIGMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329982	58	'COIMBATORE JEWELLERS SALEM'	2003	120	3	CIS-1-76-2005-CHEN	0	0x0000936600000000	2003-04-25 00:00:00	M/S. A.M. COMMUN ICATIONS .,CHENNAI	12	0	0	CIS-1-76-2005-CHEN	0	0	0	N	M/S. A.M. COMMUN ICATIONS .,CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329983	49	' WONDER LA'	2006	120	3	CIS-1-76-2006-CHEN	0	0x000097B000000000	2006-04-27 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS-1-76-2006-CHEN	0	0	0	N	SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329984	59	GARJANA	2007	120	3	CIS-1-76-2007-CHEN	0	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI TALKIES	12	0	0	CIS-1-76-2007-CHEN	0	0	0	N	M/S LAKSHMI TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329985	58	TRAILER OF ' DHAM DHOOM'	2008	120	3	CIS-1-76-2008-CHEN	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S METRO FILMS PVT.LTD.	12	0	0	CIS-1-76-2008-CHEN	0	0	0	N	M/S METRO FILMS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329986	61	BMW MOTORS	2009	120	3	CIS-1-76-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S. EFX	12	0	0	CIS-1-76-2009-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329987	58	BALITHA TEXTILES	2010	120	3	CIS-1-76-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S LAKSHMI IX ADS	12	0	0	CIS-1-76-2010-CHEN	0	0	0	N	M/S LAKSHMI IX ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329988	58	NOT READABLE	2011	120	3	CIS-1-76-2011-CHEN	0	0x00009EE000000000	2011-05-11 00:00:00	NOT READABLE	12	0	0	CIS-1-76-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329989	59	INDIRA 20 SUTRALA KARYAKRAMAM - SIAHU SANKSHEMAM	2011	122	8	CIS-1-76-2011-HYD	0	0x00009F1900000000	2011-07-07 00:00:00	M/S. APSFTV & TDC LTD. & PLANNING DEPT., A.P., HYDERABAD	12	0	0	CIS/1/76/2011-HYD	0	0	0	N	M/S. APSFTV & TDC LTD. & PLANNING DEPT., A.P., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329990	44	RASHMI PAN RAS WEEDING	2011	120	6	CIS-1-76-2011-MUM	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S KUSHAAGRA CREATIONS, MUMBAI	12	0	0	CIS/1/76/2011	0	0	0	N	M/S KUSHAAGRA CREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329991	59	taruni silks	2011	120	8	CIS-1-76-2012-HYD	0	0x00009FC700000000	2011-12-28 00:00:00	P. RAVIKLUMAR,HYDERABAD	12	0	0	CIS-1-76-2012-HYD	0	0	0	N	P. RAVIKLUMAR,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329992	59	RITI JEWELLERY FATHER & SON	2012	120	6	CIS-1-76-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD., INDIA	12	0	0	CIS/1032/2012-MUM	0	0	0	N	KENRICH PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329993	44	NOT READABLE	1997	120	6	CIS-1-76-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR,MUMBAI	12	0	0	CIS/91/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329994	44	TRAILER NO. 2 OF ROCKET SINGH - SALSHMAN OF THE YEAR	2009	120	6	CIS-1-760-2009-MUM	5.53	0x00009CBE00000000	2009-11-11 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	DIS/1/760/2009	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329995	44	LALA JUGAL KISRORE & SUNS JEWELLERS	2011	120	6	CIS-1-760-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	NATRAJ PRODUCTION, MUMBAI	12	0	0	CIS/1/760/2011	0	0	0	N	NATRAJ PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329996	82	AGNI TEA	2000	120	3	CIS-1-7601-2000-CHEN	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S SALVAS ADVERTISING & MARKETING	12	0	0	CIS-1-7601-2000-CHEN	0	0	0	N	M/S SALVAS ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329997	82	ESCOT 2	2000	120	3	CIS-1-7602-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7602-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329998	49	ESCOTEL	2000	120	3	CIS-1-7603-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7603-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
329999	61	FORD IKON	2000	120	3	CIS-1-7604-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	M/S HINDHUSTAN THOMPSON ASSIOCIATES	12	0	0	CIS-1-7604-2000-CHEN	0	0	0	N	M/S HINDHUSTAN THOMPSON ASSIOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330000	44	EXTRA PLUS	2000	120	3	CIS-1-7605-2000-CHEN	0	0x00008F3300000000	2000-05-15 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-7605-2000-CHEN	0	0	0	N	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330001	58	SRINIWASA CORPORATION	2000	120	3	CIS-1-7606-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRI M. MOHAN KUMAR	12	0	0	CIS-1-7606-2000-CHEN	0	0	0	N	SHRI M. MOHAN KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330002	58	PHOENIX MOSQUITO COLI	2000	120	3	CIS-1-7607-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRI S.P.P. BHAAKARAN	12	0	0	CIS-1-7607-2000-CHEN	0	0	0	N	SHRI S.P.P. BHAAKARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330003	58	KUMARAN SILKS	2000	120	3	CIS-1-7608-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	M/S T SHRI BABU SHANKAR	12	0	0	CIS-1-7608-2000-CHEN	0	0	0	N	M/S TWC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330004	58	'CONTOR MOTOR'	2000	120	3	CIS-1-7609-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-7609-2000-CHEN	0	0	0	N	M/S TNC ADVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330005	44	NOT READABLE	2011	120	6	CIS-1-761-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	SAPNA FILMS CINE EYES,MEURUT	12	0	0	CIS/719/2011	0	0	0	N	SAPNA FILMS CINE EYES,MEURUT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330006	61	DREAM WORLD	2000	120	3	CIS-1-7610-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRU SUBASH	12	0	0	CIS-1-7610-2000-CHEN	0	0	0	N	SHRU SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330007	49	'THE BRIDAGE'	2000	120	3	CIS-1-7611-2000-CHEN	0	0x00008FAE00000000	2000-09-15 00:00:00	SHRI SAJESH	12	0	0	CIS-1-7611-2000-CHEN	0	0	0	N	M/S. PRAKASH ADS,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330008	0	' POLIO CAMPAIGN '	2000	120	3	CIS-1-7612-2000-CHEN	0	0x00008FB100000000	2000-09-18 00:00:00	M/S RASHTRIYA ADVERTISING	12	0	0	CIS-1-7612-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330009	82	EPIC RANGE	2000	120	3	CIS-1-7613-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S TRY-ME ADVERTISING	12	0	0	CIS-1-7613-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330010	61	'KHADIMS'	2000	120	3	CIS-1-7614-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S KAILASH PICTURES CO.	12	0	0	CIS-1-7614-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330011	44	'PSI PROMOS 'PEARL'	2000	120	3	CIS-1-7615-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S CINE MEDIA (PVT.) LTD.	12	0	0	CIS-1-7615-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330012	44	PSI PROMOS 'NEOTAL'	2000	120	3	CIS-1-7616-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S CINE MEDIA (PVT.) LTD.	12	0	0	CIS-1-7616-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330013	49	NENMANI RICE	2000	120	3	CIS-1-7617-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S GRAPHICC TELEMATION	12	0	0	CIS-1-7617-2000-CHEN	0	0	0	N	M/S GRAPHICC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330014	49	VEG WORLD	2000	120	3	CIS-1-7618-2000-CHEN	0	0x00008FB300000000	2000-09-20 00:00:00	M/S SYLICON MEDIA	12	0	0	CIS-1-7618-2000-CHEN	0	0	0	N	M/S SYLICON MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330015	44	TRAILER OF 'AAJ KA RAAVAN	2000	120	3	CIS-1-7619-2000-CHEN	0	0x00008FB400000000	2000-09-21 00:00:00	SHRI SURENDRA SRIVATSAVA	12	0	0	CIS-1-7619-2000-CHEN	0	0	0	N	M/S SUCHITRA FILMS ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330016	42	ESPN SRR GL T26 GOOPLE	2011	120	6	CIS-1-762-2011-MUM	0	0x00009F4700000000	2011-08-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/762/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330017	82	PREMIER GRIP HEALTH CARE CHAPPALES	2000	120	3	CIS-1-7620-2000-CHEN	0	0x00008FB500000000	2000-09-22 00:00:00	M/S NEW CLEAR VISIONS, PVT. LTD	12	0	0	CIS-1-7620-2000-CHEN	0	0	0	N	M/S NEW CLEAR VISIONS, PVT. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330018	58	TRAIER OF ' GANDHI '	2000	120	3	CIS-1-7621-2000-CHEN	0	0x00008FB500000000	2000-09-22 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	0	0	CIS-1-7621-2000-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330019	61	LEE COOPER	2000	120	3	CIS-1-7622-2000-CHEN	0	0x00008FB900000000	2000-09-26 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS-1-7622-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330020	61	'L.G. PRODUCTS- DOOR  COLLING- FABRICARE'	2000	120	3	CIS-1-7623-2000-CHEN	0	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS & PARTNER	12	0	0	CIS-1-7623-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330021	61	E.G. PRODUCTS-AC-MICROWAVE	2000	120	3	CIS-1-7624-2000-CHEN	0	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS & PARYNERS	12	0	0	CIS-1-7624-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330022	61	'LG PRODUCTS ..FLATRON.MAESTRO'	2000	120	3	CIS-1-7625-2000-CHEN	0	0x00008FBB00000000	2000-09-28 00:00:00	M/S LOWE LINTAS& PARTNERS	12	0	0	CIS-1-7625-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330023	61	SPIGE SAURAV	2000	120	3	CIS-1-7626-2000-CHEN	0	0x00008FBB00000000	2000-09-28 00:00:00	M/S HINDUSTAN THOPSON ASSOCIATES	12	0	0	CIS-1-7626-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330024	58	KUMARAN THANGA MALIGAI	2000	120	3	CIS-1-7627-2000-CHEN	0	0x00008FBC00000000	2000-09-29 00:00:00	M/S TWC ADVERTISING SERVICES	12	0	0	CIS-1-7627-2000-CHEN	0	0	0	N	SHRI C. SENTHIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330025	58	KPM SILKS	2000	120	3	CIS-1-7628-2000-CHEN	0	0x00008FBC00000000	2000-09-29 00:00:00	SHRI K.S. AJITHKUMAR	12	0	0	CIS-1-7628-2000-CHEN	0	0	0	N	M/S A.G. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330026	61	CERA SANITARY MARE	2000	120	3	CIS-1-7629-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S JS	12	0	0	CIS-1-7629-2000-CHEN	0	0	0	N	M/S JS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330027	59	PETER ENGLAND	2011	120	6	CIS-1-763-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	DMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/763/2011	0	0	0	N	DMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330028	61	'SUNNEX JEANS'	2000	120	3	CIS-1-7630-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S ANNAPURNA APPAREALS PVT. LTD.	12	0	0	CIS/1/7630/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330029	61	DATA AOGESS	2000	120	3	CIS-1-7631-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S HAD ENTERTAINMENT LTD	12	0	0	CIS-1-7631-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330030	61	TGI FRIENDS	2000	120	3	CIS-1-7632-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S TBMA ANTHEM PVT. LTD	12	0	0	CIS-1-7632-2000-CHEN	0	0	0	N	M/.S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330031	61	GO.41.COM	2000	120	3	CIS-1-7633-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S TRIKAYA GREY ADVERTISING INDIA LTD.	12	0	0	CIS-1-7633-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330032	58	' ANIL SEMIYA '	2000	120	3	CIS-1-7634-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	SHRI K.PURUSHOTHAMAN	12	0	0	CIS-1-7634-2000-CHEN	0	0	0	N	M/S SUKKRISH AADDS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330033	82	'V.B.J.'	2000	120	3	CIS-1-7635-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	M/S VUMMIDI BANGARU JEWELLERS	12	0	0	CIS-1-7635-2000-CHEN	0	0	0	N	M/S THE HARBINGER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330034	58	EZHUCHIMIGU TAMILAGAM	2000	120	3	CIS-1-7636-2000-CHEN	0	0x00008FC200000000	2000-10-05 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-7636-2000-CHEN	0	0	0	N	CHIEF PRODUCER TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330035	82	'SPIO DAP'	2000	120	3	CIS-1-7637-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	M/S APT MEDIA TECHNICS	12	0	0	CIS-1-7637-2000-CHEN	0	0	0	N	M/S APT MEDIA TECHNICS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330036	63	SRI KRISHNA & CO	2000	120	3	CIS-1-7638-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	SHRI M. VAYALASMY	12	0	0	CIS-1-7638-2000-CHEN	0	0	0	N	SHRI M. VAYALASMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330037	58	'SIRAG JEWELLERY'	2000	120	3	CIS-1-7639-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS-1-7639-2000-CHEN	0	0	0	N	SHRI M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330038	61	KEYA HOTAL	2011	120	6	CIS-1-764-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/764/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330039	58	ANANDHAM OIL	2000	120	3	CIS-1-7640-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-7640-2000-CHEN	0	0	0	N	M/S TWC WDVERTISING SERVICES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330040	58	SRI VEERA'S COLLECTION	2000	120	3	CIS-1-7641-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	M/S SARASWATHY FILMS	12	0	0	CIS/1/7641/2000	0	0	0	N	M/S SARASWATHY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330041	58	TRAILER OF 'PALAYATHU AMAN '	2000	120	3	CIS-1-7642-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	SHRI N. RADHA	12	0	0	CIS-1-7642-2000-CHEN	0	0	0	N	M/S SRI THENANDAL FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330042	58	KUMARAN STORES	2000	120	3	CIS-1-7643-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	M/S DIFERENT STOKES	12	0	0	CIS-1-7643-2000-CHEN	0	0	0	N	M/S DIFERENT STOKES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330043	82	'KUMARAN STORES'	2000	120	3	CIS-1-7644-2000-CHEN	0	0x00008FC800000000	2000-10-11 00:00:00	M/S DIFFERENT STROKES	12	0	0	CIS-1-7644-2000-CHEN	0	0	0	N	M/S DIFFERENT STROKES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330044	61	SA RE GA MA . COM'	2000	120	3	CIS-1-7645-2000-CHEN	0	0x00008FC900000000	2000-10-12 00:00:00	M/S CINTEL COMMUNICATION	12	0	0	CIS-1-7645-2000-CHEN	0	0	0	N	M/S SALVAS ADVERTISING & MARKETING PVT. LTD. A	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330045	44	PERFEITI COMMERICAL	2000	120	3	CIS-1-7646-2000-CHEN	0	0x00008FC900000000	2000-10-12 00:00:00	M/S. NC CAN HRICKSEN	12	0	0	CIS-1-7646-2000-CHEN	0	0	0	N	M.S RFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330046	59	CLINIC PLUS	2000	120	3	CIS-1-7647-2000-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S LOWE LINTAS & PARTNERS	12	0	0	CIS/1/7647/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330047	59	TRAILER OF 'DEVATHA'	2000	120	3	CIS-1-7648-2000-CHEN	0	0x00008FCA00000000	2000-10-13 00:00:00	M/S SURYA VISION	12	0	0	CIS-1-7648-2000-CHEN	0	0	0	N	M/S SURYA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330048	44	RELAXO	2000	120	3	CIS-1-7649-2000-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-7649-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330049	63	TRAILER - LADO MARUDHARA KO SHAAN	2011	120	6	CIS-1-765-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	SHRI SHAKAMMARA MULTIMEDIA , MUMBAI	12	0	0	CIS/T-245/11-MUM	0	0	0	N	SHRI SHAKAMMARA MULTIMEDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330050	61	CALTEX BREAKTHROUGH	2000	120	3	CIS-1-7650-2000-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S CINE MEDIA PVT.LTD.	12	0	0	CIS-1-7650-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330051	44	GUJRAT AMBHUJA CEMENT	2000	120	3	CIS-1-7651-2000-CHEN	0	0x00008FD800000000	2000-10-27 00:00:00	M/S TRIKAYA ADVERTISING INDIA LTD	12	0	Social	CIS-1-7651-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330052	58	TRAILER OF 'PURAICHIKKARAN'	2000	120	3	CIS-1-7652-2000-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	SHRI G. SWAMIDURAI	12	0	0	CIS-1-7652-2000-CHEN	0	0	0	N	M/S LIBERTY CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330053	44	KISSAN ALOO TIKKA	2000	120	3	CIS-1-7653-2000-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S LEWE LINTAS PANTHER	12	0	0	CIS-1-7653-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330054	49	RUBCO RAINBOW FOOT WEAR	2000	120	3	CIS-1-7654-2000-CHEN	0	0x00008FD900000000	2000-10-28 00:00:00	SHRI ISAAC THEME KUTTUKAPALLY	12	0	0	CIS-1-7654-2000-CHEN	0	0	0	N	M/S ANASWARA FILMS & AUDIO VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330055	61	NATIZ-PUPPET & QUIZ SHOW	2000	120	3	CIS-1-7655-2000-CHEN	0	0x00008FD100000000	2000-10-20 00:00:00	M/S CINE MEDIA PVT LTD	12	0	Social	CIS-1-7655-2000-CHEN	0	0	0	N	M/S SFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330056	221	PIZZA CORNER	2000	120	3	CIS-1-7656-2000-CHEN	0	0x00008FD600000000	2000-10-25 00:00:00	M/S Pizza Corner	12	0	0	CIS-1-7656-2000-CHEN	0	0	0	N	M/Saivos Advertising &Marketting Pvt.Ltd.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330057	82	O-WAIT OIL	2000	120	3	CIS-1-7657-2000-CHEN	0	0x00008FD900000000	2000-10-28 00:00:00	SHRI JESEPH CHAVARA, CHENNAI	12	0	0	CIS-1-7657-2000-CHEN	0	0	0	N	SHRI JESEPH CHAVARA, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330058	58	'PONDS DREAN FLOWER YALO'	2000	120	3	CIS-1-7658-2000-CHEN	0	0x00008F4100000000	2000-05-29 00:00:00	M/S.HINDUSTHAN THONSON ASSSOCIENS LIMITED	12	0	0	CIS-1-7658-2000-CHEN	0	0	0	N	M/S.HINDUSTHAN THONSON ASSSOCIENS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330059	44	ANITY PREFUME	2000	120	3	CIS-1-7659-2000-CHEN	0	0x00008F3B00000000	2000-05-23 00:00:00	M/S. PURNITS ADVERTISING AGENCY PVT.LIMITED	12	0	0	CIS-1-7659-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330060	44	BIG MAGIC- FIR BHI DIL HAI HINDUSTANI	2011	120	6	CIS-1-766-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/766/2011	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330061	49	'MALABAR GOLD'	2000	120	3	CIS-1-7660-2000-CHEN	0	0x00008FD600000000	2000-10-25 00:00:00	SHRI AAGUSTHINE	12	0	0	CIS-1-7660-2000-CHEN	0	0	0	N	M/S G.G. CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330062	82	'JOHNSON'S TOUCH & BABY SOAP'	2000	120	3	CIS-1-7661-2000-CHEN	0	0x00008FD900000000	2000-10-28 00:00:00	M/S SAIVAS ADVERTISING & MARKETING	12	0	0	CIS-1-7661-2000-CHEN	0	0	0	N	M/S SAIVAS ADVERTISING & MARKETING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330063	44	HERO HONDA	2000	120	3	CIS-1-7662-2000-CHEN	0	0x00008FD600000000	2000-10-25 00:00:00	M/S TYGOR PRODUCTIONS	12	0	0	CIS-1-7662-2000-CHEN	0	0	0	N	M/S RFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330064	58	VIJAYAKANTH SPEECH TO  CURB ILLEGAL VCD	2000	120	3	CIS-1-7663-2000-CHEN	0	0x00008FDC00000000	2000-10-31 00:00:00	M/S TAMIL FILS PRODUCER'S COUNCIL	12	0	0	CIS-1-7663-2000-CHEN	0	0	0	N	M/S TAMIL FILS PRODUCER'S COUNCIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330065	58	'TVS XL SUPER - HEAVY DUTY'	2000	120	3	CIS-1-7664-2000-CHEN	0	0x00008FDC00000000	2000-10-31 00:00:00	M/S GEM VISION	12	0	0	CIS-1-7664-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330066	59	' DABUR LAL DANT MANJAN '	2000	120	3	CIS-1-7665-2000-CHEN	0	0x00008FDC00000000	2000-10-31 00:00:00	M/S CINE MEDIA ( PVT.) LTD.	12	0	0	CIS-1-7665-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330067	58	MAC JENELLERS	2000	120	3	CIS-1-7666-2000-CHEN	0	0x00008FDE00000000	2000-11-02 00:00:00	SHRI M. ANAND	12	0	0	CIS-1-7666-2000-CHEN	0	0	0	N	M/S SUPER GRAPH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330068	44	'WAGON R- CITY CHASE & COUNTRY WIDE CHASE'	2000	120	3	CIS-1-7667-2000-CHEN	0	0x00008FE500000000	2000-11-09 00:00:00	M/S MAD ENTERTAINMENT LTD.	12	0	0	CIS-1-7667-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330069	49	NEEDUNGADI SAREES	2000	120	3	CIS-1-7668-2000-CHEN	0	0x00008FE500000000	2000-11-09 00:00:00	M/SS COLORS OF THE WORLD	12	0	0	CIS-1-7668-2000-CHEN	0	0	0	N	M/SS COLORS OF THE WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330070	49	'FASHION FASRICS'	2000	120	3	CIS-1-7669-2000-CHEN	0	0x00008FE500000000	2000-11-09 00:00:00	M/S SHOOTING STAR	12	0	0	CIS-1-7669-2000-CHEN	0	0	0	N	M/S SHOOTING STAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330071	44	BIG MAGIC	2011	120	6	CIS-1-767-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	RELIANCE BRIDCOST NETWORK LTD. MUMBAI	12	0	0	CIS/1/767/2011	0	0	0	N	RELIANCE BRIDCOST NETWORK LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330072	58	ENIYA OIL	2000	120	3	CIS-1-7670-2000-CHEN	0	0x00008FE500000000	2000-11-09 00:00:00	M/S V.V. ANAND & CO.	12	0	0	CIS-1-7670-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330073	49	SWEET NANDINEE	2000	120	3	CIS-1-7671-2000-CHEN	0	0x00008FE900000000	2000-11-13 00:00:00	SHRI K.C. PURUSHETHAMAN	12	0	Social	CIS-1-7671-2000-CHEN	0	0	0	N	SHRI K.C. PURUSHETHAMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330074	58	TRAILER OF 'POTTU AMMAN'	2000	120	3	CIS-1-7672-2000-CHEN	0	0x00008FE900000000	2000-11-13 00:00:00	SHRI S. HATHI	12	0	0	CIS-1-7672-2000-CHEN	0	0	0	N	M/S MANGALA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330075	44	' EVERSHINE BUILDERS '	2000	120	3	CIS-1-7673-2000-CHEN	0	0x00008FEC00000000	2000-11-16 00:00:00	M/S TELETRAX ADVERTISING	12	0	0	CIS-1-7673-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330076	58	' MGM MERRY WORLD '	2000	120	3	CIS-1-7674-2000-CHEN	0	0x00008FEC00000000	2000-11-16 00:00:00	SHRI SURESH BALAJE	12	0	0	CIS-1-7674-2000-CHEN	0	0	0	N	M/S SITARA COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330077	44	MALLARIA	2000	120	3	CIS-1-7675-2000-CHEN	0	0x00008FEC00000000	2000-11-16 00:00:00	M/S INTERCATIVE TELEVISION	12	0	0	CIS-1-7675-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330078	61	' SHARUKH KHAN PERFUMES '	2000	120	3	CIS-1-7676-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S UNIVERSAL CORPORATION LTD.	12	0	0	CIS-1-7676-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330079	58	VIVALDI	2000	120	3	CIS-1-7677-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S OGILVY & MATHER	12	0	0	CIS-1-7677-2000-CHEN	0	0	0	N	SHRI M.T.BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330080	49	'ZOLOTO BATHROOM FITTINGS'	2000	120	3	CIS-1-7678-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S IMAGES	12	0	0	CIS/1/7678/2000	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330081	44	'MANIKCHAND TEA'	2000	120	3	CIS-1-7679-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	0	0	CIS/1/7679/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330082	59	VIVEL ULTRAPRO SHAMPOO	2011	120	6	CIS-1-768-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	KHUSHI ADVERTISING , MUMBAI	12	0	0	CIS/725/2011-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330083	49	ESCOTER LETS TALK	2000	120	3	CIS-1-7680-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/7680/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330084	44	VIDEOCON GIGOLES	2000	120	3	CIS-1-7681-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S. LEO SURNETT INDIA PVT. LTD.	12	0	0	CIS-1-7681-2000-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330085	59	TRAILER OF 'POLICE OFFICE'	2000	120	3	CIS-1-7682-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	SHRI G. MOHAN RAO	12	0	0	CIS-1-7682-2000-CHEN	0	0	0	N	M/S. VISHNUPRIYA ART PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330086	58	NANDHI AGARDATHI	2000	120	3	CIS-1-7683-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	SHRI M. BASKARAN	12	0	0	CIS-1-7683-2000-CHEN	0	0	0	N	M/S EMBASSY VIDEO CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330087	58	R.N.SANY PATTU MALLIGAI	2000	120	3	CIS-1-7684-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	SHRI.M. SRIDHARAN	12	0	0	CIS/1/7684/2000	0	0	0	N	M/S. SRENATH CINE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330088	129	MATTEL FU  'N' LEAANN	2000	120	3	CIS-1-7685-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	M/S SHONYETA FILMS& VIDEOS	12	0	0	CIS-1-7685-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330089	59	'COFFE DAY'	2000	120	3	CIS-1-7686-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	M/S CINTEL COMMUNICATION	12	0	0	CIS-1-7686-2000-CHEN	0	0	0	N	M/S CINTEL COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330090	58	'VENUS' (PART-1)	2000	120	3	CIS-1-7687-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	M/S RAMU KARIST ASSOCIATES	12	0	0	CIS-1-7687-2000-CHEN	0	0	0	N	M/S RAMU KARIST ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330091	58	'VENUS' (PART-II)	2000	120	3	CIS-1-7688-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	0	0	CIS/1/7708/2000	0	0	0	N	M/S RAMU KARIAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330092	61	SURVIVOR	2000	120	3	CIS-1-7689-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S AXN	12	0	0	CIS/1/7689/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330093	58	HERO HONDA	2000	120	3	CIS-1-7690-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S TYSER PRODUCTIONS	12	0	0	CIS-1-7690-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330094	44	'JAB KHELO SAB KHELO'	2000	120	3	CIS-1-7691-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S TYGER PRODUCTIONS	12	0	Social	CIS-1-7691-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330095	44	KISSAN FRUIT KICK & TOM PATAKA	2000	120	3	CIS-1-7692-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S ARMIRATI PURIS LINTES	12	0	0	CIS-1-7692-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330096	61	REDIFF MAIL . COM	2000	120	3	CIS-1-7693-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S CINE MEDIA (PVT)LTD.	12	0	0	CIS/1/7693/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330097	61	INDIATIMES.COM	2000	120	3	CIS-1-7694-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	M/S MG CAN HRICKON	12	0	0	CIS/1/7694/200-CHEN	0	0	0	N	M/S EFX	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330098	82	TIC IAS MINTS	2000	120	3	CIS-1-7695-2000-CHEN	0	0x00008FFE00000000	2000-12-04 00:00:00	SHRI PUNEST	12	0	0	CIS-1-7695-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330099	58	COOL COLA	2000	120	3	CIS-1-7696-2000-CHEN	0	0x0000900000000000	2000-12-06 00:00:00	SHRI N. VISWANATHAN	12	0	0	CIS-1-7696-2000-CHEN	0	0	0	N	M/S. S.V. PUBLICITY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330100	49	SETHU'S READYMADE	2000	120	3	CIS-1-7697-2000-CHEN	0	0x0000900000000000	2000-12-06 00:00:00	M/S RAINBOX CINE CREATIONS	12	0	0	CIS-1-7697-2000-CHEN	0	0	0	N	SHRI G.A. AUGUSTINE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330101	49	PALATHMA FASHION JEWELLERY	2000	120	3	CIS-1-7698-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	M/S. KENNY FERNANDEX PRODUCTIONS	12	0	0	CIS-1-7698-2000-CHEN	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330102	49	HY COUNT	2000	120	3	CIS-1-7699-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	M/S PETERS AD FILMS	12	0	0	CIS/1/7699/2000	0	0	0	N	SHRI M.T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330103	58	CHENNAI SILKS JILL	2004	120	3	CIS-1-77-2004-CHEN	0	0x000094BD00000000	2004-04-02 00:00:00	SHRI K RAMU	12	0	0	CIS/1/77/2004	0	0	0	N	M/S POOJA EDIT CENTRE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330104	58	TRAILER OF ARINDHUM ARIYAMALUM	2005	120	3	CIS-1-77-2005-CHEN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. S.G.FILMS (P) LTD., CHENNAL	12	0	0	CIS/1/77/2005	0	0	0	N	M/S. S.G.FILMS (P) LTD., CHENNAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330105	58	TR. OF SATHURANGAM	2006	120	3	CIS-1-77-2006-CHEN	0	0x000097BC00000000	2006-05-09 00:00:00	M/S. MASS MOVIE MAKERS	12	0	0	CIS-1-77-2006-CHEN	0	0	0	N	M/S. MASS MOVIE MAKERS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330106	58	TRAILER OF ' KARUPPASAMP KUTHAGAITHAARAR '	2007	120	3	CIS-1-77-2007-CHEN	0	0x0000991A00000000	2007-04-24 00:00:00	M/S FRIENDS CINOMN (P) LTD.	12	0	0	CIS-1-77-2007-CHEN	0	0	0	N	M/S FRIENDS CINOMN (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330107	58	PRINCE JEWELLERY-DIAMOND COLLECTION	2008	120	3	CIS-1-77-2008-CHEN	0	0x00009A9300000000	2008-05-05 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-77-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330108	58	' ANNAMALAI UNIVERSITY'	2009	120	3	CIS-1-77-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S MODE IN IDEA	12	0	0	CIS-1-77-2009-CHEN	0	0	0	N	SHRI M. MURUGESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330109	58	TRAILER OF KAADHALAGI	2010	120	3	CIS-1-77-2010-CHEN	0	0x00009D5200000000	2010-04-08 00:00:00	M/S K CREATIONS	12	0	0	CIS-1-77-2010-CHEN	0	0	0	N	M/S K CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330110	43	'SERVOMAX'	2011	120	8	CIS-1-77-2011-HYD	0	0x00009F1A00000000	2011-07-08 00:00:00	SHRI D.YAMJNA KISHORE	12	0	0	CIS/1/77/2011-HYD	0	0	0	N	SHRI D.YAMJNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330111	45	RITI JEWEELLERY FATHER & SON	2012	120	6	CIS-1-77-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD., MUMBAI	12	0	0	CIS/1034/2012-MUM	0	0	0	N	KENRICH PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330112	43	GUJARAT MA VAN VIKAS	1997	120	6	CIS-1-77-97-MUM	0	0x00008AC700000000	1997-04-09 00:00:00	COMMISSIONEROF INFORMATION, GOV.OF GUJARAT.	12	0	0	CIS/1/77/97	0	0	0	N	COMMISSIONEROF INFORMATION, GOV.OF GUJARAT.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330113	44	RELIENCE SEEP INSURENCE (FOOT BALL)	2011	120	6	CIS-1-770-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	RIYAL MIDEA WORKS MUMBAI	12	0	0	CIS/1/770/11	0	0	0	N	RIYAL MIDEA WORKS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330114	59	ZOLOTO	2000	120	3	CIS-1-7700-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	M/S IMAGES	12	0	0	CIS-1-7700-2000-CHEN.filepart	0	0	0	N	SHRI M. T. BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330115	61	'MATIZ - BORED FAMILY FILM'	2000	120	3	CIS-1-7701-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	M/S CINE MEDIA (PVT.) LTD.	12	0	0	CIS/1/7701/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330116	43	PARAS GHEE (GUM)	2000	120	3	CIS-1-7702-2000-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	M/S KAILASH PICTURE COMPANY	12	0	0	CIS/1/7702/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330118	49	K.S. MILK	2000	120	3	CIS-1-7704-2000-CHEN	0	0x0000900700000000	2000-12-13 00:00:00	M/S IMAGES RELEASE	12	0	0	CIS-1-7704-2000-CHEN	0	0	0	N	M/S IMAGES RELEASE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330119	49	JOSCO JEWELLERY	2000	120	3	CIS-1-7705-2000-CHEN	0	0x0000900900000000	2000-12-15 00:00:00	SHRI JOSEPH CHAVARA	12	0	0	CIS/1/7705/2000	0	0	0	N	M/S. SHRI JOSEPH CHAVARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330120	58	THANTHAI PERIYAR'	2000	120	3	CIS-1-7706-2000-CHEN	0	0x0000900A00000000	2000-12-16 00:00:00	DIRECTORATE OF INFORMATION  & PUBLIC RELATION	12	0	0	CIS-1-7706-2000-CHEN	0	0	0	N	CHIEF PRODUCER ,T.N.FILM DIVISION ,CHENNAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330121	58	PAVALAKKODI	2000	120	3	CIS-1-7707-2000-CHEN	0	0x0000900D00000000	2000-12-19 00:00:00	SHRI.A.SRIRAM	12	0	0	CIS/1/7707/2000	0	0	0	N	M/S. INDIAN IMAGE PRODUCTIONS	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330122	44	'NIRMA CLEAN'	2000	120	3	CIS-1-7708-2000-CHEN	0	0x00008EDF00000000	2000-02-21 00:00:00	M/S PURNI ADVERTISING AGENCY PVT. LTD.	12	0	0	CIS/1/7708/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330123	44	NIRMA BARTAN	2000	120	3	CIS-1-7709-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S PURNI ADVERTISING AGENT PVT. LTD	12	0	0	CIS/1/7709/2000	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330124	44	JIO LIFE CLUB MAHINDDRA HOLIDAYS	2011	120	6	CIS-1-771-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	NORTH STAR EVENTS AND PROMOTIONS, MUMBAI	12	0	0	CIS/1/77/2011	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330125	44	JIVRAJ NO. 9 TEA	2000	120	3	CIS-1-7710-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S PURNI ADVERTISING AGENCY PVT LTD	12	0	0	CIS-1-7710-2000-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330126	49	'MAJOR'	2000	120	3	CIS-1-7711-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	SHRI MONIES	12	0	0	CIS/1/7711/2000	0	0	0	N	M/S VAYALIL FOOD PRODUCTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330127	82	'RAJALAKSHMI SILKAS'	2000	120	3	CIS-1-7712-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	SHRI C.N. DURAI  RAJ	12	0	0	CIS-1-7712-2000-CHEN	0	0	0	N	M/S MANDHITHA CRETISNAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330128	58	OXO	2000	120	3	CIS-1-7713-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	M/S EMBASSY VIDEO CHANNEL	12	0	0	CIS-1-7713-2000-CHEN	0	0	0	N	M/S EMBASSY VIDEO CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330129	58	N.S. & SONS	2000	120	3	CIS-1-7714-2000-CHEN	0	0x0000900F00000000	2000-12-21 00:00:00	SHRI. M. VAYALSAMY	12	0	0	CIS/1/7714/2000	0	0	0	N	SHRI. M. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330130	61	'COMPAQ PRESARIO'`	2001	120	3	CIS-1-7715-2001-CHEN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S CINEMEDIA PVT. LTD.	12	0	0	CIS-1-7715-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330131	82	'MACHETE'	2001	120	3	CIS-1-7716-2001-CHEN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S MONSANTO INDIA LTD	12	0	0	CIS-1-7716-2001-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330132	58	PUTCHIATION ULAGAM PADAIPOM	2001	120	3	CIS-1-7717-2001-CHEN	0	0x0000901C00000000	2001-01-03 00:00:00	SHRI ABDUL N. KHADHER	12	0	0	CIS-1-7717-2001-CHEN	0	0	0	N	SHRI ABDUL N. KHADHER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330133	58	TRAILER OF 'NAGESWARI'	2001	120	3	CIS-1-7718-2001-CHEN	0	0x0000901C00000000	2001-01-03 00:00:00	SMT N. RADHA	12	0	0	CIS-1-7718-2001-CHEN	0	0	0	N	M/S. SRI THENANDAI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330134	61	TR. OF PANDAVAS	2001	120	3	CIS-1-7719-2001-CHEN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S PENTAMEDIA GRAPHICS LIMITED	12	0	0	CIS-1-7719-2001-CHEN	0	0	0	N	M/S PENTAMEDIA GRAPHICS LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330135	61	' ROOT OUT TERRORISM'	2006	120	6	CIS-1-772-2006-MUM	0	0x0000976800000000	2006-02-14 00:00:00	N. F. D. C. LTD. MUMBAI	12	0	0	CIS/1/772/2006	0	0	0	N	N. F. D. C. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330136	44	UTI MUTUAL FUND	2011	120	6	CIS-1-772-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	UTI A M C LTD., MUMBAI	12	0	0	CIS/1/772/2011	0	0	0	N	UTI A M C LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330137	58	KALAIGHAR AATCHIYIL VARALARU PADAIKKUM POKKUVARATHU VASATHIGAL	2001	120	3	CIS-1-7720-2001-CHEN	0	0x0000901A00000000	2001-01-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATION	12	0	0	CIS-1-7720-2001-CHEN	0	0	0	N	M/S CHIEF PRODUCER, T.N. FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330138	61	WRIGGLEYS CHEWING GUM	2001	120	3	CIS-1-7721-2001-CHEN	0	0x0000902100000000	2001-01-08 00:00:00	M/S WHEDUNIT FILMS PVT. LTD.	12	0	Social	CIS/1/7721/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330139	58	'DUKE'S BISCUITS'	2001	120	3	CIS-1-7722-2001-CHEN	0	0x0000902100000000	2001-01-08 00:00:00	SHRI K. RAMU	12	0	0	CIS/1/7722/2001	0	0	0	N	M/S RAMU KARLET ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330140	58	USHA SUN FLOWER OIL	2001	120	3	CIS-1-7723-2001-CHEN	0	0x0000902200000000	2001-01-09 00:00:00	SHRI K.RAMU	12	0	0	CIS-1-7723-2001-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330141	61	MAHEMDRA BOLERO	2001	120	3	CIS-1-7724-2001-CHEN	0	0x0000902400000000	2001-01-11 00:00:00	SHRI KUNAI KAPOOR	12	0	0	CIS-1-7724-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330142	58	ANNAPOORNA MASALA	2001	120	3	CIS-1-7725-2001-CHEN	0	0x0000902400000000	2001-01-11 00:00:00	M/S INNOVATIVE TELE MEDIA	12	0	0	CIS/1/7725/2001	0	0	0	N	M/S INNOVATIVE TELE MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330143	58	TRAILER OF 'NENJE NENJE'	2001	120	3	CIS-1-7726-2001-CHEN	0	0x0000902900000000	2001-01-16 00:00:00	SHRI S. A. SALES	12	0	0	CIS-1-7726-2001-CHEN	0	0	0	N	M/S. BABA CINE CIRCUITS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330144	51	FINOLEX PIPES	2001	120	3	CIS-1-7727-2001-CHEN	0	0x0000902900000000	2001-01-16 00:00:00	M/S AEROLRX MARKETING	12	0	0	CIS/1/7727/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330145	44	TRAILER OF 'MUTHU MAHARAJA '	2001	120	3	CIS-1-7728-2001-CHEN	0	0x0000902900000000	2001-01-16 00:00:00	SHRI P. L. AHUJA	12	0	0	CIS-1-7728-2001-CHEN	0	0	0	N	M/S. AMBIKA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330146	44	AAJ TAK CANDID	2001	120	3	CIS-1-7729-2001-CHEN	0	0x0000904F00000000	2001-02-23 00:00:00	M/S. RAMELA ADVERTISING SERVICES PVT. LTD.	12	0	0	CIS-1-7729-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330147	59	MEDICARE	2006	120	6	CIS-1-773-2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/773/2006	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330148	44	UTI CHILDERNS CARRIERS BALANCE PLAN	2011	120	6	CIS-1-773-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	UTI A M C LTD. MUMBAI	12	0	0	CIS/1/773/2011	0	0	0	N	UTI A M C LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330149	82	TATA TEA	2001	120	3	CIS-1-7730-2001-CHEN	0	0x0000903000000000	2001-01-23 00:00:00	M/S SIGNET	12	0	0	CIS-1-7730-2001-CHEN	0	0	0	N	M/S SIGNET	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330150	44	AAJ TAK ORISSA	2001	120	3	CIS-1-7731-2001-CHEN	0	0x0000902D00000000	2001-01-20 00:00:00	M/S RAMOJA ADVERTISING KSERVICES PVT LTD	12	0	0	CIS-1-7731-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330151	58	SATHYA MARKETING	2001	120	3	CIS-1-7732-2001-CHEN	0	0x0000903000000000	2001-01-23 00:00:00	SHRI M. VAYALSAMY	12	0	0	CIS/1/7732/2201	0	0	0	N	SHRI M. V. VAYALSAMY	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330152	44	TRAILER OF 'DAAKU VEERA'	2001	120	3	CIS-1-7733-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S SALGIA & CO.	12	0	0	CIS/1/7733/2001	0	0	0	N	M/S SALGIA & CO.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330153	61	'VICTORYBOX'	2001	120	3	CIS-1-7734-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S OGLIVY & MATHER ADVTG.	12	0	0	CIS-1-7734-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330154	59	JK SILK  SAREES	2001	120	3	CIS-1-7735-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S PRIYA ADS	12	0	0	CIS-1-7735-2001-CHEN	0	0	0	N	M/S PRIYA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330155	59	LAKSHMI TEX	2001	120	3	CIS-1-7736-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S PRIYA ADS	12	0	0	CIS-1-7736-2001-CHEN	0	0	0	N	M/S PRIYA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330156	59	APSARA SILK CENTER	2001	120	3	CIS-1-7737-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S. PRIYA ADS	12	0	0	CIS/1/7737/2001	0	0	0	N	M/S. PRIYA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330157	59	VIJAYA GOWRI SILKS	2001	120	3	CIS-1-7738-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S PRIYA ADS.	12	0	0	CIS/1/7738/2001	0	0	0	N	M/S PRIYA ADS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330158	58	' SARAH JEWELLERS '	2001	120	3	CIS-1-7739-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	SHRI A.M.GANESH	12	0	0	CIS-1-7739-2001-CHEN	0	0	0	N	SHRI A.M.GANESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330159	58	AIRTEL NETWORK	2006	120	6	CIS-1-774-2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/774/2006	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330160	85	JOY OF GIVING VOKE	2011	120	6	CIS-1-774-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	FOX MAGIC FILMING LTD., MUMBAI	12	0	0	CIS/1/774/2011	0	0	0	N	FOX MAGIC FILMING LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330161	58	' SRI KUMARAM CHEATIONS '	2001	120	3	CIS-1-7740-2001-CHEN	0	0x0000903800000000	2001-01-31 00:00:00	M/S SRI KUMARAN CREATIONS	12	0	0	CIS-1-7740-2001-CHEN	0	0	0	N	M/S SRI KUMARAN CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330162	49	NATURA CCOIR PLY-PATR -I-&II	2001	120	3	CIS-1-7741-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	SSHRI HANEES	12	0	0	CIS-1-7741-2001-CHEN	0	0	0	N	SSHRI HANEES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330163	49	' KALYAM SILKAS '	2001	120	3	CIS-1-7742-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	M/S RAMU KARIAT ASSOCIATES	12	0	0	CIS-1-7742-2001-CHEN	0	0	0	N	M/S RAMU KARIAT ASSOCIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330164	49	'GOLD PARK'	2001	120	3	CIS-1-7743-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	M/S RAMU KARIAT ASSECIATES	12	0	0	CIS-1-7743-2001-CHEN	0	0	0	N	M/S RAMU KARIAT ASSECIATES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330165	61	PCRA SAVE IOL	2001	120	3	CIS-1-7745-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	M/S. TRIKAYA GRAY ADVT. INDIA LTD.	12	0	0	CIS-1-7745-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330166	58	'KALAIGNAR ARASIN NADICHENDRU VAZHANGUM NALAVAZHVU'	2001	120	3	CIS-1-7746-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-7746-2001-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330167	45	'GOLD PALACE'	2001	120	3	CIS-1-7747-2001-CHEN	0	0x0000904400000000	2001-02-12 00:00:00	SHRI K.S. VIKRAM	12	0	0	CIS/1/7747/2001	0	0	0	N	M/S ADMEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330168	45	'SAREE PALACE'	2001	120	3	CIS-1-7748-2001-CHEN	0	0x0000904400000000	2001-02-12 00:00:00	SHRI N.S. VIKRAM	12	0	0	CIS-1-7748-2001-CHEN	0	0	0	N	M/S ADMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330169	61	'GILLETTE MACH 3'	2001	120	3	CIS-1-7749-2001-CHEN	0	0x0000904700000000	2001-02-15 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS/1-/749/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330170	44	JIYO LIFE CLUB MAHINDRA HOLLEDAYS -1	2011	120	6	CIS-1-775-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	NARATH STAR EVENTS AND POMOTION MUMBAI	12	0	0	CIS/1/775/11	0	0	0	N	NARATH STAR EVENTS AND POMOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330171	44	HAIR CARE AND SHANTI AMLA '	2001	120	3	CIS-1-7750-2001-CHEN	0	0x0000904700000000	2001-02-15 00:00:00	M/S MARIGO INDUSTRIES LTD.	12	0	0	CIS-1-7750-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330172	58	SUPREME FURNITURE	2001	120	3	CIS-1-7751-2001-CHEN	0	0x0000904700000000	2001-02-15 00:00:00	SHRI.K.S.AJITHKUMAR	12	0	0	CIS/1/7751/2001	0	0	0	N	M/S. A.G.FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330173	58	THAKIDA THAKIDA	2001	120	3	CIS-1-7752-2001-CHEN	0	0x0000904700000000	2001-02-15 00:00:00	M/S CAE (I) TV ENTERTAINMENT LTD	12	0	0	CIS-1-7752-2001-CHEN	0	0	0	N	M/S CAE (I) TV ENTERTAINMENT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330174	44	FORD IKON HORSE RACE	2001	120	3	CIS-1-7753-2001-CHEN	0	0x0000904800000000	2001-02-16 00:00:00	M/S HINDHUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS-1-7753-2001-CHEN	0	0	0	N	M/S HINDHUSTAN THOMPSON ASSOCIATES LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330175	58	VIVEKANANDA INSTITUTE	2001	120	3	CIS-1-7754-2001-CHEN	0	0x0000905200000000	2001-02-26 00:00:00	Shri T.Raj Soman	12	0	0	CIS-1-7754-20CIS-1-7754-2001-CHEN01-CHEN	0	0	0	N	Shri  T.RaJ Soman	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330176	44	TRAILER OF DIL KI CHORI	2001	120	3	CIS-1-7755-2001-CHEN	0	0x0000904F00000000	2001-02-23 00:00:00	M/S MOHAN MOVIES	12	0	0	CIS/1/7755/2001	0	0	0	N	M/S MOHAN MOVIES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330177	58	M.H. FAMILY RESTAURANT	2001	120	3	CIS-1-7756-2001-CHEN	0	0x0000905400000000	2001-02-28 00:00:00	M/S CCM COMMUNICATION	12	0	0	CIS/1/7756/2001	0	0	0	N	M/S CCM COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330178	58	M.H. FAMILY RESTAURANT	2001	120	3	CIS-1-7757-2001-CHEN	0	0x0000905400000000	2001-02-28 00:00:00	M/S CCM COMMUNICATION	12	0	Social	CIS-1-7757-2001-CHEN	0	0	0	N	M/S CCM COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330179	58	RATHNA JEWELLERS	2001	120	3	CIS-1-7758-2001-CHEN	0	0x0000905400000000	2001-02-28 00:00:00	SHRI N. VAYALASAMY	12	0	0	CIS-1-7758-2001-CHEN	0	0	0	N	SHRI N. VAYALASAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330180	61	'ROYAL STAG'	2001	120	3	CIS-1-7759-2001-CHEN	0	0x0000905400000000	2001-02-28 00:00:00	SHRI BINOY MITHRA	12	0	0	CIS-1-7759-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330181	58	'DAILY THANTHI'	2006	120	6	CIS-1-776-2006-MUM	0	0x0000983C00000000	2006-09-14 00:00:00	EFX WAGIC IN MOTION, MUMBAI	12	0	0	CIS/756/2006-MUM	0	0	0	N	EFX WAGIC IN MOTION, MUMBAI	39	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330182	44	GADGETS & GIZMOS	2011	120	6	CIS-1-776-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/733/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330183	44	ALTEK LAMMERTS	2001	120	3	CIS-1-7760-2001-CHEN	0	0x0000905600000000	2001-03-02 00:00:00	M/S COLORS	12	0	0	CIS/1/7760/2001	0	0	0	N	M/S COLORS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330184	44	'GILLETTE MACH 3 '	2001	120	3	CIS-1-7761-2001-CHEN	0	0x0000905600000000	2001-03-02 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS-1-7761-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330185	58	TRAILER OF KUDUMBAN ORU KOIL	2001	120	3	CIS-1-7762-2001-CHEN	0	0x0000905B00000000	2001-03-07 00:00:00	SHRI K. R. SURESH	12	0	0	CIS/1/7762/2001-CHEN	0	0	0	N	M/S K. R. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330186	61	SSI ASPIRARION & COURSES	2001	120	3	CIS-1-7763-2001-CHEN	0	0x0000905C00000000	2001-03-08 00:00:00	M/S HINDUSTAN THOMSON ASSOCIATES	12	0	0	CIS-1-7763-2001-CHEN	0	0	0	N	M/S RFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330187	61	SSI COURSES &SERVICES	2001	120	3	CIS-1-7764-2001-CHEN	0	0x0000905D00000000	2001-03-09 00:00:00	M/S. HINDUSTAN THOMPSON ASSOCIATES	12	0	0	CIS/17764/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330188	44	MARGO NATURAL MOISTURISER	2001	120	3	CIS-1-7765-2001-CHEN	0	0x0000905D00000000	2001-03-09 00:00:00	M/S. FCB ULKA ADVERTISING LIMITED	12	0	0	CIS-1-7765-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330189	44	BINACA TOOTH POWDER	2001	120	3	CIS-1-7766-2001-CHEN	0	0x0000905D00000000	2001-03-09 00:00:00	M/S. CINE MEDIA PRIVATE LIMITED	12	0	0	CIS/1/7766/01	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330190	59	BIMACA TOOTH POWDER - SWAYNWAR	2001	120	3	CIS-1-7767-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S. CINE MEDIA PVT. LTD.	12	0	0	CIS-1-7767-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330191	51	BINAGA TOOTH POWER SWAYAMVAR	2001	120	3	CIS-1-7768-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7768/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330192	44	'BINACA TOOTH POWDER'	2001	120	3	CIS-1-7769-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7769/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330193	61	NOT RADABLE	2011	120	6	CIS-1-777-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	PIVXION, MUMBAI	12	0	0	CIS/737/11	0	0	0	N	PIVXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330194	61	MAYAJAAL	2001	120	3	CIS-1-7770-2001-CHEN	0	0x0000906200000000	2001-03-14 00:00:00	M/S REEL REUTES	Revised	0	0	CIS-1-7770-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330195	44	PARLE KRACKJACK- CHEETAN/CHAND	2001	120	3	CIS-1-7771-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7771/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330196	59	'PASLE KRAKJACK -CHEETAH/CHADN'	2017	120	3	CIS-1-7772-2001-CHEN	0	0x0000A76A00000000	2017-05-05 00:00:00	M/S CINE MEDIA PVT.LTD.	12	0	Social	CIS-1-7772-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330197	58	'PARLE CRACKJACK-CHEETAH/CHAND	2001	120	3	CIS-1-7773-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7773/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330198	45	PARLE KARCKJACK- CHEETAN / CHAND	2001	120	3	CIS-1-7774-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT.LTD	12	0	0	CIS/1/7747/2001	0	0	0	N	M/S EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330199	59	SINACA TOOTH POWDER	2001	120	3	CIS-1-7775-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT LTD	12	0	0	CIS-1-7775-2001-CHEN	0	0	0	N	M/S SFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330200	51	BINACA TOOTH POWDER	2001	120	3	CIS-1-7776-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7776/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330201	58	BAJAJ M- 80	2009	120	3	CIS-1-7777-2001-CHEN	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	0	0	CIS-1-7777-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330202	44	' SAMSUMG MBTALLIGA-SAMSUNG REFRIGERATOR '	2001	120	3	CIS-1-7778-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7778-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330203	44	SAMSUNG METALLICA - SAMSUNG AIR - CONDITIONER	2001	120	3	CIS-1-7779-2001-CHEN	0	0x0000906400000000	2001-03-16 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-7779-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330204	44	PEPSI-KABHIO & KISRI	2011	120	6	CIS-1-778-2011-MUM	0	0x00009F4C00000000	2011-08-27 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/736/11	0	0	0	N	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330205	58	PORKAALAM	2001	120	3	CIS-1-7780-2001-CHEN	0	0x0000906800000000	2001-03-20 00:00:00	M/S. SCULPTERS	12	0	0	CIS-1-7780-2001-CHEN	0	0	0	N	M/S. SCULPTERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330206	61	CAVENDER	2001	120	3	CIS-1-7781-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S CINE MEDIA	12	0	0	CIS/1/7781/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330207	61	'INDYA.COM TRAFFIC & CRICKET'	2001	120	3	CIS-1-7782-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/7782/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330208	58	AGSAR BANGER	2001	120	3	CIS-1-7783-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S PIVR FILMS	12	0	0	CIS-1-7783-2001-CHEN	0	0	0	N	M/S PIVR FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330209	58	SUMANGALI SHOPPING CENTER	2000	120	3	CIS-1-7784-2001-CHEN	0	0x00008F0600000000	2000-03-31 00:00:00	SHRI.M.VAYALSAMY	12	0	0	CIS/1/7484/200	0	0	0	N	SHRI.M.VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330210	45	AGSAR RANGER	2001	120	3	CIS-1-7785-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S FIRE FILMS	12	0	0	CIS-1-7785-2001-CHEN	0	0	0	N	M/S FIRE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330211	49	'AGSAR RANGER'	2001	120	3	CIS-1-7786-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S FIRE FLIES	12	0	0	CIS/1/7786/2001	0	0	0	N	M/S FIRE FLIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330212	44	AAPNO GHAR	2001	120	3	CIS-1-7787-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S SALVES ADVERTISING & MARKETING PVT. LTD.	12	0	0	CIS/1/7787/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330213	44	' UJALA ANIAKSHARI & KURTA '	2001	120	3	CIS-1-7788-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S ENIGHA FILMS PRODN.	12	0	0	CIS-1-7788-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330214	44	MAXO - WEDDING	2001	120	3	CIS-1-7789-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S. WHITE LIGHT MOVING PICTURES CO.	12	0	0	CIS-1-7789-2001-CHEN	0	0	0	N	M/S.  EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330215	61	DOVE CONDITIONER	2009	120	6	CIS-1-779-2009-MUM	0	0x00009CC300000000	2009-11-16 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/677/09	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330216	44	SAREES FASHION FOR US	2011	120	6	CIS-1-779-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	RAMOLA ADVERTISING SERVICES PVT. LTD., MUMBAI	12	0	0	CIS-1-779-2011-MUM	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330217	58	VEEDOL ENGINE OIL	2001	120	3	CIS-1-7790-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S. SUDHAMAYI PRAKASHAN TRUST	12	0	0	CIS-1-7790-2001-CHEN	0	0	0	N	M/S. SUDHAMAYI PRAKASHAN TRUST	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330218	59	VEEDGL ENGINE OIL	2001	120	3	CIS-1-7791-2001-CHEN	0	0x0000908800000000	2001-04-21 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST`	12	0	0	CIS-1-7791-2001-CHEN	0	0	0	N	M/S SUDHAMAYI PRAKASHAN TRUST	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330219	49	VEEDOL ENGINE OIL	2001	120	3	CIS-1-7792-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST	12	0	0	CIS/01/7792/2001-CHEM	0	0	0	N	M/S SUDHAMAYI PRAKASHAN TRUST	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330220	45	'VENDOL ENGINE OIL '	2001	120	3	CIS-1-7793-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	M/S SUDHASWAMI PRAKASHAN YRUST	12	0	0	CIS-1-7793-2001-CHEN	0	0	0	N	M/S SUDHASWAMI PRAKASHAN YRUST	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330221	44	' VEEDOL ENGINE OIL '	2001	120	3	CIS-1-7794-2001-CHEN	0	0x0000907300000000	2001-03-31 00:00:00	M/S SUDHAMAYI PRAKASHAN TRUST	12	0	0	CIS-1-7794-2001-CHEN	0	0	0	N	M/S SUDHAMAYI PRAKASHAN TRUST	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330222	58	PASANDHARARGAL SANGAMAM	2001	120	3	CIS-1-7795-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	SHRI.RAVINDHAR	12	0	0	CIS/17795/2001	0	0	0	N	CHIEF PRODUCER TAMILNADU FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330223	44	TRAILER OF DEVI MAA	2001	120	3	CIS-1-7796-2001-CHEN	0	0x0000906900000000	2001-03-21 00:00:00	SHRI P. L. AHUJA, M/S AMBIKA FILMS	12	0	0	CIS/1/7796/01/CHEN	0	0	0	N	SHRI P. L. AHUJA, M/S AMBIKA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330224	42	BRUCK TVC	2001	120	3	CIS-1-7797-2001-CHEN	0	0x0000907100000000	2001-03-29 00:00:00	M/S FILM SHOP	12	0	0	CIS-1-7797-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330225	49	ALAPATI FASHION JEWELLERY	2001	120	3	CIS-1-7798-2001-CHEN	0	0x0000907100000000	2001-03-29 00:00:00	SHRI JESEPH CHAVARA	12	0	0	CIS/1/7798/2001	0	0	0	N	SHRI JESEPH CHAVARA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330226	61	REEBON-HARY JOSE PEREG & ALLEN IVERSON	2001	120	3	CIS-1-7799-2001-CHEN	0	0x0000910F00000000	2001-09-03 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS/1/7799/2001-CHEN 	0	0	0	N	M/S EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330227	59	CHENNAI SILKS JILL	2004	120	3	CIS-1-78-2004-CHEN ChennaiSilksJill	0	0x000094BD00000000	2004-04-02 00:00:00	SHRI K. RAMA	12	0	0	CIS/1/78/2004	0	0	0	N	M/S . POOJA EDIT CENTRE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330228	58	TRAILER OF GHILLIE	2004	120	3	CIS-1-78-2004-CHEN Tr Chillis	0	0x000094BA00000000	2004-03-30 00:00:00	SHRI A. M. RATHAM	12	0	0	CIS/1/78/2004	0	0	0	N	SHRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330229	61	CNN WORLD NEWS	2004	120	6	CIS-1-78-2004-MUM (3)	0	0x0000949D00000000	2004-03-01 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/78/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330230	61	'THRILARIUM '	2005	120	3	CIS-1-78-2005-CHEN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. ONLINE COMMUNICATION	12	0	0	CIS-1-78-2005-CHEN	0	0	0	N	M/S. ONLINE COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330231	59	TR. OF JALAKANTA	2006	120	3	CIS-1-78-2006-CHEN	0	0x000097BC00000000	2006-05-09 00:00:00	M/S. SATHISH FILM CORPORATION	12	0	0	CIS/1/78/06	0	0	0	N	M/S. SATHISH FILM CORPORATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330232	49	' SAVARI FORCE MOTORS '	2007	120	3	CIS-1-78-2007-CHEN	0	0x0000992000000000	2007-04-30 00:00:00	M/S ALFA MEDIA VISION	12	0	0	CIS/1/78/2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330233	49	'OLIVE BUILDERS'	2008	120	3	CIS-1-78-2008-CHEN	0	0x00009A9300000000	2008-05-05 00:00:00	M/S Y NOT PRODUCTIONS	12	0	0	CIS/1/78/2008-CHEN	0	0	0	N	SHRI R. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330234	61	GAMES 2 WIN	2008	120	6	CIS-1-78-2008-MUM	0	0x00009A3500000000	2008-02-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/78/2008	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330235	61	' MY TVS'	2009	120	3	CIS-1-78-2009-CHEN	0	0x00009BF800000000	2009-04-27 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-78-2009-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330236	49	SEEMAS WEDDING	2010	120	3	CIS-1-78-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	M/S. GRAPHIC TELEMOTION	12	0	0	CIS-1-78-2010-CHEN	0	0	0	N	M/S. BEST IMAGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330237	61	SERVOMAX	2011	120	8	CIS-1-78-2011-HYD	0	0x00009F1A00000000	2011-07-08 00:00:00	SHRI D. YAMUNA KISHORE	13	0	0	CIS/1/78/2011-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330238	49	RITI JEWELLERY FATHER & SON	2012	120	6	CIS-1-78-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTIONS PVT. LTD., KAKKANAD	12	0	0	CIS/1035/2012-MUM	0	0	0	N	KENRICH PRODUCTIONS PVT. LTD., KAKKANAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330239	61	CHICLETS	1997	120	6	CIS-1-78-97-MUM	0	0x00008AC500000000	1997-04-07 00:00:00	SILVER SCREEN SERVICES.MUMBAI	12	0	Social	CIS/1/78/97	0	0	0	N	SILVER SCREEN SERVICES.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330240	44	TRAILER OF JO DOGBA SE PAAR	2011	120	6	CIS-1-780-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	ANDAAZ PRODUCTIONS, MUMBAI	12	0	0	CIS/T-249/2011-MUM	0	0	0	N	ANDAAZ PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330241	58	3 ROSES HOME	2001	120	3	CIS-1-7800-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH PRODUCTONS	12	0	0	CIS/1/7800/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330242	44	'COKA KOLA FARAMR CANDET	2005	120	6	CIS-1-781-2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	EFX MZGIK IN MOTION, MUMBAI	12	0	0	CIS/696/05	0	0	0	N	EFX MZGIK IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330243	0	NOT READABLE	2011	120	6	CIS-1-781-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	SIGMA CINEMA VISION,MUMBAI	12	0	0	CIS/T-248/11	0	0	0	N	SIGMA CINEMA VISION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330244	61	SONY CYBER SHORTFORESH	2011	120	6	CIS-1-782-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	CINE MEDIA PVT.LTD.,NEW DELHI	12	0	0	CIS/1/782/2011	0	0	0	N	CINE MEDIA PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330245	61	WHISTLING WOODS INTERNATIONAL - MUMBAI, INDIA	2004	120	6	CIS-1-783-2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	WHISTLING WOODS INT. PVT. LTD., MUMBAI	12	0	0	CIS/1/783/2004	0	0	0	N	WHISTLING WOODS INT. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330246	61	AXE PROVOKL TEASER	2011	120	6	CIS-1-783-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/783/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330247	61	GILLETTE BUSICH	2011	120	6	CIS-1-784-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	EFX MAGIC IN MOTION ,MUBAI	12	0	0	CIS-740-2011-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330248	59	NEERA SHAMPOO	2006	120	6	CIS-1-785-2006-MUM	0	0x0000984100000000	2006-09-19 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/762/06	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330249	0	NOT READABLE	2011	120	6	CIS-1-785-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	PIXION,MUMBAI	12	0	0	CIS/741/2011-MUM	0	0	0	N	PIXION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330250	61	FIAT - FESTIVE	2011	120	6	CIS-1-786-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/786/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330251	61	THE LEELA (UDAYPUR)	2009	120	6	CIS-1-787-2009-MUM	0	0x00009CC400000000	2009-11-17 00:00:00	NADISON COMMUNICATION ,MUMBAI	12	0	Social	CIS/1/787/2009	0	0	0	N	NADISON COMMUNICATION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330252	61	NOT READABLE	2011	120	6	CIS-1-788-2011-MUM	0	0x00009F6C00000000	2011-09-28 00:00:00	FILMS DIVISION MUMBAI	12	0	0	CIS/1/788/2011	0	0	0	N	FILMS DIVISION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330253	49	CHENNAI SILKS JILL	2004	120	3	CIS-1-79-2004-CHEN	0	0x000094BD00000000	2004-04-02 00:00:00	SHRI K RAM	12	0	0	CIS/1/79/04	0	0	0	N	M/S POOJA EDIT CENTRES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330254	58	APOLLO COLLEGE	2005	120	3	CIS-1-79-2005-CHEN	0	0x0000964500000000	2005-04-29 00:00:00	M/S. CHALLENGE	12	0	0	CIS-1-79-2005-CHEN	0	0	0	N	M/S. CHELLENGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330255	58	'RANATOR'	2006	120	3	CIS-1-79-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/S NILA THE CREATIVE JUNCTION	12	0	0	CIS/1/79/2006	0	0	0	N	M/S NILA THE CREATIVE JUNCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330256	49	' PEIMA JEWELLERY'	2007	120	3	CIS-1-79-2007-CHEN	0	0x0000992100000000	2007-05-01 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	0	0	CIS-1-79-2007-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330257	61	VIDYNBHARATHI INSTITVTE OF MANAGAMENT	2007	120	3	CIS-1-79-2008-CHEN	0	0x0000992800000000	2007-05-08 00:00:00	M/S CARROT  FIL	12	0	0	CIS-1-79-2008-CHEN	0	0	0	N	SHRI  I,MDMRAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330258	61	WEST LIFE	2009	120	3	CIS-1-79-2009-CHEN	0	0x00009BF800000000	2009-04-27 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-79-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330259	59	KHAZANA JEWELLERY	2010	120	3	CIS-1-79-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-79-2010-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330260	45	'SERVOMAX'	2010	120	8	CIS-1-79-2011-HYD	0	0x00009DAD00000000	2010-07-08 00:00:00	SHRI D. YAMUNA KISHORE	12	0	0	CIS-1-79-2011-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330261	58	RITI JEWELERY FATHER AND SON	2012	120	6	CIS-1-79-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	KENRICH PRODUCTION PVT. LTD, KAKKANAD	12	0	0	CIS/1/79/2012	0	0	0	N	KENRICH PRODUCTION PVT. LTD, KAKKANAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330262	61	TREASURE ISLAND RESORTS	1997	120	6	CIS-1-79-97-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	TYGER PRODUCTIONS, MUMBAI	12	0	0	CIS/1/79/97	0	0	0	N	TYGER PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330263	59	NOT READABLE	2011	120	6	CIS-1-790-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	M/S GROUP M. INDIA PVT.LTD.,MUMBAI	12	0	0	CIS/744/11	0	0	0	N	M/S GROUP M. INDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330264	44	BIG MAGIC - SUPER SUNNY	2011	120	6	CIS-1-791-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/791/2011	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330265	44	TRAILER OF 'RANG DE BASNTI'	2005	120	6	CIS-1-792-2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	UTV SOFTWERE COMUNICATIONS LTD., MUMBAI	12	0	0	CIS/1/792/2005	0	0	0	N	UTV SOFTWERE COMUNICATIONS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330266	44	IIFA AWARDS	2006	120	6	CIS-1-792-2006-MUM	0	0x0000984700000000	2006-09-25 00:00:00	M/S. WIZRAFT, MUMBAI	12	0	Social	CIS/1/792/2006	0	0	0	N	M/S. WIZRAFT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330267	51	TRAILER OF FILM DUBHANG	2011	120	6	CIS-1-792-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	M/S TUSHAR S. FILMS, MUMBAI	12	0	0	CIS/T-255/2011-MUM	0	0	0	N	SAI SHANKAR FILMS, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330268	44	YARDLEY	2011	120	6	CIS-1-793-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/793/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330269	44	HDFC CHILDRENS PLAN	2011	120	6	CIS-1-794-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/794/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330270	44	AIRTEL CONJUS FRIENDS	2011	120	6	CIS-1-795-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	CINE MEDIA PVT.LTD.,MUMBAI	12	0	0	CIS/1/795/2011	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330271	44	SUPER SENOO BIG MAJIC	2011	120	6	CIS-1-796-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	BIG MAJIC LTD.MUMBAI	12	0	0	CIS/747/112	0	0	0	N	BIG MAJIC LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330272	44	FIYAT- PESTIVE	2011	120	6	CIS-1-797-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	M/S GROUP M. MIDEA INDIA PTV. LTD. MUMBAI	12	0	0	CIS/1/79/11	0	0	0	N	M/S GROUP M. MIDEA INDIA PTV. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330273	61	YERA- ORANGE ICEDS TEA	2011	120	6	CIS-1-798-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	KHUSHI ADS., MUMBAI	12	0	0	CIS/1/798/2011	0	0	0	N	KHUSHI ADS., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330274	0	NOT READABLE	2011	120	6	CIS-1-799-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	0	CIS/1/799/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330275	42	TRAILER OF RUPASHI DOHAI TOMAR	2000	120	2	CIS-1-8-00-CAL	0	0x00008F3700000000	2000-05-19 00:00:00	T.M. ARTS	12	0	0	CIS/1/8/00	0	0	0	N	T.M. ARTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330276	61	TRAILBLAZER	2001	120	2	CIS-1-8-01-CAL	0	0x0000906300000000	2001-03-15 00:00:00	LAHWAR CHAKRABORTY.	12	0	0	CIS-1-8-01-CAL	0	0	0	N	LAHWAR CHAKRABORTY.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330277	42	TRAILER OF TAK NISTY JEEBON	2002	120	2	CIS-1-8-02-KOL	0	0x000091C100000000	2002-02-28 00:00:00	SMT. GEETA SHAH.	12	0	0	CIS-1-8-02-KOL	0	0	0	N	SMT. GEETA SHAH.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330278	42	TANYABI FIRTI	2003	120	2	CIS-1-8-03-KOL	0	0x0000934D00000000	2003-03-31 00:00:00	FILMS DIVISION ,SOVT .OF INDIA	12	0	0	CIS-1-8-03-KOL	0	0	0	N	SATARUPA SANYAL	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330279	42	TRAILER OF ANNAYA ATTAYACHAR	2004	120	2	CIS-1-8-04-KOL	0	0x000094C800000000	2004-04-13 00:00:00	MRS. MANJU DHANUKA.	12	0	0	CIS-1-8-04-KOL	0	0	0	N	MRS. MANJU DHANUKA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330280	104	PUKAAR	2005	120	2	CIS-1-8-05-KOL	0	0x0000962600000000	2005-03-29 00:00:00	FILM DIVISION	12	0	0	CIS-1-8-05-KOL	0	0	0	N	A.K. BHATTCHARYA, DIRECTOR-IN-CHAARGE, FILM DIVISION, E. .R,.P.C.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330281	42	TRAILER OF ERI NAAM PERM	2006	120	2	CIS-1-8-06-KOL	0	0x000097DA00000000	2006-06-08 00:00:00	NARESH KUMAR JAIN .	12	0	0	CIS-1-8-06-KOL	0	0	0	N	NARESH KUMAR JAIN .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330282	85	ANJALI JEWELLERS-TYPE-II	2007	120	2	CIS-1-8-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	LEARNING SYTATEM	12	0	0	CIS-1-8-07-KOL	0	0	0	N	LEARNING SYTATEM	40	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330283	42	TRAILER NO.3 OF CHIRODINI TUMI JE AMAAR	2008	120	2	CIS-1-8-08-KOL	0	0x00009AE400000000	2008-07-25 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS/1/8/08	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330284	44	CHAPTER 3	2009	120	2	CIS-1-8-09-KOL	0	0x00009C7600000000	2009-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/8/09-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330285	42	PC CHANDRA TVC	2010	120	2	CIS-1-8-10-KOL	0	0x00009DAD00000000	2010-07-08 00:00:00	IDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-8-10-KOL	0	0	0	N	IDEAS CREATIONS & PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330286	44	BETWEEN THE RAINS	2011	120	2	CIS-1-8-11-KOL	0	0x00009FC900000000	2011-12-30 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/1/8/11	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330287	61	ROD	2014	120	2	CIS-1-8-14-KOL	0	0x0000A41200000000	2014-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS-1-8-14-KOL	0	0	0	N	SHRI SANJAYA PATTAKAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330288	59	' K.K. FORT '	2002	122	8	CIS-1-8-2002-HYD	0	0x000091BF00000000	2002-02-26 00:00:00	SHRI V. JANARDHAN RAO	12	0	0	CIL/1/8/2002-HYD	0	0	0	N	SHRI V. JANARDHAN RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330289	44	NAGIN KA INTEOAM	2010	122	8	CIS-1-8-2010-HYD	0	0x00009D1000000000	2010-02-01 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	CIS/1/8/2010-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330290	265	'ANDHRA PRADESH PRABHUTVA SAMKSHEMA PATHAKALU'	2011	120	8	CIS-1-8-2012-HYD	0	0x00009E8B00000000	2011-02-15 00:00:00	"""                   SHRI B. VENKATESHAM, I.A.S. MANAGING DIRECTOR, A.P.S.F.TV & T.D.C. LTD"""	12	0	0	CIS-1-8-2012-HYD	0	0	0	N	"""                   SHRI B. VENKATESHAM, I.A.S. MANAGING DIRECTOR, A.P.S.F.TV & T.D.C. LTD"""	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330291	61	KNOH TEL LANGUAGE-GRIYA	2012	120	6	CIS-1-8-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	MR. DEVENDRA KHANDELWAI,M/S I NDIA INVOLMENT COPROTOIN,MUMBAI	12	0	0	CIS/1018/2012-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAI,M/S I NDIA INVOLMENT COPROTOIN,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330292	59	LAVA CELL	2013	120	8	CIS-1-8-2013-HYD	0	0x0000A14D00000000	2013-01-21 00:00:00	N. KOTESHWAR RAO, JAYACHANDRA ADVERTISING,HYDERABAD	12	0	0	CIS/7/2013-HYD	0	0	0	N	N. KOTESHWAR RAO, JAYACHANDRA ADVERTISING,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330293	61	NEWS MAGAZINE NO. 647 (PRIME MINISTER'''S VISIT TO GERMANY BILATERAL SUMMIT IN GERMANY 2013)	2014	120	6	CIS-1-8-2014-MUM	0	0x0000A2A700000000	2014-01-02 00:00:00	FILMS DIVISION , INDIA	12	0	0	CIS/65/2013-MUM	0	0	0	N	FILMS DIVISION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330294	44	SIRPUR EK AITIHAASIK NAGAR	2015	120	6	CIS-1-8-2015-MUM	0	0x0000A45900000000	2015-03-12 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	0	CIS/5/2015-MUM	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	28	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330295	42	TRAILER OF BHAI BHAI	1996	120	2	CIS-1-8-96-CAL	0	0x000089D000000000	1996-08-05 00:00:00	SHREE VENKATESH FILMS	12	0	0	CIS/1/8/96	0	0	0	N	SHREE VENKATESH FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330296	42	TRAILER OF 'SAMADHAN'	1997	120	2	CIS-1-8-97-CAL	0	0x00008AFD00000000	1997-06-02 00:00:00	NARAYAN CHANDRA GHOSE & TAPASH CHAKRABORTY	12	0	0	CIS-1-8-97-CAL	0	0	0	N	NARAYAN CHANDRA GHOSE & TAPASH CHAKRABORTY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330297	129	THE DIVINE SECURITY FOR THE BEST TREASURES	1997	120	6	CIS-1-8-97-MUM	0	0x00008A6B00000000	1997-01-07 00:00:00	M.B/ JEWELLERS & SONS, NEW DELHI	12	0	0	CIS-1-8-97-MUM	0	0	0	N	M.B/ JEWELLERS & SONS, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330298	42	SALICAL MALAN	1998	120	2	CIS-1-8-98-CAL	0	0x00008C1100000000	1998-03-05 00:00:00	SIKHA ADVRETAISING	12	0	0	CIS/1/8/98	0	0	0	N	SIKHA BHATTACHARJEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330299	61	ONE CIGRETTE DISCOURSE	1999	120	2	CIS-1-8-99-CAL	0	0x00008D7000000000	1999-02-19 00:00:00	SAUMITRA SARKAR	12	0	0	CIS/1/8/1999	0	0	0	N	SAUMITRA SARKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330300	58	SRI VASAVI JAVULI STORE	2005	120	3	CIS-1-80-2005-CHEN	0	0x0000964900000000	2005-05-03 00:00:00	M/S. ARK	12	0	0	 CIS/1/80/05	0	0	0	N	SHRI S. SUNIL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330301	58	TOWARDS MALNUTRITION FREE TAMILANADU	2006	120	3	CIS-1-80-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/S. RAAM VIDEO MEDIA	12	0	0	CIS-1-80-2006-CHEN	0	0	0	N	M/S. RAAM VIDEO MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330302	59	' TAFFE '	2007	120	3	CIS-1-80-2007-CHEN	0	0x0000992100000000	2007-05-01 00:00:00	M/S GRAPHIC TELEMATION CREATIVE VISUALS	12	0	0	CIS/1/80/2007-CHEN	0	0	0	N	M/S GRAPHIC TELEMATION CREATIVE VISUALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330303	58	POGO LAND	2008	120	3	CIS-1-80-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S MADE IN IDEA	12	0	0	CIS-1-80-2008-CHEN	0	0	0	N	SHRI INIYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330304	58	TRAILER OF 'NADODIGAL'	2009	120	3	CIS-1-80-2009-CHEN	0	0x00009BFA00000000	2009-04-29 00:00:00	M/S GLOBAL INFOTAINMENT (P) LTD.	12	0	0	CIS-1-80-2009-CHEN	0	0	0	Y	M/S GLOBAL INFOTAINMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330305	45	' KHAEMNA JEWELLERY'	2010	120	3	CIS-1-80-2010-CHEN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S RED STUDIO	12	0	0	CIS-1-80-2010-CHEN	0	0	0	N	M/S RED STUDIO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330306	59	RS BROTHERS SILKS	2011	120	3	CIS-1-80-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S. TWC FILMS	12	0	0	CIS-1-80-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330307	51	SERVOMAX	2011	120	8	CIS-1-80-2011-HYD	0	0x00009F1A00000000	2011-07-08 00:00:00	SHRI D. YAMUNA KISHORE	13	0	0	CIS/1/80/2011-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330308	49	SOMONS LEISUE	2012	120	6	CIS-1-80-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	RED CARRIT FILMS,MUMBAI	12	0	0	CIS/1/80/2012-MUM	0	0	0	N	RED CARRIT FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330309	44	CHERY BLOSAN SHOU POLISH	1997	120	6	CIS-1-80-97-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	FILM WORK, MUMBAI	12	0	0	CIS/97/97	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330310	61	NOT READABLE	2011	120	6	CIS-1-800-2011-MUM	0	0x00009F7100000000	2011-10-03 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/800/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330311	44	WORLD GOLD CONCIL	2011	120	6	CIS-1-801-2011-MUM	0	0x00009F7100000000	2011-10-03 00:00:00	EFX MAGIC IN MOTION. MUMBAI	12	0	0	CIS/756/11	0	0	0	N	EFX MAGIC IN MOTION. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330312	44	TRAILER NO. 2 OF 'KISANA'	2004	120	6	CIS-1-802-2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	CIS/1/802/2004	0	0	0	N	MUKTA ARTS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330313	44	TVS STARCITY	2011	120	6	CIS-1-802-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	FICTIONL, MUMBAI	12	0	0	CIS/1/802/2011	0	0	0	N	FICTIONL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330314	82	NOT READABLE	2011	120	6	CIS-1-803-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	0	CIS-1-803-2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330315	44	JINDHA KA TRAILER NO. 1	2005	120	6	CIS-1-804-2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	WHITE PICTURES FILMS PVT. LTD., MUMBAI	12	0	0	CIS/1/804/2005	0	0	0	N	WHITE PICTURES FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330316	61	TASAI	2011	120	6	CIS-1-804-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	EFX MADIE IN MOTION, MUMBAI	12	0	0	CIS/1/804/2011	0	0	0	N	EFX MADIE IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330317	0	NOT READABLE	2011	120	6	CIS-1-805-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	GROUP N,MUMBAI	12	0	0	CIS/761/11	0	0	0	N	GROUP N,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330318	44	SUNFEAST SNACKY CRUNCH	2007	120	6	CIS-1-806-2007-MUM	0	0x000099A200000000	2007-09-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/806/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330319	61	GODEREJ  ENTERTAINMENT KITCHIN	2011	120	6	CIS-1-806-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	JAGAWAR SERVICES PVT. LTD. ,MUMBAI	12	0	0	CIS/1/806/2011	0	0	0	N	JAGAWAR SERVICES PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330320	44	TANISHK DIWLI	2011	120	6	CIS-1-807-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/807/11	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330321	44	ALRTEL F 1	2011	120	6	CIS-1-808-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	CINL MEDIA PVT LTD, MUMBAI	12	0	0	CIS/1/808/2011	0	0	0	N	CINL MEDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330322	61	MINERAL FASHION	2011	120	6	CIS-1-809-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/809/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330323	49	LAKSHMI JEWELLERY	2004	120	3	CIS-1-81-2004-CHEN	0	0x000094C200000000	2004-04-07 00:00:00	SHRI DEEPU ANTHIKAD	12	0	0	CIS/1/81/2004	0	0	0	N	SHRI DEEPU ANTHIKAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330324	58	M.H. JEWELLERY'	2005	120	3	CIS-1-81-2005-CHEN	0	0x0000964900000000	2005-05-03 00:00:00	SHRI PETAR BABIYA	12	0	0	CIS-1-81-2005-CHEN	0	0	0	N	M/S. BOHIYA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330325	58	LALITHA JEWELLERY	2006	120	3	CIS-1-81-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/S HAICKU PRODUCTIONS	12	0	0	CIS/1/80/2006	0	0	0	N	M/S HAICKU PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330326	61	' ALUKKAS JEWELLERY '	2007	120	3	CIS-1-81-2007-CHEN	0	0x0000992400000000	2007-05-04 00:00:00	M/S DIGITAL EIGHT	12	0	0	CIS/1/81/2007-CHEN	0	0	0	N	M/S DIGITAL EIGHT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330327	49	'SCOOBEEDAY BAGS'	2008	120	3	CIS-1-81-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S KENRICH PRODUCTIONS PVT.LTD.	12	0	0	CIS-1-81-2008-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330328	58	GOLD WINNER - GREAT HEALTH SHOW	2009	120	3	CIS-1-81-2009-CHEN	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S. TASK SHOP	12	0	0	CIS-1-81-2009-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330329	58	PRINCE JEWELLERY	2010	120	3	CIS-1-81-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S. SCULPTORS	12	0	0	CIS-1-81-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330330	49	TATHRA	2011	120	3	CIS-1-81-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S GLOUDS ADVERTISING	12	0	0	CIS/1/81/2011	0	0	0	N	SHRI I. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330331	58	'SERVOMAX'	2011	120	8	CIS-1-81-2011-HYD	0	0x00009F1A00000000	2011-07-08 00:00:00	SHRI D.YAMJNA KISHORE	13	0	0	CIS/1/81/2011-HYD	0	0	0	N	SHRI D.YAMJNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330332	44	AVIVA LIFE INSURANCE	2012	120	6	CIS-1-81-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	AVITEL POST STUDIOZ LTD.,MUMBAI	12	0	0	CIS/1/81/2012	0	0	0	N	AVITEL POST STUDIOZ LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330333	59	ASIAN PAINTS-UTSAV	1997	120	6	CIS-1-81-97-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	PALETTE COMMUNICATIONS PVT.LTD.,MUMBAI	12	0	0	CIS/1/81/97-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330334	0	NOT READABLE	2011	120	6	CIS-1-810-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	DIMPLE CINE ADVETISING PV LTD MUMBAI	12	0	0	CIS-1-810-2011-MUM	0	0	0	N	DIMPLE CINE ADVETISING PV LTD MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330335	59	3 ROSES HOME	2001	120	3	CIS-1-8101-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	M/S. TRISH PRODUCTIONS	12	0	0	CIS/1/8101/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330336	58	3 ROSES BLIND	2001	120	3	CIS-1-8102-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	M/S TRISH [REDICTION	12	0	0	CIS/1/8102/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330337	59	3 ROSES BLIND	2001	120	3	CIS-1-8103-2001-CHEN	0	0x0000907B00000000	2001-04-08 00:00:00	M/S TRISH PRODUCTIONS	12	0	0	CIS-1-8103-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330338	44	HGNKEL CHECK	2001	120	3	CIS-1-8104-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	M/S INTERFACE COMMUNICATIONS	12	0	0	CIS-1-8104-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330339	59	'O-OPIEX'	2001	120	3	CIS-1-8105-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	SHRI J.N.GUPTA	12	0	0	CIS/1/8105/2001	0	0	0	N	M/S PRIYA ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330340	44	OPEL CORSA	2001	120	3	CIS-1-8106-2001-CHEN	0	0x0000907600000000	2001-04-03 00:00:00	M/S MC CAN ERICKSON	12	0	0	CIS/1/8106/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330341	61	STAR MOVIES APRIL 01	2001	120	3	CIS-1-8107-2001-CHEN	0	0x0000907700000000	2001-04-04 00:00:00	M/S DIMPLES CINE ADVERTISING	12	0	0	CIS/1/8107/2001	0	0	0	Y	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330342	58	'SWITHA GOLD HOUSE'	2001	120	3	CIS-1-8108-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	SHRI K. BALU	12	0	0	CIS-1-8108-2001-CHEN	0	0	0	N	M/S JANANI'S ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330343	58	'RAJARAJAM'	2001	120	3	CIS-1-8109-2001-CHEN	0	0x0000902300000000	2001-01-10 00:00:00	SHRI N. VAYALSAMY	12	0	0	CIS-1-8109-2001-CHEN	0	0	0	N	SHRI N. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330344	85	ZEE BILLBOARD 2011 MUSIC AWARDS	2011	120	6	CIS-1-811-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/768/2011-MUM 	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330345	49	RAADUNAM	2001	120	3	CIS-1-8110-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	M/S GRAPHIC TELEVATION	12	0	0	CIS-1-8110-2001-CHEN	0	0	0	N	M/S GRAPHIC TELEVATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330346	49	JOHNS UMBRELLA 2001	2001	120	3	CIS-1-8111-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	M/S JOHNS UMBRELLA MART	12	0	0	CIS/1/8111/2001	0	0	0	N	M/S JOHNS UMBRELLA MART	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330347	58	TRAILER OF 'LITTLE JOHN'	2001	120	3	CIS-1-8112-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	M/S MEDIA DREAM LTD.	12	0	0	CIS-1-8112-2001-CHEN	0	0	0	N	M/S MEDIA DREAM LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330348	58	VANISN	2001	120	3	CIS-1-8113-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	M/S. INTRECTIVEIVE TELEVESION	12	0	0	CIS-1-8113-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330349	59	VANISH	2001	120	3	CIS-1-8114-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8114/2001	0	0	0	N	M/S. EFX	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330350	61	TANG	2001	120	3	CIS-1-8115-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	M/S OGILVY & MOTHER  ADVERTISING.	12	0	Social	CIS/1/8115/2001	0	0	0	N	M/S EFX	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330351	44	BROOKE BOND A1	2001	120	3	CIS-1-8116-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-8116-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330352	49	PEPPY UMBRELLA 2001	2001	120	3	CIS-1-8117-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	M/S. JELITTA	12	0	0	CIS-1-8117-2001-CHEN	0	0	0	N	M/S. JELITTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330353	58	DELUXE GREEN LABEL-SUHASINI	2001	120	3	CIS-1-8118-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S RAJIV NENON PROCUTIONS	12	0	0	CIS-1-8118-2001-CHEN	0	0	0	N	M/S RAJIV NENON PROCUTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330354	44	DSTTOL TALC	2001	120	3	CIS-1-8119-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8119-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330355	44	NOT READABLE	2011	120	6	CIS-1-812-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/812/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330356	58	NESTLE	2001	120	3	CIS-1-8120-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S. INTRACTIVE TELEVISIONS	12	0	0	CIS/1/8120/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330357	58	'FROOTI BIGEN VESHA'	2001	120	3	CIS-1-8121-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S MOTHER FILMS	12	0	0	CIS-1-8121-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330358	61	'FROOTI DIGEN VERMA'	2001	120	3	CIS-1-8122-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S METHER FILMS	12	0	0	CIS/1/8122/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330359	59	DELUXE GREEN LABEL -SUHASINI	2001	120	3	CIS-1-8123-2001-CHEN	0	0x0000908400000000	2001-04-17 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	CIS-1-8123-2001-CHEN	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330360	44	'DABUR VATIKA SHAMPOO'	2001	120	3	CIS-1-8124-2001-CHEN	0	0x0000908F00000000	2001-04-28 00:00:00	M/S SALVES ADVERTISING & MARKETING P. LTD.	12	0	0	CIS/1/8124/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330361	58	'SPRITE'	2001	120	3	CIS-1-8125-2001-CHEN	0	0x0000908500000000	2001-04-18 00:00:00	M/S SALVAS ADVERTISING & MARKETING P. LTD.	12	0	0	CIS-1-8125-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330362	59	TRAILER OF SRI RAJA RAJESHWARI	2009	120	3	CIS-1-8126-2001-CHEN	0	0x00009BF100000000	2009-04-20 00:00:00	SHRI K.JAYAKRISHNA, M/S J.K. CINEMA	12	0	0	CIS-1-8126-2001-CHEN	0	0	0	N	M/S J.K. CINEMAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330363	61	COFEE BITS	2001	120	3	CIS-1-8127-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S HINDUSTAN THAMPASAN ASSOCITES	12	0	0	CIS-1-8127-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330364	61	'SAMSUNG PLANG'	2001	120	3	CIS-1-8128-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8128-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330365	44	'JUNIOR XCRLIKS'	2000	120	3	CIS-1-8129-2001-CHEN	0	0x00008F1F00000000	2000-04-25 00:00:00	M/S MEGA SCRAAN ADVERTINING & MARKETING SERVICES	12	0	0	CIS-1-8129-2001-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330366	58	UNIVERCELL	2004	120	6	CIS-1-813-2004-MUM (3)	0	0x000095C700000000	2004-12-24 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/813/2004	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330367	0	NOT READABLE	2011	120	6	CIS-1-813-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	DIMPLES CINE ADVERTAISING PVT. LTD. MUMBAI	12	0	0	CIS/1/013/2011	0	0	0	N	DIMPLES CINE ADVERTAISING PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330368	61	HSC STREET	2001	120	3	CIS-1-8130-2001-CHEN	0	0x0000908C00000000	2001-04-25 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS-1-8130-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330369	61	'BHARATI TV'	2001	120	3	CIS-1-8131-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S TYGER PRODUCTIONS	12	0	0	CIS/1/8131/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330370	44	'HINDUSTAN'	2001	120	3	CIS-1-8132-2001-CHEN	0	0x0000908C00000000	2001-04-25 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS-1-8132-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330371	49	SILPAULIN	2001	120	3	CIS-1-8133-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	0	0	CIS/1/8133/2001	0	0	0	N	M/S IDEA WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330372	58	NILPAULIN	2001	120	3	CIS-1-8134-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	0	0	CIS/1/8134/2001	0	0	0	N	M/S IDEA WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330373	59	'SHLPAULIN'	2001	120	3	CIS-1-8135-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S IDEA WORLD	12	0	Social	CIS-1-8135-2001-CHEN	0	0	0	N	M/S IDEA WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330374	58	TVVS KI DESAM	2001	120	3	CIS-1-8136-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	SHRI SAIVAS ADVERTISING & MARKETINGR	12	0	0	CIS-1-8136-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330375	58	COKE OAANA	2001	120	3	CIS-1-8137-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S SALVAS ADVERTISING & MARKATING	12	0	0	CIS/1/8137/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330376	61	KISSAN FRUIT KICK LTD	2001	120	3	CIS-1-8138-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	M/S. LOVE LISTEN & PARTNERS	12	0	0	CIS/1/8138/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330377	49	'LUMAR UNDRELLAS'	2001	120	3	CIS-1-8139-2001-CHEN	0	0x0000909200000000	2001-05-01 00:00:00	M/S GRAPHIC TELEMATION	12	0	0	CIS/1/8139/2001	0	0	0	N	M/S GRAPHIC TELEMATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330378	44	TRAILER NO. 5 OF RA-ONE	2011	120	6	CIS-1-814-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTENMENT PVT. LTD, MUMBAI	12	0	0	CIS/T-264/2011/MUM	0	0	0	N	RED CHILLIES ENTERTENMENT PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330379	44	PEPSI	2001	120	3	CIS-1-8140-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S OLISPRING	12	0	0	CIS/1/8140/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330380	42	DABUR LAL DANT MANJAN	2001	120	3	CIS-1-8141-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S SALVES ADVERTISING & MARKETING (P) LTD.	12	0	0	CIS/1/8141/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330381	61	'SMS MAY 2001'	2001	120	3	CIS-1-8142-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S DIMPLE CINE ADVERTISING	12	0	0	CIS-1-8142-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330382	44	DABUR LAL DANT MANJAN	2001	120	3	CIS-1-8143-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S. SALVES ADVERTISING & MARKETING (P) LTD.	12	0	0	CIS-1-8143-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330383	59	DABUR LAL DANT MANJAN	2001	120	3	CIS-1-8144-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S SALVES ADVERTISING & MARKETING (P) LTD.	12	0	0	CIS-1-8144-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330384	59	NEERA KUKKUPUKAI RASAM	2001	120	3	CIS-1-8145-2001-CHEN	0	0x0000909300000000	2001-05-02 00:00:00	M/S TRENDS AD FILM MAKERS PVT.LTD.	12	0	0	CIS-1-8145-2001-CHEN	0	0	0	N	M/S TRENDS AD FILM MAKERS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330385	58	TRAILER OF AANANDHAN	2001	120	3	CIS-1-8146-2001-CHEN	0	0x0000911000000000	2001-09-04 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIS-1-8146-2001-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330386	61	'HUMAN BODY PROMO'	2001	120	3	CIS-1-8147-2001-CHEN	0	0x0000909500000000	2001-05-04 00:00:00	M/S DISCOVERY COMMNICASTICAS INDIA	12	0	0	CIS-1-8147-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330387	58	'FANTA'	2001	120	3	CIS-1-8148-2001-CHEN	0	0x0000909900000000	2001-05-08 00:00:00	M/S IRIS FILMS	12	0	0	CIS/1/8148/2001	0	0	0	N	M/S IRIS FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330388	58	PAIREVER	2001	120	3	CIS-1-8149-2001-CHEN	0	0x0000909900000000	2001-05-08 00:00:00	M/S PEANTAIN NEAD	12	0	Social	CIS/1/8149/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330389	58	TRAILER NO. 6 OF RA-ONE	2011	120	6	CIS-1-815-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/1/815/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330390	59	FAIREVER	2001	120	3	CIS-1-8150-2001-CHEN	0	0x0000909900000000	2001-05-08 00:00:00	M/S FOUNTAIN  HEAD	12	0	0	CIS-1-8150-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330391	44	'FAIREVER'	2001	120	3	CIS-1-8151-2001-CHEN	0	0x0000909900000000	2001-05-08 00:00:00	M/S FOUNTAIN ROAD	12	0	0	CIS/1/8151/2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330392	61	HATIZ - OSTRICH/SUNG/GODZILLA	2001	120	3	CIS-1-8152-2001-CHEN	0	0x000090A000000000	2001-05-15 00:00:00	M/S CINE MEDIA (P) LTD.	12	0	0	CIS-1-8152-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330393	58	'RENUKA SILKS'	2017	120	3	CIS-1-8153-2001-CHEN	0	0x0000A76A00000000	2017-05-05 00:00:00	SHRI M. VIJYAISARY	12	0	Social	CIS-1-8153-2001-CHEN	0	0	0	N	SHRI M. VIJYAISARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330394	45	SILPAULIM	2001	120	3	CIS-1-8154-2001-CHEN	0	0x000090A000000000	2001-05-15 00:00:00	M/S IDEA WORLD	12	0	0	CIS-1-8154-2001-CHEN	0	0	0	N	M/S IDEA WORLD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330395	61	MUMVILES WEEK	2001	120	3	CIS-1-8155-2001-CHEN	0	0x000090A000000000	2001-05-15 00:00:00	M/S DISCOVERY COMMUNICATION INDIA N	12	0	0	CIS-1-8155-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330396	58	NAKODA JEWELIERY	2001	120	3	CIS-1-8156-2001-CHEN	0	0x000090A300000000	2001-05-18 00:00:00	M/S IVY LEAGUE ADVERTISING	12	0	0	CIS-1-8156-2001-CHEN	0	0	0	N	M/S IVY LEAGUE ADVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330397	59	' MESTLE SURINSE & MILO'	2001	120	3	CIS-1-8157-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	M/S INTERCTIVE TELEVESION	12	0	0	CIS-1-8157-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330398	61	'NITACHI BATH TUB'	2001	120	3	CIS-1-8158-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	M/S SEPHIE'S CHOICE	12	0	0	CIS/1/8158/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330399	61	HITACHI-KEYHOLE	2001	120	3	CIS-1-8159-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	M/S SOPHIE'S CHOICE	12	0	0	CIS-1-8159-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330400	51	TRAILER OF EHAT AN IDEA MAI	2011	120	6	CIS-1-816-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	MADHAVANAND BHATT ,SHREE ANMOL PROCUCTION NAVI MUMBAI	12	0	0	CIS/1/816/2011	0	0	0	N	MADHAVANAND BHATT ,SHREE ANMOL PROCUCTION NAVI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330401	59	SUPREMES FURNITURES	2001	120	3	CIS-1-8160-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	SHRI K.S. AJITH KUMAR	12	0	0	CIS-1-8160-2001-CHEN	0	0	0	N	M/S AC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330402	58	'PARVATHI TEXTILES'	2001	120	3	CIS-1-8161-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	SHRI K. S. AJITH KUMAR	12	0	0	CIS/1/8161/2001	0	0	0	N	M/S AC FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330403	61	ACI II - POPCORN	2001	120	3	CIS-1-8162-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	M/S INTERACTIVE COMMUNICATIONS	12	0	0	CIS-1-8162-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330404	44	'AAO JOSH MEIN'	2001	120	3	CIS-1-8163-2001-CHEN	0	0x000090A700000000	2001-05-22 00:00:00	M/S HINDUSTAN THOMPSON ASSECIATES	12	0	0	CIS/1/8163/2001	0	0	0	N	M/S EFS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330405	58	ANNAPURNA RAJU KI ROTIYAAN	2001	120	3	CIS-1-8164-2001-CHEN	0	0x000090A900000000	2001-05-24 00:00:00	M/S PEGGLY & MAKERS ADVERTISING	12	0	0	CIS-1-8164-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330406	59	ASNAFURNA RAJU KI ROTIUYAAN'	2001	120	3	CIS-1-8165-2001-CHEN	0	0x0000912400000000	2001-09-24 00:00:00	M/S OGLIVY & MOTHER ADVERTISING	12	0	0	CIS-1-8165-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330407	49	'ANNAFURNA RAJU KI ROFIYAAN'	2001	120	3	CIS-1-8166-2001-CHEN	0	0x0000906C00000000	2001-03-24 00:00:00	M/S OGILVY & MATHER ADVERTISING	12	0	0	CIS-1-8166-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330408	44	SVEREADY LAZY SUN	2001	120	3	CIS-1-8167-2001-CHEN	0	0x000090A900000000	2001-05-24 00:00:00	M/S. INTERACTIVE TELEVISION S	12	0	0	CIS-1-8167-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330409	61	BRITANNIA GOLD COFFEE	2001	120	3	CIS-1-8168-2001-CHEN	0	0x000090A900000000	2001-05-24 00:00:00	M/S. TRENDS AD FILM MAKERS PVT. LTD.	12	0	0	CIS-1-8168-2001-CHEN	0	0	0	N	M/S. TRENDS AD FILM MAKERS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330410	44	BRITANNIA SWEET LASSI AND LASSI CHANGE	2001	120	3	CIS-1-8169-2001-CHEN	0	0x000090A900000000	2001-05-24 00:00:00	M/S TREADS AD FILMS MARKERS	12	0	Others	CIS/1/8169/2001	0	0	0	N	M/S TREADS AD FILMS MARKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330411	58	TRAILER OF CHITNIRAM	2001	120	3	CIS-1-8170-2001-CHEN	0	0x0000906C00000000	2001-03-24 00:00:00	SHRI RAMOJI RAO	12	0	0	CIS-1-8170-2001-CHEN	0	0	0	N	M/S USHA KIRAN MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330412	61	NATIZ -GOLDILLZ-ELEPHANT-TUG-O-WAR	2001	120	3	CIS-1-8171-2001-CHEN	0	0x000090A900000000	2001-05-24 00:00:00	M/S. CISE MEDIA PVT.LTD.	12	0	0	CIS/1/8171/2001	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330413	58	'THUDIPPU'	2001	120	3	CIS-1-8172-2001-CHEN	0	0x000090B000000000	2001-05-31 00:00:00	SHRI S. SHIVAPRASADH	12	0	0	CIS/1/8172/2001	0	0	0	N	M/S SHRADHA FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330414	45	FAIREVER	2001	120	3	CIS-1-8174-2001-CHEN	0	0x000090B700000000	2001-06-07 00:00:00	M/S Fountaia Head	12	0	0	CIS-1-8174-2001-CHEN	0	0	0	N	M/A EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330415	44	'TEZ DANCER'	2001	120	3	CIS-1-8175-2001-CHEN	0	0x000090B700000000	2001-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8175-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330416	58	GBLUSIL	2001	120	3	CIS-1-8176-2001-CHEN	0	0x000090B700000000	2001-06-07 00:00:00	M/S ENIGMAA FILM PRODUCTIONS	12	0	0	CIS-1-8176-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330417	58	ARUN ICE CREAM	2001	120	3	CIS-1-8177-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	SHRI R. SWAMIHATHAN	12	0	0	CIS-1-8177-2001-CHEN	0	0	0	N	M/S SASI ADVERTISEMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330418	59	ARUN ICE CREAM	2001	120	3	CIS-1-8178-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS/1/8178/2001	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330419	45	ARUN ICE CREAM	2001	120	3	CIS-1-8179-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	SHRI R. SWAMINATHAN.	12	0	0	CIS/1/8179/2001	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330420	70	RUTBA JEWELERS	2011	120	6	CIS-1-818-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	MUMBAI	12	0	0	CIS/1/818/2011	0	0	0	N	MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330421	49	ARUN ICE CREAM	2001	120	3	CIS-1-8180-2001-CHEN	0	0x000090B100000000	2001-06-01 00:00:00	SHRI R. SWAMINATHAN	12	0	0	CIS/1/8180/01	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330422	61	ARUN ICE CREAM	2001	120	3	CIS-1-8181-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	SHRI. R. SWAMINATHAN.	12	0	0	CIS/1/8181/01-CHEN	0	0	0	N	M/S SASI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330423	44	FCRA MUSIC VIDEO	2001	120	3	CIS-1-8182-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8182-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330424	44	'EVEREADY - DAMADAR'	2001	120	3	CIS-1-8183-2001-CHEN	0	0x000090B700000000	2001-06-07 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8183/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330425	59	'GELUSIL'	2001	120	3	CIS-1-8184-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S ENIGAA FILS PRODUETIONS	12	0	0	CIS-1-8184-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330426	44	'ENG-JAJEERA-RAAKHI-JALJEERA'	2001	120	3	CIS-1-8185-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S OGLLVY & MATHER ADVERTISING	12	0	0	CIS-1-8185-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330427	44	ENO MSP PROMOTIONS JALJEERA	2001	120	3	CIS-1-8186-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S OGILVY & MATHER ADVERTISING	12	0	0	CIS/1/8186/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330428	44	KWALITY MAX	2001	120	3	CIS-1-8187-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S. INNOVATIVE ADVENTURES CLUB	12	0	0	CIS-1-8187-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330429	44	PREMIUM GOLD TEA	2001	120	3	CIS-1-8188-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-1-8188-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330430	61	'ELECTROLUX MICROWAVE'	2001	120	3	CIS-1-8189-2001-CHEN	0	0x000090B800000000	2001-06-08 00:00:00	M/S CGILVY & MOTHER ADVERTISING	12	0	0	CIS/1/8189/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330431	61	NOT READABLE	2011	120	6	CIS-1-819-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	VAM ADVERTISING PVT. LTD, KANPUR (UP)	12	0	0	CIS/1/819/2011	0	0	0	N	VAM ADVERTISING PVT. LTD, KANPUR (UP)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330432	61	HERO HONDA PASSION	2001	120	3	CIS-1-8190-2001-CHEN	0	0x0000909900000000	2001-05-08 00:00:00	M/S TYGAR PRODUCTIONS	12	0	0	CIS-1-8190-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330433	58	T- LITE	2001	120	3	CIS-1-8191-2001-CHEN	0	0x0000909E00000000	2001-05-13 00:00:00	SHRI J.R.KURIEN	12	0	0	CIS-1-8191-2001-CHEN	0	0	0	N	M/S K.J.S. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330434	61	BLECKROLUX WASHING MACHINE	2001	120	3	CIS-1-8192-2001-CHEN	0	0x000090BD00000000	2001-06-13 00:00:00	M/S OGILVY & MATHER ADVERATISING	12	0	0	CIS/1/8192/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330435	61	ELETROLUX REFRIGERATOR	2001	120	3	CIS-1-8193-2001-CHEN	0	0x000090BD00000000	2001-06-13 00:00:00	M/S OGLIVY & MATHER ADVERTISING	12	0	0	CIS/1/8193/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330436	61	ELECTROLUX AIR CANDITIONER	2001	120	3	CIS-1-8194-2001-CHEN	0	0x0000909E00000000	2001-05-13 00:00:00	M/S EGILVY AND NATHER ADVERTISING	12	0	Social	CIS/1/6194/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330437	58	CABTROL ACTIV 4T '	2001	120	3	CIS-1-8195-2001-CHEN	0	0x0000909E00000000	2001-05-13 00:00:00	M/S 7 CREST COMMUNICATION	12	0	0	CIS-1-8195-2001-CHEN	0	0	0	N	M/S 7 CREST COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330438	58	TRAILOR OF VEDHAN	2001	120	3	CIS-1-8196-2001-CHEN	0	0x000090C200000000	2001-06-18 00:00:00	SHRI.ARJUN	12	0	0	CIS/1/8196/2001	0	0	0	N	M/S.SHRI RAAM FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330439	61	ATLAS CYCLES	2001	120	3	CIS-1-8197-2001-CHEN	0	0x000090C200000000	2001-06-18 00:00:00	M/S ATLAS CCYCLES, LTD.	12	0	0	CIS-1-8197-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330440	61	SAMSUNG ELECTRONICS	2001	120	3	CIS-1-8198-2001-CHEN	0	0x000090C300000000	2001-06-19 00:00:00	M/S INTERATIVE TELEVISIONS	12	0	0	CIS/1/8198/2001-CHEN	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330441	61	DISCOVERY CHANNEL PROMOS	2001	120	3	CIS-1-8199-2001-CHEN	0	0x000090C300000000	2001-06-19 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	0	0	CIS/1/8199/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330442	49	JOSCO JEWELLERY	2004	120	3	CIS-1-82-2004-CHEN	0	0x000094C200000000	2004-04-07 00:00:00	SHRI DEEPU AUTHIKED	12	0	0	CIS/1/82/04	0	0	0	N	SHRI DEEPU AUTHIKED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330443	61	'SIFY A3 INDIA .COM	2007	120	3	CIS-1-82-2005-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI MOYEEN BAJAJ	12	0	0	CIS-1-82-2005-CHEN	0	0	0	N	SHRI MOYEEN BAJAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330444	58	OOTTACHATHU KURAIPADILAA TAMIZHAKATHM	2006	120	3	CIS-1-82-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/ RAAM VIDEO MEDIA	12	0	0	CIS-1-82-2006-CHEN	0	0	0	N	SHRI M. SELVAKANNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330445	63	'TRIPLE JOY'	2006	120	3	CIS-1-82-2007-CHEN	0	0x000097B700000000	2006-05-04 00:00:00	M/S SUBASH ADS	12	0	0	CIS/1/82/2006-CHEN	0	0	0	N	SHRI D.S.R. SUBASH	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330446	49	'SILPONE'	2008	120	3	CIS-1-82-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS/1/82/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330447	58	V CARE HOSPITAL	2009	120	3	CIS-1-82-2009-CHEN	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S SRI RAGHVENDRA VISION	12	0	0	CIS-1-82-2009-CHEN	0	0	0	N	M/S SRI RAGHVENDRA VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330448	58	CITY UNION BANK	2010	120	3	CIS-1-82-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S ORANGE TREE	12	0	0	CIS-1-82-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330449	59	NOVA EDUCATIONAL SOCIETY	2011	120	8	CIS-1-82-2011-HYD	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S. NOVA GROUP OF INSTITUTIONS	12	0	0	CIS/1/82/2011-HYD	0	0	0	N	SHRI G. SRIDHAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330450	44	CHILD EDUCATION- INHE PADHAYE	2012	120	6	CIS-1-82-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	AMITABH RTIPATHI, INDOVISION MEDIA, MUMBAI	12	0	0	CIS/1/82/2012	0	0	0	N	AMITABH RTIPATHI, INDOVISION MEDIA, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330451	129	MANGO FROOTI FRESH 'N' JUICY	1997	120	6	CIS-1-82-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	FILMCHECK, MUMBAI	12	0	0	CIS/1/82/97	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330452	44	DOKE BLUNLI	2011	120	6	CIS-1-820-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/778/2011-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330453	58	DALDA CLASSIC	2001	120	3	CIS-1-8200-2001-CHEN	0	0x000090C300000000	2001-06-19 00:00:00	M/S LOVE LINTAE & PARTNERS	12	0	0	CIS-1-8200-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330454	70	KRISHNA WATCH COMPANY	2011	120	6	CIS-1-821-2011-MUM	0	0x00009F7B00000000	2011-10-13 00:00:00	FILMARIYA, MUMBAI	12	0	0	CIS/1/821/2011	0	0	0	N	FILMARIYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330455	64	TRAILER OF ' TOHAR PYAR CHAHI'	2006	120	6	CIS-1-822-2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	NACTURAL CRIATION ,MUMBAI	12	0	0	CIS/1/822/2006	0	0	0	N	NACTURAL CRIATION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330456	44	TRAILER : PARTHIWESHWAR KI MAHIMA	2011	120	6	CIS-1-822-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	VYOM PRODUCTIONS, DHILAI	12	0	0	CIS/1/822/2011	0	0	0	N	VYOM PRODUCTIONS, DHILAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330457	61	' XXX ENERGY DRISK '	2010	120	6	CIS-1-823-2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	PERCEPT PICTURE CO. PVT LTD , MUMBAI	12	0	0	CIS/630/2010-MUM	0	0	0	N	PERCEPT PICTURE CO. PVT LTD , MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330458	44	BLACKBERRY GREETING	2011	120	6	CIS-1-823-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	CINEMA EXPRESS, MUMBAI	12	0	0	CIS/1/823/2011	0	0	0	N	CINEMA EXPRESS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330459	61	' FOSSIL '	2004	120	6	CIS-1-824-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/767/2004-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330460	61	TRUSTLINE	2011	120	6	CIS-1-824-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/824/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330461	44	KASHVI JEWELLENS PVT. LTD.	2011	120	6	CIS-1-825-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	AVITOL POST STUDIOZ LTD., MUMBAI	12	0	Adventure	CIS/783/11-MUM	0	0	0	N	AVITOL POST STUDIOZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330462	44	BISKFARM THE TOP SPICY & RUSKIT	2009	120	6	CIS-1-827-2009-MUM	0	0x00009CCE00000000	2009-11-27 00:00:00	PIXION,MUMBAI	12	0	0	CIS/1/827/2009	0	0	0	N	PIXION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330463	61	BAJAJ ALLIANZ - INSURANCE POLICY	2011	120	6	CIS-1-827-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/827/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330464	44	FUTURE GENRALI-CLINIC	2011	120	6	CIS-1-828-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	FUTURE GENERALI INDIA LTD.INSURANCE CO.LTD.,MUMBAI	12	0	0	CIS/1/828/2011	0	0	0	N	FUTURE GENERALI INDIA LTD.INSURANCE CO.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330465	61	MERCEDES BENZ DECISION	2011	120	6	CIS-1-829-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	UMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/829/2011	0	0	0	N	UMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330466	0	SHAKTIMAAN - 30 - GLASSES DEMONSTRATION	2004	120	3	CIS-1-83-2004-CHEN	0	0x000094C200000000	2004-04-07 00:00:00	SHRI A. KOTHANARAMAIAH	12	0	0	CIS-1-83-2004-CHEN	0	0	0	N	M/S. K.R. INFOTAINMENT P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330467	58	ASHIKA THANGA MALIGAI	2005	120	3	CIS-1-83-2005-CHEN	0	0x0000964900000000	2005-05-03 00:00:00	M/S. MARLIA ARTS	12	0	0	CIS-1-83-2005-CHEN	0	0	0	N	SHRI S. SADIQ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330468	49	RUBEK PREMIUM BALOONS	2006	120	3	CIS-1-83-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	SHRI. I.D. RAFI	12	0	0	CIS/1/83/2006	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330469	61	THE DANCE OF ALARMEL VALLIS (S.V)	2006	120	6	CIS-1-83-2006-MUM (3)	0	0x0000975C00000000	2006-02-02 00:00:00	FILMS DIVISION ,GOVT., MUMBAI	12	0	0	CIS/1/83/2006	0	0	0	N	FILMS DIVISION ,GOVT., MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330470	58	' SPICY MASALA'	2007	120	3	CIS-1-83-2007-CHEN	0	0x0000992400000000	2007-05-04 00:00:00	M/S SUBASH ADS	12	0	0	CIS-1-83-2007-CHEN	0	0	0	N	SHRI D.S.R. SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330471	59	TRAILER OF 'DASAVABHAARAM'	2008	120	3	CIS-1-83-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS-1-83-2008-CHEN	0	0	0	N	M/S G FIL PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330472	61	' OXO INNERWEAR'	2009	120	3	CIS-1-83-2009-CHEN	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S PROCLAIM	12	0	0	CIS-1-83-2009-CHEN	0	0	0	N	M/S PROCLAIM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330473	61	ODNESIA FOOTWEAR	2010	120	3	CIS-1-83-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-83-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330474	59	'KANDIREEGA'	2011	120	8	CIS-1-83-2011-HYD	0	0x00009F2700000000	2011-07-21 00:00:00	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH M/S. BELLAKONDA PADMAVATHY	12	0	0	CIS/1/83/2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH M/S. BELLAKONDA PADMAVATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330475	44	KAAS THE VALLEY OF FLOWER	2012	120	6	CIS-1-83-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	0	CIS/1/83/2012	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330476	44	HOLLS	1997	120	6	CIS-1-83-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	SILVER SCCERN  SERVIES, MUMBIA	12	0	0	CIS/1/83/97	0	0	0	N	SILVER SCCERN  SERVIES, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330477	51	VIHIR KA TRAILER	2009	120	6	CIS-1-830-2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	A. B. CORPORATION LTD. LTD. MUMBAI	12	0	0	CIS/1/830/09	0	0	0	N	A. B. CORPORATION LTD. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330478	61	DYANMIX	2010	120	6	CIS-1-830-2010-MUM	0	0x00009E0200000000	2010-10-01 00:00:00	AVITEL POST STUDIOS LTD., MUMBAI	12	0	0	CIS/1/830/2010	0	0	0	N	AVITEL POST STUDIOS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330479	59	TRAILER NO.7 OF G-1	2011	120	6	CIS-1-831-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	CIS/1/831/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330480	61	DRL EXPERSES GROW	2011	120	6	CIS-1-832-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	GROUP P. M. MUMBAI	12	0	0	CIS/789/11	0	0	0	N	GROUP P. M. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330481	44	' RIYA AND SHAAN RELIANCE'	2008	120	6	CIS-1-833-2006-MUM	0	0x00009B3000000000	2008-10-09 00:00:00	PRIM FOCUS LTD. MUMBAI	12	0	0	CIS/1/833/2006	0	0	0	N	PRIM FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330482	44	TRAILER - MADE IN PUNJAB	2011	120	6	CIS-1-833-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	H R MUSIC, MUMBAI	12	0	0	CIS/1/833/2011	0	0	0	N	H R MUSIC, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330483	44	ICE DULUX-ACTRESS	2006	120	6	CIS-1-834-2006-MUM	0	0x0000985500000000	2006-10-09 00:00:00	PRIMS FOCUS LTD., MUMBAI	12	0	0	CIS/1/834/2006	0	0	0	N	PRIMS FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330484	61	NOT READABLE	2011	120	6	CIS-1-834-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	NOT READABLE	12	0	0	CIS/1/834/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330485	44	SELECTION POINT TOWER	2011	120	6	CIS-1-835-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/835/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330486	44	GHARAT - CHAKKI BHI BIJLI BHI	2004	120	6	CIS-1-836-2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA , MUMBAI	12	0	0	CIS/756/04	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330487	61	PROMO NO. 1 VIRGIL DUHATI	2011	120	6	CIS-1-836-2011-MUM	0	0x00009F7800000000	2011-10-10 00:00:00	HARIYA  ARTS & ENTERTAINMENT, MUMBAI	12	0	0	CIS/1/836/2011	0	0	0	N	HARIYA  ARTS & ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330488	51	DIWJA	2004	120	6	CIS-1-837-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	F.T.I.I. PUNE	12	0	0	CIS/757/2004-MUM	0	0	0	N	F.T.I.I. PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330489	43	TRAILER OF 'VIR VIHAL'	2007	120	6	CIS-1-837-2007-MUM	0	0x000099AF00000000	2007-09-20 00:00:00	BHAGYA LAXMI FILMS, RAJKOT	12	0	0	CIS/1/837/2007	0	0	0	N	BHAGYA LAXMI FILMS, RAJKOT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330490	44	MATHOOT FINANCE BEAUTY PARLOUR	2011	120	6	CIS-1-837-2011-MUM	0	0x00009F7E00000000	2011-10-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD., NEW DELHI	12	0	0	CIS/1/837/2011	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330491	44	MATHOOT FINANCE BEAUTY PARLOUR	2011	120	6	CIS-1-837-2011-MUM	0	0x00009F7E00000000	2011-10-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., NEW DELHI	12	0	0	CIS/798/2011-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330492	51	ODHA	2004	120	6	CIS-1-838-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	F.T. Y. Y. PUNE	12	0	0	CIS/1/838/2004	0	0	0	N	F.T. Y. Y. PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330493	51	ODH	2004	120	6	CIS-1-838-2004-MUM (30	0	0x000095CE00000000	2004-12-31 00:00:00	F. T. I. I. PUNE	12	0	0	CIS/1/838/2004	0	0	0	N	F. T. I. I. PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330494	45	SAREGAMAPA CHLLENGE+ ZEE SERIAL	2009	120	6	CIS-1-838-2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	DIMPLAS CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/838/2009	0	0	0	N	DIMPLAS CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330495	44	MUTHOOT FINANCE	2011	120	6	CIS-1-838-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., NEW DELHI	12	0	0	CIS/1/838/2011	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330496	51	GIRANI	2004	120	6	CIS-1-839-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	F.T.I.I. PUNE	12	0	0	CIS/1/839/2004	0	0	0	N	F.T.I.I. PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330497	58	OTC SUNFIEST YOPPI	2011	120	6	CIS-1-839-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/839/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330498	49	'KARIKKINEH FEMIN CITY'	2004	120	3	CIS-1-84-2004-CHEN	0	0x000094C300000000	2004-04-08 00:00:00	SHRI JOSEPH CHAVRA	12	0	0	CIS/1/84/2004	0	0	0	N	SHRI JOSEPH CHAVRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330499	58	'SRI GOLDEN HOUSE'	2003	120	3	CIS-1-84-2005-CHEN	0	0x0000937400000000	2003-05-09 00:00:00	SHRI A. GOPIAKRISHNAN	12	0	0	CIS-1-84-2005-CHEN	0	0	0	N	SHRI A. GOPIAKRISHNAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330500	58	PSA SILKS & THANGAMALIGAI''	2006	120	3	CIS-1-84-2006-CHEN	0	0x000097C300000000	2006-05-16 00:00:00	M/S AM COMMUNICATION	12	0	0	CIS/1/84/2006-CHEN	0	0	0	N	M/S AM COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330501	49	S.R.K. CONSTRUCTIONS	2007	120	3	CIS-1-84-2007-CHEN	0	0x0000992400000000	2007-05-04 00:00:00	M/S PAUL & MATHEW PRODUCTIONS	12	0	0	CIS-1-84-2007-CHEN	0	0	0	N	M/S PAUL & MATHEW PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330502	44	IDASHAVTAR	2008	120	3	CIS-1-84-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIS-1-84-2008-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330503	61	WEST WOOD	2009	120	3	CIS-1-84-2009-CHEN	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S. SIGN OF LIFE PRODUCTIONS	12	0	0	CIS-1-84-2009-CHEN	0	0	0	N	SHRI B. SARAVANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330504	61	ODYSSIA CLASSMATE	2010	120	3	CIS-1-84-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S BLUE PUMPKIN	12	0	0	CIS-1-84-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330505	49	PERIYAR PVC PIPE AND TANKS	2011	120	3	CIS-1-84-2011-CHEN	0	0x00009EE900000000	2011-05-20 00:00:00	M/S. T.D.MEDIA	12	0	Social	CIS/1/84/2011	0	0	0	N	M/S.BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330506	59	BOMMA GROUP OF INSTITUTIONS	2011	120	8	CIS-1-84-2011-HYD	0	0x00009F2800000000	2011-07-22 00:00:00	SHRI SATYA N.A. (ORIGIN MULTIMEDIA PVT. LTD.)	12	0	0	CIS/1/84/2011-HYD	0	0	0	N	SHRI SATYA N.A. (ORIGIN MULTIMEDIA PVT. LTD.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330507	44	PAITHNI SAREE	2012	120	6	CIS-1-84-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	0	CIS/49/2012-MUM	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330508	44	UNIC FAN	1997	120	6	CIS-1-84-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	ORIENTA AD. SERVICE, MUMBAI	12	0	0	CIS/100/97	0	0	0	N	ORIENTA AD. SERVICE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330509	44	''VISA DEBIT CARD - SHOPPING MALL''	2004	120	6	CIS-1-840-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/840/2004	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330510	44	VISA DEBIT CARD-SHOPPING MALL	2004	120	6	CIS-1-840-2004-MUM (30	0	0x000095CE00000000	2004-12-31 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	0	CIS-1-840-2004-MUM 	0	0	0	N	OMS PRODUCTIONS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330511	61	BANSAL SONG JEWELLERS	2007	120	6	CIS-1-840-2007-MUM	0	0x000099B300000000	2007-09-24 00:00:00	FILM EFFECTS,MUMBAI	12	0	0	CIS/736/07	0	0	0	N	FILM EFFECTS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330512	61	NOT READABLE	2011	120	6	CIS-1-840-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	CINE  MEDIA PVT. LTD, NEW DELHI	12	0	0	CCIS/773/11-MUM	0	0	0	N	CINE  MEDIA PVT. LTD, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330513	82	NOT READABLE	2011	120	6	CIS-1-841-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/797/2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330514	82	NOT READABLE	2011	120	6	CIS-1-843-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	0	CIS/794/2011-MUM	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330515	82	SIGGI BHAI	2006	120	6	CIS-1-844-2006-MUM	0	0x0000985600000000	2006-10-10 00:00:00	NFDCL, MUMBAI	12	0	0	CIS/805/2006	0	0	0	N	NFDCL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330516	61	I D B I - NOT JUST FOR THE BIG BOY	2009	120	6	CIS-1-844-2009-MUM	0	0x00009CD100000000	2009-11-30 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/753/2008	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330517	45	KHAZANA JEWELLERY	2011	120	6	CIS-1-844-2011-MUM	0	0x00009F8000000000	2011-10-18 00:00:00	OMS PRODUCTIONS, (MUM)	12	0	0	CIS/1/844/2011	0	0	0	N	OMS PRODUCTIONS, (MUM)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330518	0	NOT READABLE	2011	120	6	CIS-1-847-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	FILMS DIVISON,MUMBAI	12	0	NOT READAB	CIS/399/11	0	0	0	N	FILMS DIVISON,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330519	49	COLGATE TOOTH PASTE	1996	120	6	CIS-1-85-1996-MUM	0	0x0000895700000000	1996-04-06 00:00:00	FILM WORK, MUMBAI	12	0	0	CIS/1/85/199	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330520	49	NOT READABLE	2004	120	3	CIS-1-85-2004-CHEN	0	0x000094C100000000	2004-04-06 00:00:00	SHRI. JOBAPH CHAVERA	12	0	0	CIS-1-85-2004-CHEN	0	0	0	N	SHRI. JOBAPH CHAVERA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330521	49	GURU JEWELLERS	2005	120	3	CIS-1-85-2005-CHEN	0	0x0000964F00000000	2005-05-09 00:00:00	M/S. IMAGES	12	0	0	CIS-1-85-2005-CHEN	0	0	0	N	M/S. IMAGES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330522	59	' LALITHA JEWELLERY '	2006	120	3	CIS-1-85-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S HAICLAI PRODUCTIONS	12	0	0	CIS/1/85/2006-CHEN	0	0	0	N	M/S HAICLAI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330523	49	'FRANCIS ALUKKAS'	2006	120	3	CIS-1-85-2007-CHEN	0	0x000097BD00000000	2006-05-10 00:00:00	M/S IMAGES AD'S FILMS & ANIMATION	12	0	0	CIS/1/85/2006-CHEN	0	0	0	N	SHRI V. SAELDHEREN NAIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330524	44	TRAILER OF ' MERE BAAP PEHLE AAP '	2008	120	3	CIS-1-85-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CIS/1/85/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330525	49	VASAN EYE CARE HOSPITAL	2009	120	3	CIS-1-85-2009-CHEN	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S A.C. FILMS	12	0	0	CIS-1-85-2009-CHEN	0	0	0	N	M.S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330526	44	TRAILER OF ''RAAVAN''	2010	120	3	CIS-1-85-2010-CHEN	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S MADRAS TALKIES	12	0	0	CIS/1/85/2010-CHEN	0	0	0	Y	M/S MADRAS TALKIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330527	59	KALYANA KANCHI	2011	120	3	CIS-1-85-2011-CHEN	0	0x00009EE900000000	2011-05-20 00:00:00	M/S. TMC FILMS	12	0	0	CIS-1-85-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330528	59	TRAILER OF MONEY MORE MONEY (MONEY-III)	2011	120	8	CIS-1-85-2011-HYD	0	0x00009F2800000000	2011-07-22 00:00:00	SHRI K. SATYANARAYANA M/S. FIRST MEDIA HOUSE	12	0	0	CIS-1-85-2011-HYD	0	0	0	N	SHRI K. SATYANARAYANA M/S. FIRST MEDIA HOUSE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330529	49	JIVE FRUIT JUICE	2012	120	6	CIS-1-85-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	COMMUNICATION MANTRA PVT. LTD, MUMBAI	12	0	0	CIS/1/85/2012	0	0	0	N	COMMUNICATION MANTRA PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330530	44	SAMACHAR PATRIKA NO-315 DAUS ME VISHWA ARTHIK FORUM	1997	120	6	CIS-1-85-97-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/85/97	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330531	61	PULSAR 220	2011	120	6	CIS-1-851-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/851/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330532	61	NOT READABLE	2011	120	6	CIS-1-852-2011-MUM	0	0x00009F7800000000	2011-10-10 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/852/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330533	0	NOT READABLE	2011	120	6	CIS-1-852-2011-MUM	0	0x00009F7800000000	2011-10-10 00:00:00	EFX MAGIC IN MOTION.,MUMBAI	12	0	0	CIS/806/11	0	0	0	N	EFX MAGIC IN MOTION.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330534	61	NOT READABLE	2011	120	6	CIS-1-853-2011-MUM	0	0x00009F7D00000000	2011-10-15 00:00:00	M/S GROUP MEDIA INDIA PVT. LTD. ,MUMBAI	12	0	0	CIS/1/853/2011	0	0	0	N	M/S GROUP MEDIA INDIA PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330535	51	GOVIND DANDE & SONG	2007	120	6	CIS-1-853A-2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	NIRMITI VIDEO FILMS ,MUMBAI	12	0	0	CIS/752/2007-MUM	0	0	0	N	NIRMITI VIDEO FILMS ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330536	0	NOT READABLE	2011	120	6	CIS-1-854-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	M/S GROUP MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/854/2011	0	0	0	N	M/S GROUP MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330537	82	NOT READABLE	2011	120	6	CIS-1-855-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	JAGUER SEVICES (P) LTD.,MUMBAI	12	0	0	CIS/80/11	0	0	0	N	JAGUER SEVICES (P) LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330538	44	MUNNY	2005	120	6	CIS-1-856-2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI ADIKARI BROTHERS NEWS AND TELIVISION NETWORK LTD, MUMBAI	12	0	0	CIS/1/856/2005	0	0	0	N	SHRI ADIKARI BROTHERS NEWS AND TELIVISION NETWORK LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330539	44	RADHAMOHAN JEWELLERS	2011	120	6	CIS-1-857-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS-1-857-2011-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330540	44	BODY GUARD-STAR GOLD	2011	120	6	CIS-1-858-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/858/11	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330541	82	TOBEZED WEDDING COLLECTION	2011	120	6	CIS-1-859-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/805/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330542	58	WILKINSON	1996	120	6	CIS-1-86-1996-MUM	0	0x0000895900000000	1996-04-08 00:00:00	FILM WORK,MUMBAI	12	0	0	CIS-1-86-1996-MUM	0	0	0	N	FILM WORK,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330543	58	'FAIR & LOVELY'	2004	120	3	CIS-1-86-2004-CHEN	0	0x000094CF00000000	2004-04-20 00:00:00	M/S. HINDUSTAN LEVER LUIMITED.	12	0	0	CIS/1/86/2004	0	0	0	N	SHRI S. PRABHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330544	58	WESTERN UNION BANK	2005	120	3	CIS-1-86-2005-CHEN	0	0x0000964F00000000	2005-05-09 00:00:00	SHRI P.L. THENAPPAN	12	0	0	CIS-1-86-2005-CHEN	0	0	0	N	SRI RAJ LAKSHMI FILMS P. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330545	45	'FUN FORT'	2006	120	3	CIS-1-86-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S HEDZ AD MOVIE MEKERS	12	0	0	CIS/1/86/2006	0	0	0	N	M/S HEDZ AD MOVIE MEKERS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330546	49	RELIANCE HELLOW	2007	120	3	CIS-1-86-2007-CHEN	0	0x0000992A00000000	2007-05-10 00:00:00	M/S CLOUDS ADVERTING	12	0	0	CIS-1-86-2007-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330547	58	TRAILER OF ' KATHAVARAYAN '	2008	120	3	CIS-1-86-2008-CHEN	0	0x00009A9A00000000	2008-05-12 00:00:00	M/S SILVER JUBLEE FILMS	12	0	0	CIS/1/86/2008-CHEN	0	0	0	N	M/S SILVER JUBLEE FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330548	44	TRAILER OF 'THE RETURN OF ZID'	2009	120	3	CIS-1-86-2009-CHEN	0	0x00009BFF00000000	2009-05-04 00:00:00	SHRI AMANULLAH J SHERIFF	12	0	0	CIS-1-86-2009-CHEN	0	0	0	N	M/S A.N. COMBINES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330549	49	IMAGE ANNAMALAI UNIVERSTITTY	2010	120	3	CIS-1-86-2010-CHEN	0	0x00009D6000000000	2010-04-22 00:00:00	M/S BBEST IMAGE	12	0	0	CIS-1-86-2010-CHEN	0	0	0	N	M/S BBEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330550	49	NOT READABLE	2010	120	3	CIS-1-86-2011-CHEN	0	0x00009D7C00000000	2010-05-20 00:00:00	NOT READABLE	12	0	0	CIS-1-86-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330551	59	TRAILER OF '' M A R K  (VASTHUNNADU )'''	2011	120	8	CIS-1-86-2011-HYD	0	0x00009F2D00000000	2011-07-27 00:00:00	SHRI NATTI KUMAR	12	0	0	CIS/1/86/2011-HYD	0	0	0	N	SHRI NATTI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330552	49	SKYLINE RESTAURANT	2012	120	6	CIS-1-86-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	COMMUNICATION MANTRA PVT. LTD., MUMBAI	12	0	0	CIS/51/2012-MUM	0	0	0	N	COMMUNICATION MANTRA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330553	44	SANAM KA TRAILOR	1997	120	6	CIS-1-86-97-MUM	0	0x00008AD400000000	1997-04-22 00:00:00	MAGNUM FILMS INTERNATIONAL, MUMBAI	12	0	0	CIS-1-86-97-MUM	0	0	0	N	MAGNUM FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330554	44	TRAILER NO. 2'MISTER PRIME MINISTER'	2005	120	6	CIS-1-860-2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	NAVKETAN INTERNATIONAL FILMS, MUMBAI	12	0	0	CIS/1/860/2005	0	0	0	N	NAVKETAN INTERNATIONAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330555	61	NOT READABLE	2011	120	6	CIS-1-860-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/860/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330556	44	' DABUR RING AND DASAMULARISTA '	2001	120	3	CIS-1-8601-2001-CHEN	0	0x000090C400000000	2001-06-20 00:00:00	M/S SELVES ADVERTISING & MARKSTING (P) LTD.	12	0	0	CIS-1-8601-2001-CHEN	0	0	0	N	MS EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330557	61	REAL ALMOND AND CHOCOS	2001	120	3	CIS-1-8602-2001-CHEN	0	0x000090C400000000	2001-06-20 00:00:00	M/S THE FORCE	12	0	0	CIS/1/8602/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330558	54	SUKHBIR DIL KARE	2001	120	3	CIS-1-8603-2001-CHEN	0	0x000090C400000000	2001-06-20 00:00:00	M/S INTERACTIVE TELIVISON	12	0	0	CIS/1/8603/2001	0	0	0	N	M/S EFX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330559	58	'CEI PUMPS'	2001	120	3	CIS-1-8604-2001-CHEN	0	0x0000902D00000000	2001-01-20 00:00:00	SHRI SEATHIL KUMAR	12	0	0	CIS-1-8604-2001-CHEN	0	0	0	N	M/S DREAM FACTORY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330560	59	TRAILER OF 'TO LADIES AND GENTLEMAN'	2001	120	3	CIS-1-8605-2001-CHEN	0	0x000090C400000000	2001-06-20 00:00:00	SHRI C. N .RAMAKRISHNAN	12	0	0	CIS/1/8605/2001	0	0	0	N	M/S VICTORY CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330561	58	'KASKAL THEERPE KAKESAN THEERPU'	2001	120	3	CIS-1-8606-2001-CHEN	0	0x000090C000000000	2001-06-16 00:00:00	M/S DIRECTORATES OF INFEREATION OV & PUBLIC RELATIONS	12	0	0	CIS-1-8606-2001-CHEN	0	0	0	N	CHIEF PRODUCER , TAMILMADU FILMS DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330562	61	'KOTHER DAIRY ICE CREAM- RAFCONE+ DOOLE BAR'	2001	120	3	CIS-1-8607-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S CINEMEDIA P.LTD.	12	0	0	CIS-1-8607-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330563	61	'MOINER DAIRY ICE CREAM- MUCRO, JUMBO+ CNOCO TREAT'	2001	120	3	CIS-1-8608-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S CINEMEDIA P.LTD.	12	0	0	CIS-1-8608-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330564	45	COLGATE COACH	2001	120	3	CIS-1-8609-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	0	0	CIS-1-8609-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330565	44	NATIONAL ANTAM : JAN DHAN MAN	2011	120	6	CIS-1-861-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	CHATTIESGAHD PARYATAN MANDA, RAYPUR	12	0	0	CIS/1/861/11	0	0	0	N	POP ENTERTAINMENT, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330566	44	COLGATE COACH	2001	120	3	CIS-1-8610-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S WHITE LIGHT MOVING PICTURE CO.	12	0	0	CIS-1-8610-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330567	59	EASTERN COURT MASALA	2001	120	3	CIS-1-8611-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S TELLYWISE	12	0	0	CIS/1/8611/2001	0	0	0	N	M/S TELLYWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330568	58	PARAMFCR	2001	120	3	CIS-1-8612-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	M/S TELEWISE	12	0	0	CIS-1-8612-2001-CHEN	0	0	0	N	M/S TELEWISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330569	45	PARAMFOS	2001	120	3	CIS-1-8613-2001-CHEN	0	0x0000909400000000	2001-05-03 00:00:00	M/S TELEVISE	12	0	0	CIS-1-8613-2001-CHEN	0	0	0	N	M/S TELEVISE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330570	58	COLGATE COACH	2001	120	3	CIS-1-8614-2001-CHEN	0	0x000090D200000000	2001-07-04 00:00:00	M/S WHITELIGHT ADVERTISING	12	0	0	CIS-1-8614-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330571	58	LAKSHMI SILKS & READYMADES	2001	120	3	CIS-1-8615-2001-CHEN	0	0x000090D200000000	2001-07-04 00:00:00	SHRI N. VAYASAMY	12	0	0	CIS/1/8615/2001	0	0	0	N	SHRI N. VAYALSAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330572	58	SHANMUGA JEWELS	2001	120	3	CIS-1-8616-2001-CHEN	0	0x000090D200000000	2001-07-04 00:00:00	SHRI M. VAYALSESY	12	0	0	CIS/1/8516/2001-CHEN	0	0	0	N	SHRI M. VAYALSESY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330573	61	SPINZ HIJACK	2001	120	3	CIS-1-8617-2001-CHEN	0	0x000090D400000000	2001-07-06 00:00:00	M/S. REAL ROUTES.	12	0	0	CIS/1/8617/2001	0	0	0	N	M/S. REAL ROUTES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330574	58	PERSI MADHAVAN	2001	120	3	CIS-1-8618-2001-CHEN	0	0x000090D400000000	2001-07-06 00:00:00	M/S FLYING FROGS	12	0	0	CIS/1/8618/CBFC	0	0	0	N	M/S FLYING FROGS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330575	61	'CBZ HONDA BROTHERS'	2001	120	3	CIS-1-8619-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	SHRI KUNAI KAPOOR	12	0	0	CIS-1-8619-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330576	61	TRUSGRE PVC PIPES	2001	120	3	CIS-1-8620-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S. FORMAT PRODUCTIONS	12	0	Social	CIS/1/8620/2001	0	0	0	N	M/S. FORMAT PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330577	59	CERELAC - BLUE BEAR THEME - RICE DALL	2001	120	3	CIS-1-8621-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8621/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330578	59	'TRAVEL CULTURE'	2001	120	3	CIS-1-8622-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S DISCOVERY COMMUNICATIONS INDIA	12	0	0	CIS/1/8622/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330579	61	HYUNDAI SONATA	2001	120	3	CIS-1-8623-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S CINEMEDIA PVT. LTD.	12	0	0	CIS-1-8623-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330580	58	HAZE	2001	120	3	CIS-1-8624-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S INTERATTIVE TELEVISION	12	0	0	CIS-1-8624-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330581	59	HAZE	2001	120	3	CIS-1-8625-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8625-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330582	44	'HAZE'	2001	120	3	CIS-1-8626-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8626/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330583	58	CERELAC BLUE BEAR + RICE DAL	2001	120	3	CIS-1-8627-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8627-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330584	58	TRAILER OF ' VISWANATHAN RAMAMOGRTHY '	2001	120	3	CIS-1-8628-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	SMT. N. RADHA	12	0	0	CIS-1-8628-2001-CHEN	0	0	0	N	M/S SRI THENANDAI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330585	58	' BRU FATAK '	2001	120	3	CIS-1-8629-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S MIND SCREEN PVT. LTD.	12	0	0	CIS-1-8629-2001-CHEN	0	0	0	N	M/S MIND SCREEN PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330586	44	ROYAL CHALLENGE PREMIUM MINERAL WATER	2005	120	6	CIS-1-863-2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/863/2005	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330587	59	'BRU FATAK'	2001	120	3	CIS-1-8630-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S MIND SCREEN PVT. LTD.	12	0	0	CIS-1-8630-2001-CHEN	0	0	0	N	M/S MIND SCREEN PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330588	44	SIYARAMS 2001	2001	120	3	CIS-1-8631-2001-CHEN	0	0x000090E800000000	2001-07-26 00:00:00	M/S TYGER PRODUCTIONS	12	0	0	CIS/1/8631/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330589	44	COLGATE - TALK TO ME	2001	120	3	CIS-1-8632-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	MRS. RUPALI PANDIT, M/S FILMWORK	12	0	0	CIS-1-8632-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330590	45	COLGAT-TALK TO ME	2001	120	3	CIS-1-8633-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	MRS. RUPALI PANDIT, M/S FILMS WORK	12	0	0	CIS-1-8633-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330591	49	MANORAMA CLASSIFIEES	2001	120	3	CIS-1-8634-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S ISSAC THOMAS KOTUKAPALLY	12	0	0	CIS/1/8634/2001	0	0	0	N	MS.KALPANA BALAJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330592	49	MANORAMA CLASSIFIEDS-III	2001	120	3	CIS-1-8635-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	SHRI ISAAC THOMAS KETTUKAPELIY	12	0	0	CIS-1-8635-2001-CHEN	0	0	0	N	MS. KALANA BALAJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330593	44	'PASS PASS'	2001	120	3	CIS-1-8636-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8636/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330594	44	FAIR & LOVELY -CHAND KA TIKUDA	2001	120	3	CIS-1-8637-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S LEWE LINTAS & PARTNERS	12	0	0	CIS-1-8637-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330595	61	'SANTRO ZIP DRIVE - WILD GOOSE CHASE'	2001	120	3	CIS-1-8638-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S CINEMEDIA PVT LTD.	12	0	0	CIS/1/8638/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330596	44	TRAILER OF ' NAYAK'	2001	120	3	CIS-1-8639-2001-CHEN	0	0x000090DF00000000	2001-07-17 00:00:00	SHRI A. M. RATHNAS	12	0	0	CIS/1/8639/2001	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330597	58	WORLD OF BOCK	2005	120	6	CIS-1-864-2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	I IMC MUMBAI (DEVENDRA KHAN DEWAL)	12	0	0	CIS/655/05	0	0	0	N	I IMC MUMBAI (DEVENDRA KHAN DEWAL)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330598	61	NOT READABLE	2011	120	6	CIS-1-864-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	M/S  GROUP N MEDIA INDIA PVT. LTD. ,MUMBAI	12	0	0	CIS/1/864/2011	0	0	0	N	M/S  GROUP N MEDIA INDIA PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330599	45	NESTLE SUNRISE & MILO	2001	120	3	CIS-1-8640-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/1/8640/2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330600	45	PRAJAVANI	2001	120	3	CIS-1-8641-2001-CHEN	0	0x000090E900000000	2001-07-27 00:00:00	M/S O & M	12	0	0	CIS-1-8641-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330601	58	AVE	2001	120	3	CIS-1-8642-2001-CHEN	0	0x000090F000000000	2001-08-03 00:00:00	M/S. SALVAS ADVERTISING & MARTHTING	12	0	Social	CIS-1-8642-2001-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330602	59	'AVI'	2001	120	3	CIS-1-8643-2001-CHEN	0	0x000090F000000000	2001-08-03 00:00:00	M/S SELVOO ADVERTIAING & MARKETING	12	0	0	CIS/1/8643/2001	0	0	0	N	M/S EFX	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330603	49	AVT	2001	120	3	CIS-1-8644-2001-CHEN	0	0x000090F200000000	2001-08-05 00:00:00	M/S SALVES ADVERTISING & MARKETING	12	0	0	CIS-1-8644-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330604	58	PANJIKARAN	2001	120	3	CIS-1-8645-2001-CHEN	0	0x0000913000000000	2001-10-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS/1/8645/2001	0	0	0	N	M/S HDFC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330605	44	PANJIKARAN	2001	120	3	CIS-1-8646-2001-CHEN	0	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS-1-8646-2001-CHEN	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330606	41	'PANJIKARAN'	2017	120	3	CIS-1-8647-2001-CHEN	0	0x0000A76A00000000	2017-05-05 00:00:00	MINISTRY OF HOSE AFFARA, GOV T. OF INDIA	12	0	0	CIS-1-8647-2001-CHEN	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330607	61	'PANJIKARAN'	2001	120	3	CIS-1-8648-2001-CHEN	0	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS/1/8648/2001	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330608	45	PANJIKARAN	2001	120	3	CIS-1-8649-2001-CHEN	0	0x000090F300000000	2001-08-06 00:00:00	MINISTERY OF NEME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS/1/8649/2001	0	0	0	N	M/S NFDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330609	82	NOT READABLE	2011	120	6	CIS-1-865-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	RELIANCE MEDIA WORKS,MUMBAI	12	0	NOT READAB	CIS/829/11-MUM	0	0	0	N	RELIANCE MEDIA WORKS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330610	53	PANJIKARAN	2001	120	3	CIS-1-8650-2001-CHEN	0	0x000090F300000000	2001-08-06 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT, OF INDIA	12	0	0	CIS-1-8650-2001-CHEN	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330611	59	TRAILER OF 'KAFIA DON'	2000	120	3	CIS-1-8651-2001-CHEN	0	0x00008F8600000000	2000-08-06 00:00:00	M/S S.R. ARTTS	12	0	0	CIS-1-8651-2001-CHEN	0	0	0	N	M/S S.R. ARTTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330612	44	FARM TRACE	2001	120	3	CIS-1-8652-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	M/S. KAILASH PICTURES CO.	12	0	0	CIS/1/8652/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330613	44	AT & T - TEEMAGE & FARMER	2001	120	3	CIS-1-8653-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	M/S LOVE, LINTAS & PARTNERS	12	0	0	CIS-1-8653-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330614	58	LUX SHAMPOO	2001	120	3	CIS-1-8654-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CIS/1/8654/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330615	59	LUX SHAMPOO	2001	120	3	CIS-1-8655-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	M/S HINDUSTAN THOMSON ASSOCIATES LTD.	12	0	0	CIS/1/8655/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330616	58	VENUS SOTTU NEELAM	2001	120	3	CIS-1-8656-2001-CHEN	0	0x000090F700000000	2001-08-10 00:00:00	SHRI M. VAYAISAMY	12	0	0	CIS-1-8656-2001-CHEN	0	0	0	N	SHRI M. VAYAISAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330617	44	TRAILER OF 'NAYAK'	2001	120	3	CIS-1-8657-2001-CHEN	0	0x000090FB00000000	2001-08-14 00:00:00	SHRI A. M. RATHNAS	12	0	0	CIS/1/8657/2001	0	0	0	N	M/S SRI SURYA MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330618	58	1431 PYOREA TOOTH POWDER	2001	120	3	CIS-1-8658-2001-CHEN	0	0x000090FD00000000	2001-08-16 00:00:00	SHRI CHAKRAVARTHY	12	0	0	CIS-1-8658-2001-CHEN	0	0	0	N	SHRI CHAKRAVARTHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330619	44	ZEE CINEMA PROMOS	2001	120	3	CIS-1-8659-2001-CHEN	0	0x000090FD00000000	2001-08-16 00:00:00	M/S THE KAILASH PICTURE COMPANY	12	0	0	CIS/1/8659/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330620	58	BECAN DIGESTIVE MIXTURE	2001	120	3	CIS-1-8660-2001-CHEN	0	0x000090FD00000000	2001-08-16 00:00:00	M/S UNIVERSAL MEDIA	12	0	0	CIS/1/8660/2001-CHEN	0	0	0	N	M/S UNIVERSAL MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330621	43	PANJIKARAN	2001	120	3	CIS-1-8661-2001-CHEN	0	0x000090C100000000	2001-06-17 00:00:00	MINISTRU OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS/1/8661/2001	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330622	54	PANJIKARAN	2001	120	3	CIS-1-8662-2001-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT OF INDIA	12	0	0	CIS/1/8662/2001	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330623	49	'PANJIKARAN'	2001	120	3	CIS-1-8663-2001-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS/1/8663/2001	0	0	0	N	M/S NFDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330624	51	PANJIKARAN	2001	120	3	CIS-1-8664-2001-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	MINISTRY OF HOME AFFAIRS, GOVT. OF INDIA	12	0	0	CIS-1-8664-2001-CHEN	0	0	0	N	M/S NPDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330625	61	CHEMMANUR JEWELLERS	2001	120	3	CIS-1-8665-2001-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	M/S. CHEMMANUR GROUP OF COMPANIES	12	0	0	CIS/1/8665/2001	0	0	0	N	M/F. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330626	58	TRAILER OF 'ETHERMARAI'	2001	120	3	CIS-1-8666-2001-CHEN	0	0x0000910100000000	2001-08-20 00:00:00	M/S super Good Flims	12	0	0	CIS-1-8666-2001-CHEN	0	0	0	N	M/S Super Good Flims	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330627	59	TRAILER OF 'SALUTI'	2002	120	3	CIS-1-8667-2001-CHEN	0	0x0000926F00000000	2002-08-21 00:00:00	SHRI S.V.V. PRASAD RAO	12	0	0	CIS-1-8667-2001-CHEN	0	0	0	N	M/S JYENTHIRAAYE PICTURES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330628	59	PANJIKARAN	2001	120	3	CIS-1-8668-2001-CHEN	0	0x0000912300000000	2001-09-23 00:00:00	MIN,OF HOME AFFAIRS GOVT. OF INDIA NEW DELHI	12	0	0	CIS-1-8668-2001-CHEN	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330629	44	TRAILER OF 'PYAAR ZINDAGI HAI	2001	120	3	CIS-1-8669-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S B.M.B PRODUCTIONS	12	0	0	CIS-1-8669-2001-CHEN	0	0	0	N	M/S B.M.B PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330630	82	NOT RTEADABLE	2011	120	6	CIS-1-867-2011-MUM	0	0x00009F8800000000	2011-10-26 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS-1-867-2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330631	58	'VALAM THARUM THISAYIL VABARUM THAMIZHAGAM'	2001	120	3	CIS-1-8670-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS	12	0	0	CIS-1-8670-2001-CHEN	0	0	0	N	CHIEF PRODUCER ,TAMIL NADU FILM DIVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330632	44	GRAVIERA SUITING	2001	120	3	CIS-1-8671-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S. INERACTIVE TELEVISIONS	12	0	0	CIS/1/8671/2001	0	0	0	N	M/F. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330633	61	'INDICA V2'	2001	120	3	CIS-1-8672-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S AD FILM VALAS	12	0	0	CIS-1-8672-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330634	61	HILL RANGE	2001	120	3	CIS-1-8673-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S LOVE LINTAS & PARTNERS	12	0	0	CIS-1-8673-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330635	49	GREN PARK TEAT	2001	120	3	CIS-1-8674-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S CLOWDS ADVERTISING	12	0	0	CIS-1-8674-2001-CHEN	0	0	0	N	SHRI C. A. AUGUASTIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330636	44	NEW SANTRO ZIP DRIVE BIRTHDAY	2001	120	3	CIS-1-8675-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	M/S CINE MEDIA PVT. LTD.	12	0	0	CIS-1-8675-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330637	58	SUVADUCAL PATHIPPOM	2001	120	3	CIS-1-8676-2001-CHEN	0	0x0000910500000000	2001-08-24 00:00:00	LION S. RAJARATHINAM	12	0	0	CIS-1-8676-2001-CHEN	0	0	0	N	LION S. RAJARATHINAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330638	61	' CAMPCO '	2001	120	3	CIS-1-8677-2001-CHEN	0	0x0000910A00000000	2001-08-29 00:00:00	M/S FORMAT PRODUCTION	12	0	0	CIS-1-8677-2001-CHEN	0	0	0	N	M/S FORMAT PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330639	61	HBO COMING ATTRACTIONS	2001	120	3	CIS-1-8678-2001-CHEN	0	0x0000910A00000000	2001-08-29 00:00:00	M/S CINEMEDIA PVT. LTD.	12	0	0	CIS-1-8678-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330640	61	PCRA	2001	120	3	CIS-1-8679-2001-CHEN	0	0x0000910A00000000	2001-08-29 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS-1-8679-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330641	58	AATESHAA	2001	120	3	CIS-1-8680-2001-CHEN	0	0x0000910A00000000	2001-08-29 00:00:00	MS. BHUVNAH	12	0	0	CIS/1/8680/2001	0	0	0	N	M/S VIJAYA BHUVANESHWARI FILMS	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330642	58	'MAHANE MAHANE'	2001	120	3	CIS-1-8681-2001-CHEN	0	0x0000910B00000000	2001-08-30 00:00:00	DR. AS KANDHAN	12	0	0	CIS/1/8681/2001	0	0	0	N	M/S TEAM WORK MEDIA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330643	58	EALE ALANKILIYE	2001	120	3	CIS-1-8682-2001-CHEN	0	0x0000910B00000000	2001-08-30 00:00:00	Dr.A.S. Kendhan	12	0	0	CIS-1-8682-2001-CHEN	0	0	0	N	MS/ Tesm Work Media	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330644	45	HARRISONS MALAYALAM	2001	120	3	CIS-1-8683-2001-CHEN	0	0x0000911100000000	2001-09-05 00:00:00	M/S MUDRA COMMUNICATION LTD	12	0	0	CIS-1-8683-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330645	49	'HARRISONS MALAYALAN'	2001	120	3	CIS-1-8684-2001-CHEN	0	0x0000911100000000	2001-09-05 00:00:00	M/S MUDRA COMMUNICATIONS LTD.	12	0	0	CIS/1/8684/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330646	61	PARRYWARE-CALL OF NATURE - KBC	2001	120	3	CIS-1-8685-2001-CHEN	0	0x0000911100000000	2001-09-05 00:00:00	M/S HINDUSTAN THOMPSON ASSOCIATES LTD.	12	0	0	CSI/1/8685/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330647	44	' PEPSI '	2001	120	3	CIS-1-8686-2001-CHEN	0	0x0000911300000000	2001-09-07 00:00:00	M/S FLICKS MOTION PICTURE COMPANY PVT. LTD.	12	0	0	CIS/1/8686/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330648	61	SAMSUNG MOBILE	2001	120	3	CIS-1-8687-2001-CHEN	0	0x0000913100000000	2001-10-07 00:00:00	M/S TRITON COMUNICATIONS PVT. LTD.	12	0	0	CIS-1-8687-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330649	58	VIJAYALAKSHMI SILES	2001	120	3	CIS-1-8688-2001-CHEN	0	0x0000911300000000	2001-09-07 00:00:00	M/S ARTAKILAM	12	0	0	CIS/1/8688/2001	0	0	0	N	M/S ARTAKILAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330650	59	TRELER OF DOUBLES	2001	120	3	CIS-1-8689-2001-CHEN	0	0x0000911800000000	2001-09-12 00:00:00	SHRI G.V. H. PRASAD	12	0	0	CIS/1/8689/2001	0	0	0	N	M/S SRIDEVI CHINE CHISTHRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330651	44	HOMEWORK	2011	120	6	CIS-1-869-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	OMS PRODUCTION. MUMBAI	12	0	0	CIS/1/869/2011	0	0	0	N	OMS PRODUCTION. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330652	61	AFRICA	2001	120	3	CIS-1-8690-2001-CHEN	0	0x0000911800000000	2001-09-12 00:00:00	M/S NOS NETWORK (INDIA) PVT LTD	12	0	0	CIS-1-8690-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330653	58	BAJAJASPIRE	2001	120	3	CIS-1-8691-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S. RAMESH DEO PRODUCTIONS	12	0	0	CIS/1/8691/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330654	58	BAJAJASPIRE	2004	120	3	CIS-1-8691-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH PRODUCTION	12	0	0	CIS-1-8691-2001-CHEN.filepart	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330655	59	BAJAJ ASPIRE	2001	120	3	CIS-1-8692-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S REMESH DEO PRODUCTIONS	12	0	0	CIS-1-8692-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330656	49	BAJAJ ASPIRE	2001	120	3	CIS-1-8693-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRPDUECTION	12	0	0	CIS/1/8693/2001	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330657	45	BAJAJ ASPIRE	2001	120	3	CIS-1-8694-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	0	0	CIS/1/8574/2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330658	44	'BAJAJ AS PIRE'	2001	120	3	CIS-1-8695-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S RAMESH DEO PRODUCTIONS	12	0	0	CIS-1-8695-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330659	44	COLGATE DENTAL CREAM	2001	120	3	CIS-1-8696-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S. RAMOLA ADVERTISING SERVICES PVT.LTD	12	0	0	CIS/1/8696/2001	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330660	44	'HILL SUNSILX'	2001	120	3	CIS-1-8697-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S HINDUSTAN THOMPAON ASSOCIATES	12	0	0	CIS-1-8697-2001-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330661	59	CRI PUMRS	2001	120	3	CIS-1-8698-2001-CHEN	0	0x0000911F00000000	2001-09-19 00:00:00	SHRI S. SENTHLI KUMARAN	12	0	0	CIS-1-8698-2001-CHEN	0	0	0	N	M/S DREAM FACTURY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330662	58	'SRI KOODALINGAM PATTU'	2001	120	3	CIS-1-8699-2001-CHEN	0	0x0000912000000000	2001-09-20 00:00:00	M/S INNOVATIVE TELE MEDIA	12	0	0	CIS/1/8699/2001	0	0	0	N	M/S INNOVATIVE TELE MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330663	43	TRAILER OF SATHIA PURAO HO RAJ	1996	120	6	CIS-1-87-1996-MUM	0	0x0000896000000000	1996-04-15 00:00:00	KHODAL FILMS, GUJARAT	12	0	0	CIS/1/87/1996	0	0	0	N	KHODAL FILMS, GUJARAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330664	49	BHIMA JEWELLERY	2004	120	3	CIS-1-87-2004-CHEN	0	0x000094D100000000	2004-04-22 00:00:00	GRAPHIC TELEMATION	12	0	0	CIS/1/87/04	0	0	0	N	V. MAHESWARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330665	59	TR. OF 'MAIPAMADHIA'	2005	120	3	CIS-1-87-2005-CHEN	0	0x0000965000000000	2005-05-10 00:00:00	SHRI VIJAYA ESKARA REDDY	12	0	0	CIS-1-87-2005-CHEN	0	0	0	N	M/S VIJAYA BASKARA PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330666	58	'GYM PARADISE '	2006	120	3	CIS-1-87-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S G.R.FILMS	12	0	0	CIS-1-87-2006-CHEN	0	0	0	N	M/S G.R.FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330667	49	'SECOUND DAY BAGS '	2007	120	3	CIS-1-87-2007-CHEN	0	0x0000992B00000000	2007-05-11 00:00:00	M/S KENRICH PRODUCTION PVT. LTD.	12	0	0	CIS-1-87-2007-CHEN	0	0	0	N	M/S KENRICH PRODUCTION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330668	42	'THE SHOP THAT GOLD EVERVTHING'	2008	120	3	CIS-1-87-2008-CHEN	0	0x00009A9C00000000	2008-05-14 00:00:00	SHRI AABHYUDAY KHAITAN	12	0	0	CIS-1-87-2008-CHEN	0	0	0	N	SHRI AABHYUDAY KHAITAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330669	44	HARI BHARI VASUNDHARA	2008	120	6	CIS-1-87-2008-MUM	0	0x00009A1900000000	2008-01-04 00:00:00	MEDIA INTERNATIONAL, MUMBAI	12	0	0	CIS/1/87/2008	0	0	0	N	MEDIA INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330670	58	SREE KUMARAN THANGA MALICAI	2009	120	3	CIS-1-87-2009-CHEN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD	12	0	0	CIS-1-87-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330671	58	'RAM SILKS GREEN SUMMER '	2010	120	3	CIS-1-87-2010-CHEN	0	0x00009D6500000000	2010-04-27 00:00:00	M/S A.C FILMS	12	0	0	CIS-1-87-2010-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330672	49	SEEMATTI	2011	120	3	CIS-1-87-2011-CHEN	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	Others	CIS-1-87-2011-CHEN	0	0	0	N	M/S RED	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330673	59	NESTLE BAR ONE	2011	120	8	CIS-1-87-2011-HYD	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/1/87/2011-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330674	51	TRAILER OF FILM YAMACHAYA GAWALA JAUYA	2012	120	6	CIS-1-87-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	GNYANESH WAKUDKAR GARGI MOVIES ,NAGPUR	12	0	0	CIS/1/87/2012	0	0	0	N	GNYANESH WAKUDKAR GARGI MOVIES ,NAGPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330675	106	LIBERTY PRODUCTS	1997	120	6	CIS-1-87-97-MUM	0	0x00008AD400000000	1997-04-22 00:00:00	LIBERTY GROUP MARKETING DIVISION,NEW DELHI	12	0	0	CIS/114/97	0	0	0	N	AMITABH BACHAN CORP..LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330676	58	TANISHQ MOGAN	2006	120	6	CIS-1-870-2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/870/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330677	61	BUIT MATIRIX	2006	120	6	CIS-1-871-2006-MUM	0	0x0000985D00000000	2006-10-17 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/871/2006-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330678	61	NOT READABLE	2011	120	6	CIS-1-871-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS-1-871-2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330679	61	EPIC SHARE INDIA	2011	120	6	CIS-1-872-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	GMS PRODUCATIONS,MUMBAI	12	0	0	CIS-1-872-2011-MUM	0	0	0	N	GMS PRODUCATIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330680	44	VIVEL LUXURY	2011	120	6	CIS-1-873-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	ORIENT CINE ADVERTISING, MUMBAI	12	0	0	CIS/832/2011-MUM	0	0	0	N	ORIENT CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330681	44	OLAY REGEMERIST	2011	120	6	CIS-1-874-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	ACME FILMS & MEDIA CREATIONS P. LTD., NEW DELHI	12	0	0	CIS/821/2011-MUM	0	0	0	N	ACME FILMS & MEDIA CREATIONS P. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330682	44	OLAY REGEMERIST	2011	120	6	CIS-1-874-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	ACHE FILMS & MEDIA CREATIONS P. LTD, NEW DELHI	12	0	0	CIS/1/874/201	0	0	0	N	ACHE FILMS & MEDIA CREATIONS P. LTD, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330683	61	LUNGINES BOLOE VITA	2010	120	6	CIS-1-875-2011-MUM	0	0x00009E1600000000	2010-10-21 00:00:00	GORUP II, MUBAI	12	0	0	CIS-833-2011-MUM	0	0	0	N	GORUP II, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330684	44	NO MARKS TEENS	2011	120	6	CIS-1-876-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	CRIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	12	0	0	CIS/824/2011-MUM	0	0	0	N	CRIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330685	61	RELIANCE UNLIMITED TALKTIME	2011	120	6	CIS-1-877-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS/826/2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330686	82	NOT READABLE	2011	120	6	CIS-1-879-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	JAGUAR SERVICES (P) LTD.,MUMBAI	12	0	0	CIS/839/11	0	0	0	N	JAGUAR SERVICES (P) LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330687	44	KALKI BAGHANAN	2004	120	3	CIS-1-88-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	SHRI N. A. V. KRISHNA	12	0	0	CIS/1/88/2004	0	0	0	N	SHRI N. A. V. KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330688	58	BLUE	2005	120	3	CIS-1-88-2005-CHEN	0	0x0000965000000000	2005-05-10 00:00:00	SHRI THARMA SEELAN SENTHURAN	12	0	0	CIS-1-88-2005-CHEN	0	0	0	N	M/S. GLOBAL TELEVISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330689	58	''SARAVANA FANS & LIGHT''	2006	120	3	CIS-1-88-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S G. R. FILMS	12	0	0	CIS-1-88-2006-CHEN	0	0	0	N	M/S G. R. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330690	49	'FATION GOLD JEWELLERY '	2007	120	3	CIS-1-88-2007-CHEN	0	0x0000992B00000000	2007-05-11 00:00:00	M/S KENRICH PRODUCTION PVT. LTD.	12	0	0	CIS/1/88/2007-CHEN	0	0	0	N	M/S KENRICH PRODUCTION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330691	44	TRAILER OF ' BAL GANESH'	2008	120	3	CIS-1-88-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	CIS-1-88-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330692	58	SLATE	2009	120	3	CIS-1-88-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	M/S FRONTIER COMMERCIAL CORP., C/O FRAGILE	12	0	0	CIS-1-88-2009-CHEN	0	0	0	N	M/S FRONTIER COMMERCIAL CORP., C/O FRAGILE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330693	58	AMBASAMUTHIRAM AMBANI	2010	120	3	CIS-1-88-2010-CHEN	0	0x00009D9E00000000	2010-06-23 00:00:00	M/S KEN MEDIA	12	0	0	CIS-1-88-2010-CHEN	0	0	0	N	M/S KEN MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330694	58	TAXI TAXI	2011	120	3	CIS-1-88-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S.VISA FILMS	12	0	Social	CIS/1/88/2011	0	0	0	N	M/S.BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330695	44	TRAILER NO. 2 OF FARARI KI SAWARI	2012	120	6	CIS-1-88-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	CIS/T/48/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330696	82	FENTA	1997	120	6	CIS-1-88-97-MUM	0	0x00008AD600000000	1997-04-24 00:00:00	MACN ERICKSON (INDIA) PVT. LTD., MUMBAI	12	0	0	CIS/111&112/97	0	0	0	Y	MACN ERICKSON (INDIA) PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330697	61	NOT READABLE	2011	120	6	CIS-1-880-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	NOT READABLE	12	0	0	CIS/1/880/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330698	59	NOT READABLE	2011	120	6	CIS-1-881-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS-1-881-2011-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330699	61	NOT READABLE	2011	120	6	CIS-1-882-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/836/11	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330700	61	BSSCH COUPLE	2011	120	6	CIS-1-883-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/838/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330701	0	NOT READABLE	2011	120	6	CIS-1-885-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. NEW DELHI	12	0	0	CIS/1/885/2011	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330702	64	TRAILER- NANIHAAL	2010	120	6	CIS-1-886-2010-MUM	0	0x00009E1000000000	2010-10-15 00:00:00	M/S. TWENTY FOUR CARRET CREATIONS, MUMBAI	12	0	0	CIS/1/886/2010	0	0	0	N	M/S. TWENTY FOUR CARRET CREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330703	61	NOT READABLE	2011	120	6	CIS-1-886-2011-MUM	0	0x00009F7000000000	2011-10-02 00:00:00	AVITOL FOST STUDIOZ LTD.	12	0	0	CIS/842/11-MUM	0	0	0	N	AVITOL FOST STUDIOZ LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330704	42	P. G. CHAHUNA JEWELLERS	2011	120	6	CIS-1-887-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	AVITEL STUDIOZ LTD., MUMBAI	12	0	0	CIS/843/2011-MUM	0	0	0	N	AVITEL STUDIOZ LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330705	44	GSK-HOSLIKG	2011	120	6	CIS-1-888-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	M/S GROOUP N MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/849/2011-MUM	0	0	0	N	M/S GROOUP N MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330706	44	ZEE TV MULTIMEDIA	2011	120	6	CIS-1-889-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	0	CIS-1-889-2011-MUM	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330707	61	IT'S OUR FUTURE TOO	1996	120	6	CIS-1-89-1996-MUM	0	0x0000896000000000	1996-04-15 00:00:00	ANIL REVANKAR, AVEAR FILMS, PUNE.	12	0	0	CIS/1/89/1997	0	0	0	N	ANIL REVANKAR, PUNE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330708	59	ALL NEW ARUN ICE CREAM	2004	120	3	CIS-1-89-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	SHRI R. SUANYNATHAN	12	0	0	CIS-1-89-2004-CHEN	0	0	0	N	M/S . SUSI ADVERTISING	43	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330709	61	EUROTECH	2005	120	3	CIS-1-89-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	M/S. ARIEL COMMUNICATIONS	12	0	0	CIS/1/89/2005	0	0	0	N	SHRI SANJAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330710	58	'TORN FORM'	2006	120	3	CIS-1-89-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S BLACK &WHITE COMMINICATION.	Revised	0	0	CIS/1/89/2006-CHEN	0	0	0	N	M/S BLACK &WHITE COMMINICATION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330711	61	SAKAAR FURNITURE	2007	120	3	CIS-1-89-2007-CHEN	0	0x0000993200000000	2007-05-18 00:00:00	M/ ARUNAI ADS	12	0	0	CIS-1-89-2007-CHEN	0	0	0	N	M/ ARUNAI ADS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330712	49	'SAMSUM MAGIC STOVE '	2008	120	3	CIS-1-89-2008-CHEN	0	0x00009A9800000000	2008-05-10 00:00:00	M/S FOR SIGHT AD.	12	0	0	CIS-1-89-2008-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330713	49	NILT A DIVISION OF NIFE	2009	120	3	CIS-1-89-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS-1-89-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330714	106	SWAYAMBHU- SEN FORASIS HIS AND	2009	120	6	CIS-1-89-2009-MUM	0	0x00009BAC00000000	2009-02-10 00:00:00	BHARTIY FILMS OUR TELEVISION SANSATHAN , PUNE	12	0	0	CIS/1/89/2009	0	0	0	N	BHARTIY FILMS OUR TELEVISION SANSATHAN , PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330715	61	' SONORA TILES '	2010	120	3	CIS-1-89-2010-CHEN	0	0x00009D5000000000	2010-04-06 00:00:00	M/ SUN EARTH CERMICS LTD.	12	0	0	CIS-1-89-2010-CHEN	0	0	0	N	M/S SPHINX MEDIA PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330716	58	NOT READABLE	2011	120	3	CIS-1-89-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S SREE RAJAKALIAMAN MOTION	12	0	0	CIS/1/89 2011	0	0	0	N	M/S SREE RAJAKALIAMAN MOTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330717	59	TRAILER OF 'MUGGURU MAHA MAAYAGALEU'	2011	120	8	CIS-1-89-2011-HYD	0	0x00009F3600000000	2011-08-05 00:00:00	DR.D. RAMANAIDU	12	0	Social	CIS/1/89/2011/HYD	0	0	0	N	DR.D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330718	44	TRAILER OF FILM 'CHHODO KAL KI BAATEIN'	2012	120	6	CIS-1-89-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	M/S. SAI PRASAD MEDIA PVT. LTD,. MUMBAI	12	0	0	CIS/1/89/2012	0	0	0	N	M/S. SAI PRASAD MEDIA PVT. LTD,. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330719	61	THUMS UP HELI JUMP	1997	120	6	CIS-1-89-97-MUM	0	0x00008AD600000000	1997-04-24 00:00:00	HI- CLASS COMMUNICATIONS PVT. LTD. ,MUMBAI	12	0	0	CIS/1/89/97	0	0	0	N	HI- CLASS COMMUNICATIONS PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330720	51	WAGE BAKRI CHAI	2011	120	6	CIS-1-890-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/845/2011-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330721	44	SONY PARVARISH ATM	2011	120	6	CIS-1-891-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	ORIENTA CINA ADVERTISING P.LTD.MUBAI	12	0	0	CIS-846-2011-MUM	0	0	0	N	ORIENTA CINA ADVERTISING P.LTD.MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330722	44	SONY PARVARISH JOGGING	2011	120	6	CIS-1-892-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	ORIENTA CINE ADVERTISING P. LTD., MUMBAI	12	0	0	CIS/1/892/2011	0	0	0	N	ORIENTA CINE ADVERTISING P. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330723	70	PRIYA NIGHT WEAR	2011	120	6	CIS-1-893-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	FILMARIYA ,MUMBAI	12	0	Social	CIS/1/893/2011	0	0	0	N	FILMARIYA ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330724	61	ROCKSTAR PHILIPS	2011	120	6	CIS-1-894-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/894/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330725	61	INVICTA ADVERTISING & PROMOTIONS CALIFORNIA GRAPES	2005	120	6	CIS-1-895-2005-MUM	0	0x0000971D00000000	2005-12-01 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/799/05	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330726	44	JAYPEE GREENS GOLF + SPECS	2009	120	6	CIS-1-895-2009-MUM	0	0x00009CE000000000	2009-12-15 00:00:00	CINE MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/895/2009	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330727	61	POL BEDSHEETS	2011	120	6	CIS-1-895-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	OMS PRODUCTIONS.MUMBAI	12	0	Social	CIS/1/895/2011	0	0	0	N	OMS PRODUCTIONS.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330728	59	TBZ PRICE TAG	2011	120	6	CIS-1-896-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	EFX MAGIC MOTION, MUMBAI	12	0	0	CIS/1/896/2011	0	0	0	N	EFX MAGIC MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330729	82	RELIANCE CALL CONNECT	2011	120	6	CIS-1-897-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS/855/2011	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330730	44	RELIANCE UNLIMITED TALK	2011	120	6	CIS-1-898-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RELIANCE MEDIA WORK, MUMBAI	12	0	0	CIS/1/898/2011	0	0	0	N	RELIANCE MEDIA WORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330731	44	RELIANCE COVERAGE	2011	120	6	CIS-1-899-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS/857/2011-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330732	42	TRAILER OF AMADER SANSAR	2000	120	2	CIS-1-9-00-CAL	0	0x00008F3700000000	2000-05-19 00:00:00	DEV FILMS	12	0	0	CIS/8/00	0	0	0	N	DEV FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330733	42	TRAILER OF CHURIWALA	2001	120	2	CIS-1-9-01-CAL	0	0x0000907D00000000	2001-04-10 00:00:00	JAY KUMAR KHEMKA	12	0	0	CIS-1-9-01-CAL	0	0	0	N	JAY KUMAR KHEMKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330734	42	trailer of ferari fabz	2002	120	2	CIS-1-9-02-KOL	0	0x000091C100000000	2002-02-28 00:00:00	SRIJANEE CHITRAM PVT.LTD .	12	0	0	CIS-1-9-02-KOL	0	0	0	N	SRIJANEE CHITRAM PVT.LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330735	42	TRAILER OF NATER GURU	2003	120	2	CIS-1-9-03-KOL	0	0x0000935100000000	2003-04-04 00:00:00	SINJINI MOVIES PVT. LTD .	12	0	0	CIS-1-9-03-KOL	0	0	0	N	SINJINI MOVIES PVT. LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330736	68	TRAILER OFF MITWA PARDESHI	2004	120	2	CIS-1-9-04-KOL	0	0x000094E700000000	2004-05-14 00:00:00	AVADH KISHORE PRASAD	12	0	0	CIS-1-9-04-KOL	0	0	0	N	AVADH KISHORE PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330737	64	TRAILER OF GANGA MAIYA TOHE CHUMARI CHADHAIBO	2005	120	2	CIS-1-9-05-KOL	0	0x0000962700000000	2005-03-30 00:00:00	PRADEEP BHARDWAJ.	12	0	0	CIS-1-9-05-KOL	0	0	0	N	PRADEEP BHARDWAJ.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330738	42	TRAILER OF SARTHOPAR	2006	120	2	CIS-1-9-06-KOL	0	0x000097FB00000000	2006-07-11 00:00:00	JUPITTOR FILMS (KOLKATA)	12	0	0	CIS-1-9-06-KOL	0	0	0	N	JUPITTOR FILMS (KOLKATA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330739	85	ANJALI JEWELLERS  - TYPE III	2007	120	2	CIS-1-9-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	LEARNING SYSTEM	12	0	0	CIS-1-9-07-KOL	0	0	0	N	LEARNING SYSTEM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330740	61	MURMURS OF SILENCE - A FILM ON CENTRAL LIBRARY	2008	120	2	CIS-1-9-08-KOL	0	0x00009B0800000000	2008-08-30 00:00:00	ASHOKE VISWANATHAN	12	0	0	CIS/1/9/08	0	0	0	N	ASHOKE VISWANATHAN	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330741	42	TRAILER OF HIT LIST	2009	120	2	CIS-1-9-09-KOL	0	0x00009CBD00000000	2009-11-10 00:00:00	MS. MOU ROYCHOWDHURY	12	0	0	CIS-1-9-09-KOL	0	0	0	N	MS. MOU ROYCHOWDHURY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330742	44	PC CHANDRA TVC	2010	120	2	CIS-1-9-10-KOL	0	0x00009DCF00000000	2010-08-11 00:00:00	IDEAS CREATIONS  PRODUCTIONS PVT. LTD.	12	0	0	CIS/1/9/10	0	0	0	N	IDEAS CREATIONS  PRODUCTIONS PVT. LTD.	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330743	44	TEACHER	2002	120	6	CIS-1-9-2002-MUM	0	0x0000919400000000	2002-01-14 00:00:00	AMO COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	CIS/1/9/2002	0	0	0	N	AMO COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330744	59	POOJA SILKS	2012	120	8	CIS-1-9-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	SHRI S.D. VARAPRASADA RAO	12	0	0	CIS-1-9-2012-HYD	0	0	0	N	SHRI S.D. VARAPRASADA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330745	61	KNOW THE LANGUAGE - BENGALI	2012	120	6	CIS-1-9-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	MR. DEVENDRA KHANDELWAL, M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1020/2011-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330746	59	R.S. MEGA MUSIC (MAHESH)	2011	120	8	CIS-1-9-2013-HYD	0	0x00009E7200000000	2011-01-21 00:00:00	N. KORTESHAWAR RAO, JAYACHANDRA ADVERTISING,HYDERABAD	12	0	0	CIS/3/2013-HYD	0	0	0	N	N. KORTESHAWAR RAO, JAYACHANDRA ADVERTISING,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330747	44	MIFF 2014	2014	120	6	CIS-1-9-2014-MUM	0	0x0000A2BC00000000	2014-01-23 00:00:00	FILMS DIVISION,MUMBAI	12	0	0	CIS/4/2014-MUM	0	0	0	N	FILMS DIVISION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330748	61	MIZO-CLODNINE	2015	120	6	CIS-1-9-2015-MUM	0	0x0000A46C00000000	2015-03-31 00:00:00	FILM DIVISION GOVT. OF INDIA MUMBAI, INDIAR	12	0	0	CIS8/2015-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330781	49	MILMA MILK	2004	120	3	CIS-1-91-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	SHRI S. VIJAYAKUMAR RAO	12	0	Others	CIS-1-91-2004-CHEN	0	0	0	N	SHRI S. VIJAYAKUMAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330749	61	MIZO-CLOUNINE	2015	120	6	CIS-1-9-2015-MUM	0	0x0000A46C00000000	2015-03-31 00:00:00	FILMS DIVISION GOVTOF INDIA MUMBAI MUMBAI	12	0	0	CIS/1/9/2015	0	0	0	N	FILMS DIVISION GOVTOF INDIA MUMBAI MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330750	44	HAMRAJ TEL	1996	120	2	CIS-1-9-96-CAL	0	0x0000898400000000	1996-05-21 00:00:00	KALAKUNJ	12	0	0	CIS/1/9/96	0	0	0	N	KALAKUNJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330751	42	VENUS BATTERY	1997	120	2	CIS-1-9-97-CAL	0	0x00008AFD00000000	1997-06-02 00:00:00	N. K. FILMS	12	0	0	CIS/1/9/97	0	0	0	N	N. K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330752	64	PALKAN KA MEHMAN KA TRAILER	1997	120	6	CIS-1-9-97-MUM	0	0x00008A6D00000000	1997-01-09 00:00:00	S. S. NAIM, MUMBAI	12	0	0	CIS-1-9-97-MUM	0	0	0	N	S. S. NAIM, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330753	42	TRAILER OF JOYEE	1998	120	2	CIS-1-9-98-CAL	0	0x00008C1100000000	1998-03-05 00:00:00	B.M. MOVIES	12	0	0	CIS/1/9/98	0	0	0	N	B.M. MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330754	44	VITAL TRIDEV	1999	120	2	CIS-1-9-99-CAL	0	0x00008D7600000000	1999-02-25 00:00:00	KALAKUNJ.	12	0	0	CIS/1/9/99	0	0	0	N	KALAKUNJ.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330755	81	CHHORI NUT KI KA TRAILER	1996	120	6	CIS-1-90-1996-MUM	0	0x0000896100000000	1996-04-16 00:00:00	ANURAG SHARMA, MUMBAI	12	0	0	CIS-1-90-1996-MUM	0	0	0	N	ANURAG SHARMA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330756	58	CBR MASALA	2004	120	3	CIS-1-90-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	SHRI T VIJAY ANAND	12	0	0	CIS/1/90/2004	0	0	0	N	SHRI T VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330757	61	IIWT	2005	120	3	CIS-1-90-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	M.S. ARIEL COMMINATIONS	12	0	0	CIS-1-90-2005-CHEN	0	0	0	N	SHRI SANJAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330758	49	TORN FORM	2006	120	3	CIS-1-90-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	M/S. BLACK & WHITE COMMUNICATIONS.	Revised	0	0	CIS-1-90-2006-CHEN	0	0	0	N	M/S. BLACK & WHITE COMMUNICATIONS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330759	58	' ALAGAPPAR CHETTINAD RESTAURANT '	2007	120	3	CIS-1-90-2007-CHEN	0	0x000098ED00000000	2007-03-10 00:00:00	M/S DAVID OGLIVY	12	0	0	CIS/1/90/2007-CHEN	0	0	0	N	SMT. INIYAVAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330760	49	N.C.T.P	2008	120	3	CIS-1-90-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S.CREATERS	12	0	0	CIS/1/90/2008-CHEN	0	0	0	N	SHRI I.D.RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330761	61	' SMILE HOSPITAAL '	2009	120	3	CIS-1-90-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	M/S BEST IMAGE	12	0	0	CIS-1-90-2009-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330762	58	TRAILER OF KALAVAANI	2010	120	3	CIS-1-90-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S SHERALI FILMS	12	0	0	CIS-1-90-2010-CHEN	0	0	0	N	M/S SHERALI FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330763	49	BHXMA GOLD - 11	2011	120	3	CIS-1-90-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S GRAPHIC TELEMOTION	12	0	0	CIS/1/90/2011	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330764	59	TRAILER OF 'DAGGARAGA DURANGA'	2011	120	8	CIS-1-90-2011-HYD	0	0x00009F3A00000000	2011-08-09 00:00:00	SHRI J. SAMBASIVA RAO (M/S. SUDHA CINEMA)	12	0	0	CIS/1/90/2011-HYD	0	0	0	N	SHRI J. SAMBASIVA RAO (M/S. SUDHA CINEMA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330765	44	COLORS	2012	120	6	CIS-1-90-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	0	CIS/1/90/2012	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330766	44	SHURUWAT	1997	120	6	CIS-1-90-97-MUM	0	0x00008AD700000000	1997-04-25 00:00:00	JYOTI G. TAHKUR, MUMBAI	12	0	0	CIS/113/97	0	0	0	N	JYOTI G. TAHKUR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330767	45	'HERO HONDA CD DELUXE'	2005	120	6	CIS-1-900-2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/804/05	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330768	45	HERO HONDA CD DELUXE	2005	120	6	CIS-1-900-2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/900/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330769	44	RELIANCE ZERO BALANCE	2011	120	6	CIS-1-900-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	CIS/1/900/2011	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330770	44	RELIANCE MOBILE-PICTURE HIT HOGI YA NAHI	2011	120	6	CIS-1-901-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	RELIANCE MEDIA WORK., MUMBAI	12	0	0	CIS/859/2011-MUM	0	0	0	N	RELIANCE MEDIA WORK., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330771	43	GIRMAR KESARI TEA	2011	120	6	CIS-1-902-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	KHUSI ADVERTISING,MUBAI	12	0	Thriller	CIS-1-902-2011-MUM	0	0	0	N	KHUSI ADVERTISING,MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330772	44	ASIAN PAINTS-DEEWAR	2011	120	6	CIS-1-903-2011-MUM	0	0x00009F7600000000	2011-10-08 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/861/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330773	44	RUPA FRONT LINE CONVOY	2011	120	6	CIS-1-904-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/862/11	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330774	44	VIMAL BUTTER LIFE	2011	120	6	CIS-1-905-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	KHUSHI ADVERTISING MUMBAI	12	0	0	CIS/1/905/2011	0	0	0	N	KHUSHI ADVERTISING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330775	44	NOT READABLE	2011	120	6	CIS-1-906-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	0	CIS/667/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330776	44	KAYAM KESHAR BAAM	2011	120	6	CIS-1-907-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	OBERAI I B C , MUMBAI	12	0	0	CIS-1-907-2011-MUM	0	0	0	N	OBERAI I B C , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330777	61	DIET PEPSI NRG+CARLOS	2005	120	6	CIS-1-908-2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	EFX MAGIC IN MOTION	12	0	0	CIS/813/05	0	0	0	N	EFX MAGIC IN MOTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330778	61	COLGATE LAB	2006	120	6	CIS-1-908-2011-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	JAUGAR SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/865/2011-MUM	0	0	0	N	JAUGAR SERVICES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330779	61	COLGATE THE ADVENTURE OF TINTIN	2011	120	6	CIS-1-909-2011-MUM	0	0x00009F8E00000000	2011-11-01 00:00:00	JAGUAR SERVICES PVT.LTD,MUMBAI	12	0	0	CIS/864/11	0	0	0	N	JAGUAR SERVICES PVT.LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330780	44	TRAILER OF ARMY	1996	120	6	CIS-1-91-1996-MUM	0	0x0000896100000000	1996-04-16 00:00:00	NEHA -MAD FILMS COMBINE, MUMBAI	12	0	0	CIS/1/91/1996	0	0	0	N	NEHA -MAD FILMS COMBINE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331360	59	SAKTIMAN	2000	120	8	CIS-2-2-2000-HYD	0	0x00008EC000000000	2000-01-21 00:00:00	SHRI VAJAL MARUR	12	0	0	CIS-2-2-2000-HYD	0	0	0	N	SHRI VAJAL MARUR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330782	49	SRI DEVI TEXTILE	2005	120	3	CIS-1-91-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-91-2005-CHEN	0	0	0	N	SHRI BABU SHANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330783	44	TRAILER OF ZAMAANAT	2006	120	3	CIS-1-91-2006-CHEN	0	0x000097CB00000000	2006-05-24 00:00:00	SHRI S. RAMMANATHEN	12	0	0	CIS-1-91-2006-CHEN	0	0	0	N	SHRI S. RAMMANATHEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330784	58	' REVETHY THAMGA MALIGAI'	2007	120	3	CIS-1-91-2007-CHEN	0	0x0000993200000000	2007-05-18 00:00:00	M/S EASTARD AD	12	0	0	CIS-1-91-2007-CHEN	0	0	0	N	SHRI KATHIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330785	61	MR STYLE	2008	120	3	CIS-1-91-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M.S VENUS AD	12	0	0	CIS/1/91/2008	0	0	0	N	M.S VENUS AD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330786	61	' STOP IT '	2008	120	6	CIS-1-91-2008-MUM	0	0x00009A3900000000	2008-02-05 00:00:00	MEDIA INTERNATIONAL , MUMBAI	12	0	0	CIS/59/2008-MUM	0	0	0	N	MEDIA INTERNATIONAL , MUMBAI	70	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330787	82	'VASAN EYE CARE HOSPITAL'	2005	120	3	CIS-1-91-2009-CHEN	0	0x0000964D00000000	2005-05-07 00:00:00	M/S AC FILMS	12	0	0	CIS-1-91-2009-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330788	49	''MANAPURAM GOLD''	2010	120	3	CIS-1-91-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S ORANGE TREE	12	0	0	CIS/1/91/2010-CHEN	0	0	0	N	M/S SEAT IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330789	49	RUNWAY VILLAS	2011	120	3	CIS-1-91-2011-CHEN	0	0x00009F1200000000	2011-06-30 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	CIS/1/91/2011	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330790	49	' RUNUAY VILLAS '	2011	120	3	CIS-1-91-2011-CHEN	0	0x00009F1200000000	2011-06-30 00:00:00	M/S CIOUDS ADOUDE ADVERTISING	12	0	0	CIS-1-91-2011-CHEN.filepart	0	0	0	N	SHRI I. D. RAFI	71	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330791	59	''PELLI CHUPULU ''	2011	120	8	CIS-1-91-2011-HYD	0	0x00009F4100000000	2011-08-16 00:00:00	DR. KASU PRASAD REDDY	12	0	0	CIS/1/91/2011-HYD	0	0	0	N	DR. KASU PRASAD REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330792	51	TRAILER OF BABOO BAND BAAJA	2012	120	6	CIS-1-91-2012-MUM	0	0x0000A01A00000000	2012-03-20 00:00:00	JAI GAJANAN PRODUCTION, MUMBAI	12	0	0	CIS/T/54/2012-MUM	0	0	0	N	JAI GAJANAN PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330793	44	ARMY- KA SANGITMAY TRAILER	1996	120	6	CIS-1-91-96-MUM	0	0x0000896100000000	1996-04-16 00:00:00	NEHA MAD FILMS COMBINE,MUMBAI	12	0	0	CIS-1-91-96-MUM	0	0	0	N	NEHA MAD FILMS COMBINE,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330794	183	PARAG SAREES	1997	120	6	CIS-1-91-97-MUM	0	0x00008AD700000000	1997-04-25 00:00:00	M. VIDEO PUBLICITY AND FILMS,MUMBAI	12	0	0	CIS/11697	0	0	0	N	M. VIDEO PUBLICITY AND FILMS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330795	61	ZAVERAT	2011	120	6	CIS-1-910-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	SVFX PRODUCTION HOUSE , GUJRAT	12	0	0	CIS/850/2011-MUM	0	0	0	N	SVFX PRODUCTION HOUSE , GUJRAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330796	44	SAHARA ONE -KITU +SARKAR	2005	120	6	CIS-1-911-2005-MUM	0	0x0000972300000000	2005-12-07 00:00:00	M/S.MUSURE PRODUCIONS,BANGALORE	12	0	Social	CIS/1/911/2005	0	0	0	N	M/S.MUSURE PRODUCIONS,BANGALORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330797	61	NOT READABLE	2011	120	6	CIS-1-911-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	12	0	0	CIS/1/911/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330798	51	TRAILER - MASALA	2011	120	6	CIS-1-912-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	ASKAT NIRMITI, PUNE	12	0	0	CIS/T-292/MUM	0	0	0	N	ASKAT NIRMITI, PUNE	82	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330799	85	B. JAIN JEWELLERS	2011	120	6	CIS-1-913-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	CIS/1/913/201	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330800	49	INDIA TECHS	1997	120	3	CIS-1-9137-97-CHEN	0	0x00008B6600000000	1997-09-15 00:00:00	M/S HYPHEN COMMUNICATIONS,	12	0	0	CIS-1-9137-97-CHEN	0	0	0	N	M/S HYPHEN COMMUNICATION, MS.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330801	44	COLGATE HAS CHALLINGE	2011	120	6	CIS-1-914-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	JAGUN SERVICES PVT. LTD. MUMBAI	12	0	0	CIS/871/2011-MUM	0	0	0	N	JAGUN SERVICES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330802	61	ASIAH PAINTS ROYAL	2011	120	6	CIS-1-915-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	KHUSHI ADVERTISING.,MUMBAI	12	0	0	CIS/873/2011	0	0	0	N	KHUSHI ADVERTISING.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330803	61	GLOBAL EDUCATION GUIDANCE	2011	120	6	CIS-1-916-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	AVITAL POST STUDIO  LTD.,MUMBAI	12	0	Social	CIS/1/916/2011	0	0	0	N	AVITAL POST STUDIO  LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330804	61	NOT READABLE	2011	120	6	CIS-1-917-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	LEAYAMI GLOBAL PVT. LTD., KANPURI	12	0	0	CIS869/11	0	0	0	N	LEAYAMI GLOBAL PVT. LTD., KANPURI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330805	61	LE DIAMOND-CHAND	2005	120	6	CIS-1-918-2005-MUM (3)	0	0x0000972400000000	2005-12-08 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/817/2005-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330806	61	ORIENTA ONE	2011	120	6	CIS-1-918-2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	EFX MAGIC IN MOTION , MUBAI	12	0	0	CIS-881-2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330807	44	JEE- COLEERA	2011	120	6	CIS-1-919-2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	SALWAS AD. AND MAKETING PVT. LTD. NEW DELHI	12	0	0	CIS/1/9/19/11	0	0	0	N	SALWAS AD. AND MAKETING PVT. LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330808	44	SAMARTHYA DESH KO DE	1996	120	6	CIS-1-92-1996-MUM	0	0x0000896400000000	1996-04-19 00:00:00	AD- DICT, VINAY AAPTE, MUMBAI	12	0	0	CIS/1/92/1996	0	0	0	N	AD- DICT, VINAY AAPTE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330809	59	SHAKTIMAN -3D CLASSES DEMONSTRATION	2004	120	3	CIS-1-92-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	M/S K.R. INFOTAINMENT P. LTD.	12	0	0	CIS/1/92/04	0	0	0	N	M/S K. R.  INFOTAINMENT P. LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330810	58	SRI DEVI TEXTILE	2005	120	3	CIS-1-92-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	SHRI BABU SHANKAR	12	0	0	CIS-1-92-2005-CHEN	0	0	0	N	SHRI BABU SHAMKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330811	85	PARATIBIMB	2005	120	6	CIS-1-92-2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	RAM MOHAN, MUMBIA	12	0	0	CIS/1/92/2005	0	0	0	N	RAM MOHAN, MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330812	49	' AMUDHAN'	2006	120	3	CIS-1-92-2006-CHEN	0	0x0000979500000000	2006-03-31 00:00:00	SHRI N. DINESH RAJ KUMAR	12	0	0	CIS-1-92-2006-CHEN	0	0	0	N	M./S ALUSH PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330813	58	' LALITHA JEWELLERY WORK'	2007	120	3	CIS-1-92-2007-CHEN	0	0x0000993200000000	2007-05-18 00:00:00	M/S NILS THE CREATIVE JUNCTIONS	12	0	0	CIS-1-92-2007-CHEN	0	0	0	N	SHRI S. GENESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330814	58	HERO OR ZERO (TAMIL) COLOUR	2008	120	3	CIS-1-92-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	M/S AGARAM FOUNDATION	12	0	0	CIS-1-92-2008-CHEN	0	0	0	N	M/ AGARAM FOUNDATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330815	61	ROYAL ENFIELD THUNDER BIRD	2009	120	3	CIS-1-92-2009-CHEN	0	0x00009C0700000000	2009-05-12 00:00:00	M/S FUTURE MEDIA (INDIA) LTD.	12	0	0	CIS-1-92-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330816	58	ROOCKY SUM FUN KIDS COLLECTIONS	2010	120	3	CIS-1-92-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	M/S MASTER CHANNEL	12	0	0	CIS-1-92-2010-CHEN	0	0	0	N	M/S MASTER CHANNEL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330817	59	I T OFFICE	2011	120	8	CIS-1-92-2011-HYD	0	0x00009F4100000000	2011-08-16 00:00:00	DR. KASU PRASAD RREDDY	12	0	0	CIS-1-92-2011-HYD	0	0	0	N	DR. KASU PRASAD RREDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330818	58	SRI BALGOPALAN JEWELLERY MART	2012	120	3	CIS-1-92-2012-CHEN	0	0x0000A07E00000000	2012-06-28 00:00:00	KISTIN RAJARATHNAM, MADURAI	12	0	0	CIS/1/92/2012	0	0	0	N	KISTIN RAJARATHNAM, MADURAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330819	44	TRAILER OF ''TERI MERI KAHANI''	2012	120	6	CIS-1-92-2012-MUM	0	0x0000A02000000000	2012-03-26 00:00:00	KUNAL KOHLI PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIS/T/59/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330820	44	JAMIR KA TRALER	1997	120	6	CIS-1-92-97-MUM	0	0x00008ADA00000000	1997-04-28 00:00:00	WESTERN COMPONATES LTD., MUMBAI	12	0	0	CIS/1/92/97	0	0	0	N	WESTERN COMPONATES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330821	44	MOTO MAHAL DELUX	2011	120	6	CIS-1-920-2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	SALVASA AD .AND MARKETING PVT. LTD. NAI DELHI	12	0	0	CIS/875/2011-MUM	0	0	0	N	SALVASA AD .AND MARKETING PVT. LTD. NAI DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330822	61	KOTAK SECUIRITIES COFFEE SHOP	2005	120	6	CIS-1-921-2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/825/05	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330823	61	SONY BRAVIA COLOUR OF INDIA	2007	120	6	CIS-1-921-2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/810/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330824	44	PARVARISH BODYGUARD	2011	120	6	CIS-1-921-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN MOTION	12	0	0	CIS/1/921/2011	0	0	0	N	EFX MAGIC IN MOTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330825	44	DEKHA EK KHWAB-1	2011	120	6	CIS-1-922-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/922/11	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330826	61	MINE JEWELLERY	2011	120	6	CIS-1-923-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/923/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330827	44	PARVARISH A T M	2011	120	6	CIS-1-924-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EPX MUSIC IN MOTION, MUMBAI	12	0	0	CIS/1/924/11	0	0	0	N	EPX MUSIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330828	44	DEKHA EK KWAB 2	2011	120	6	CIS-1-925-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/925/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330829	44	I SEE I SEE I PU-10 MINUTES	2011	120	6	CIS-1-926-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/1/926/11	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330830	61	LENGVA PESLES	2011	120	6	CIS-1-927-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IM MOTIOM, MUMBAI	12	0	0	CIS/1/927/2011	0	0	0	N	EFX MAGIC IM MOTIOM, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330831	44	DETTOL HADWASH	2011	120	6	CIS-1-928-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/928/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330832	58	BAJAJ ALLINANZ TRAFFIC JAN	2011	120	6	CIS-1-929-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN NOTION, MUMBAI	12	0	0	CIS/1/929/2011	0	0	0	N	EFX MAGIC IN NOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330833	61	LAKASH KI OUR COUNTDOWN	1996	120	6	CIS-1-93-1996-MUM	0	0x0000896400000000	1996-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI	12	0	0	CIS/1/93/96	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330834	58	TR. OF 'ARUL'	2004	120	3	CIS-1-93-2004-CHEN	0	0x000094D500000000	2004-04-26 00:00:00	SREE LAKSHMI PRODUCTIONS	12	0	0	CIS/1/93/2004	0	0	0	N	SREE LAKSHMI PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330835	49	'KAMADHENU '	2005	120	3	CIS-1-93-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	M/S EDIES VISION.	12	0	Social	CIS-1-93-2005-CHEN	0	0	0	N	M/S EDIES VISION.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330836	61	' FORD FIESTA'	2006	120	3	CIS-1-93-2006-CHEN	0	0x000097D400000000	2006-06-02 00:00:00	M/S SEVEN CREAST CUMMUNICATION PVT.LTD.	12	0	0	CIS-1-93-2006-CHEN	0	0	0	N	M/S SEVEN CREAST CUMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330837	58	'AHIRAMI TEXTILES'	2005	120	3	CIS-1-93-2007-CHEN Ad AbiramiTextiles Tamil	0	0x0000965900000000	2005-05-19 00:00:00	M/S ERSWARD AD	12	0	0	CIS/1/93/2006-CHEN	0	0	0	N	SHRI KATHIR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330838	58	'' BLACK THUNDER ''	2007	120	3	CIS-1-93-2007-CHEN Ad BlackThunder Tamil	0	0x0000993700000000	2007-05-23 00:00:00	M/S SUBEAH ADS	12	0	0	CIS/1/93/2007-CHEN 	0	0	0	N	SHRI D. S. R. SUBASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330839	61	'ROCA'	2008	120	3	CIS-1-93-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	0	CIS/1/93/2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330840	58	TRAILER OF 'THORAHAI'	2009	120	3	CIS-1-93-2009-CHEN	0	0x00009C0700000000	2009-05-12 00:00:00	M/S VIKRAM KRISHNA	12	0	0	CIS-1-93-2009-CHEN	0	0	0	N	M/S VIKRAM KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330841	58	RAAMAR	2010	120	3	CIS-1-93-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	M/S S.R. PICTURES	12	0	0	CIS-1-93-2010-CHEN	0	0	0	N	M/S S.R. PICTURES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330842	58	TRL OF 'PILLATYAR THERU KADAISI VEEDU'	2011	120	3	CIS-1-93-2011-CHEN	0	0x00009EF400000000	2011-05-31 00:00:00	SHRI R.N.CHOUDARY	12	0	0	CIS/1/93/2011	0	0	0	Y	M/S SUPER GOOD FILMS PVT LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330843	59	'BLACKY HAIR OIL'	2011	120	8	CIS-1-93-2011-HYD	0	0x00009F4800000000	2011-08-23 00:00:00	SHRI P. SRINIVASA RAO	12	0	0	CIS/1/93/2011-HYD	0	0	0	N	SHRI P. SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330844	58	VELAMMAL SCHOOL OF EXCELLENCE MADURAI	2012	120	3	CIS-1-93-2012-CHEN	0	0x0000A07F00000000	2012-06-29 00:00:00	MITRAS FILMS , CHENNAI	12	0	0	CIS/67/2012-CHE 	0	0	0	N	BEST IMAGE , CHENNAI	43	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330845	61	KANAN INTERNATIONAL	2012	120	6	CIS-1-93-2012-MUM	0	0x0000A02000000000	2012-03-26 00:00:00	SUDHIR SONER, VADODARA	12	0	0	CIS/57/2012-MUM	0	0	0	N	SUDHIR SONER, VADODARA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330846	44	TIAMEX	1997	120	6	CIS-1-93-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	RAN, MUMBAI	12	0	0	CIS/126/97-MUM	0	0	0	N	RAN, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330847	84	BAJAJ ALIANC OLD CUPAL	2011	120	6	CIS-1-930-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	IFX MAGIC IN MITION MUMBAI	12	0	0	CIS/1/930/11	0	0	0	N	IFX MAGIC IN MITION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330848	84	MICROSOFT MTC	2011	120	6	CIS-1-931-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFA MUSIC IN MOTION, MUMBAI	12	0	0	CIS/1/931/2011	0	0	0	N	EFA MUSIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330849	61	SUPER TECH	2006	120	6	CIS-1-932-2006-MUM (2)	0	0x0000986E00000000	2006-11-03 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/932/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330850	44	MAX BOND PROMO	2011	120	6	CIS-1-932-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/932/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330851	44	LOTUS IMPECT	2006	120	6	CIS-1-932A-2006-MUM	0	0x0000986E00000000	2006-11-03 00:00:00	SAPNA FILMS CINE EYES MUMBAI	12	0	0	CIS/1/932/2006	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330852	61	PARLE 20-20	2011	120	6	CIS-1-933-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	KRUTI PROMOTION & VENTS P. LTD, MUMBAI	12	0	0	CIS/1/933/2011	0	0	0	N	KRUTI PROMOTION & VENTS P. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330853	61	HIDE & SEEK BURBON - HRITIK	2011	120	6	CIS-1-934-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	KAUTI PROMOTION & EVENT P. LTD. MUMBAI	12	0	0	CIS/1/934/2011	0	0	0	N	KAUTI PROMOTION & EVENT P. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330854	51	LUCKS SILK	2011	120	6	CIS-1-935-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	SHRI SIDIVINAYAK KREATIONS, MUMBAI	12	0	0	CIS/1/935/11	0	0	0	N	SHRI SIDIVINAYAK KREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330855	51	PEPSODENT	2011	120	6	CIS-1-936-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	SHREE SIDHIVINAYAK CREATION, MUMBAI	12	0	0	CIS/1/936/2011	0	0	0	N	SHREE SIDHIVINAYAK CREATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330856	105	BLAKFARM GOOGLY-TOP CASHEWNUT	2011	120	6	CIS-1-937-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	PIXION, MUMBAI	12	0	0	CIS/893/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330857	61	VODAFONE (ZOO ZOO)	2009	120	6	CIS-1-938-2009-MUM	0	0x00009CEF00000000	2009-12-30 00:00:00	PRIME FOCUS PLUS, MUMBAI	12	0	0	CIS/1/938/2009	0	0	0	N	PRIME FOCUS PLUS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330858	61	BISKFARN ROYAL CREME CRAKER -CHOKO SQURE	2011	120	6	CIS-1-938-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	PIXION, MUMBAI	12	0	0	CIS/1/938/2011	0	0	0	N	PIXION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330859	44	BIG MAGIC BULBULE	2011	120	6	CIS-1-939-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	GROUP M,MUMBAI	12	0	0	CIS/1/939/2011	0	0	0	N	GROUP M,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330860	58	TR. OF 7/G RAINBOW COLONY	2004	120	3	CIS-1-94-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	SHRI A.M. RATNAM	12	0	0	CIS-1-94-2004-CHEN	0	0	0	N	M/S. SRI SURYA MOVIES.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330861	58	KAMADHENU	2005	120	3	CIS-1-94-2005-CHEN SET WET TAMIL	0	0x0000965100000000	2005-05-11 00:00:00	M/S EDIES VISION	12	0	0	CIS1/94/05-CHEN	0	0	0	N	M/S EDIES VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330862	49	FINE FIT	2006	120	3	CIS-1-94-2006-CHEN	0	0x000097D400000000	2006-06-02 00:00:00	M/S MITHR	12	0	0	CIS/1/94/06	0	0	0	N	M/S MITHR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330863	61	'' CLUB MAHINDRA '';	2007	120	3	CIS-1-94-2007-CHEN	0	0x0000993900000000	2007-05-25 00:00:00	M/S SEVEN CREATION COMMUNICATION PVT. LTD.	12	0	0	CIS/1/94/2007-CHEN	0	0	0	N	M/S SEVEN CREATION COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330864	49	'SITD MEGA DYTE CORPPORATE'	2008	120	3	CIS-1-94-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S VINEETH KUMAR PRODUCTOIN	12	0	0	CIS-1-94-2008-CHEN	0	0	0	N	M/S VINEETH KUMAR PRODUCTOIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330865	58	VASAN EYE CARE HOSPITAL	2009	120	3	CIS-1-94-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S A.C.FILMS	12	0	0	CIS-1-94-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330866	58	' SKC SILKS'	2010	120	3	CIS-1-94-2010-CHEN	0	0x00009D7600000000	2010-05-14 00:00:00	M/S THE TWC FILMS	12	0	0	CIS-1-94-2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330867	82	NOT READABLE	2011	120	3	CIS-1-94-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	M/S SONG	12	0	0	CIS-1-94-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330868	59	TRAILER OF 'GAADPU'	2011	120	8	CIS-1-94-2011-HYD	0	0x00009F4900000000	2011-08-24 00:00:00	MS. KOVELA SANTA	12	0	0	CIS/1/94/2011-HYD	0	0	0	N	MS. KOVELA SANTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330869	61	AISWARYA SILKS SHOPPING FESTIVAL	2012	120	3	CIS-1-94-2012-CHEN	0	0x0000A07F00000000	2012-06-29 00:00:00	M/S  MEGA MEDIA, CHENNAI	12	0	0	CIS/1/94/2012	0	0	0	N	I D RAFI CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330870	51	TRAILER OF FILM 'TUKARAM'	2012	120	6	CIS-1-94-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	CIS/1/94/2012	0	0	0	N	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330871	58	NIHAR	1996	120	6	CIS-1-94-96-MUM	0	0x0000896700000000	1996-04-22 00:00:00	FILM WORK, MUMBAI	12	0	0	CIS/1/94/96	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330872	44	NAYA PRAKASH	1997	120	6	CIS-1-94-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/117/97-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330873	61	ROCKSTAR SUZUKI	2011	120	6	CIS-1-940-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/940/2011	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330874	51	TRAILER- DHUSADR	2010	120	6	CIS-1-941-2010-MUM	0	0x00009E2200000000	2010-11-02 00:00:00	SACHI(AMOL PALEKAR) PUNE	12	0	0	CIS/1/941/2010	0	0	0	N	SACHI(AMOL PALEKAR) PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330875	44	BULBULE	2011	120	6	CIS-1-941-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	BIG MUSIC LTD. MUMBAI	12	0	0	CIS/898/2011	0	0	0	N	BIG MUSIC LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330876	44	MEDRICKS-SIMCARD-RESTAURANT	2005	120	6	CIS-1-942-2005-MUM (3)	0	0x0000972C00000000	2005-12-16 00:00:00	PRIME FOCUS LTD, MUMBAI	12	0	0	CIS/1/942/2005	0	0	0	N	PRIME FOCUS LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330877	61	JACK & JONE- HOW TO STAY SAFE	2011	120	6	CIS-1-942-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS/1/942/2011	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330878	44	BIRLA SUN LIFE INSHURANCE CUPLE	2011	120	6	CIS-1-943-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	ME GROUP MEDIA INDIA PVT.LTD., MUMBAI	12	0	0	CIS/1/943/2011	0	0	0	N	ME GROUP MEDIA INDIA PVT.LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330879	82	TATA DOKOMO	2011	120	6	CIS-1-944-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	EFFOREX MAGIC IN MOSHAN, MUMBAI	12	0	0	CIS/903/11	0	0	0	N	EFFOREX MAGIC IN MOSHAN, MUMBAI	87	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330880	61	HINDUSTAN TIMES LEADERSHIP SUMMIT 2011	2011	120	6	CIS-1-945-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/945/2011	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330881	82	TROPICANA DOSA	2011	120	6	CIS-1-946-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	12	0	Adventure	CIS/	0	0	0	N	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330882	61	TROPIBAKA EGG	2011	120	6	CIS-1-947-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/947/2011	0	0	0	N	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330883	44	TERAHVA SAARC SHIKHAR SAMMELLAN -2005 (SAMACHAR PATRIKA KU-539)	2005	120	6	CIS-1-948-2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	Social	CIS/1/948/2005	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330884	85	CRY -STAND UP FOR WHAT IS RIGHT	2007	120	6	CIS-1-948-2007-MUM	0	0x000099CC00000000	2007-10-19 00:00:00	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	0	CIS/1/948/2007	0	0	0	N	DIMPLES CINE ADVERTISING PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330885	58	MIRINDA DANCE MASTER	2011	120	6	CIS-1-948-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/909/2011	0	0	0	N	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330886	59	MIRANDA STALKER	2011	120	6	CIS-1-949-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/949/2011	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330887	58	L.L.CHANDRU IV B	2004	120	3	CIS-1-95-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	A.K.SUMATHY	12	0	Social	CIS/1/95/04	0	0	0	N	M/S.VARNAM FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330888	58	RAJA DRESSES	2005	120	3	CIS-1-95-2005-CHEN	0	0x0000965600000000	2005-05-16 00:00:00	SHRI DENIEL	12	0	0	CIS-1-95-2005-CHEN	0	0	0	N	SHRI D. JEEVA DEV	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330889	58	'SET WET'	2005	120	3	CIS-1-95-2005-CHEN KAMADHENU TAMIL	0	0x0000965200000000	2005-05-12 00:00:00	SHRI S.SETHURAMALINGAM	12	0	Social	CIS-1-95-2005-CHEN KAMADHENU TAMIL	0	0	0	N	SHRI S.SETHURAMALINGAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330890	58	TRAILER OF 'NAALAI'	2006	120	3	CIS-1-95-2006-CHEN	0	0x000097D400000000	2006-06-02 00:00:00	SHRI S. NALLAMITHU	12	0	0	CIS/1/95/2006	0	0	0	N	M/S GREY FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330891	58	SULTAN	2007	120	3	CIS-1-95-2007-CHEN	0	0x0000993C00000000	2007-05-28 00:00:00	M/ OCHER STUDIOS PVT. LTD.	12	0	0	CIS-1-95-2007-CHEN	0	0	0	N	M/ OCHER STUDIOS PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330892	58	STEEL BRIDGE & METRO	2008	120	3	CIS-1-95-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-95-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330893	44	' PUNJAB NATIONAL BANK KRISH CARD'	2009	120	3	CIS-1-95-2009-CHEN	0	0x00009C1400000000	2009-05-25 00:00:00	M/S INDO ARYAN PUBLICITY	12	0	0	CIS-1-95-2009-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330894	58	'BLUE SKY TRADING'	2010	120	3	CIS-1-95-2010-CHEN	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S SCULPTORS	12	0	0	CIS/1/95/2010-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330895	59	TRAILER OF 'AKASANE LHADDU'	2011	120	8	CIS-1-95-2011-HYD	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI NIMAGADDA RAMAKRISHNA (M/C. RAVI CORPORATION)	12	0	0	CIS/1/95/2011-HYD	0	0	0	N	SHRI NIMAGADDA RAMAKRISHNA (M/C. RAVI CORPORATION)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330896	61	MUSTAFA GOLD MART - ASVERTISEMENT	2012	120	3	CIS-1-95-2012-CHEN	0	0x0000A08500000000	2012-07-05 00:00:00	M/S. VEDA3 PRODUCTIONS, CHENNAI	12	0	0	CIS/98/2012-CHE	0	0	0	N	M/S. VEDA3 PRODUCTIONS, CHENNAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330897	44	VINAY SWITHCES	2012	120	6	CIS-1-95-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	AVITEL POST STUDIOZ PVT.LTD.,MUMBAI	12	0	0	CIS/1/95/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330898	44	NAYI PRATIBHA KI TALASH ME	1997	120	6	CIS-1-95-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/122/97-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330899	44	BRIDGESTONE	2011	120	6	CIS-1-950-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	GROUP N , MUMBAI	12	0	0	CIS/905/2011-MUM	0	0	0	N	GROUP N , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330900	49	SEEMATI	2005	120	6	CIS-1-951-2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CIS/1/951/2005	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330901	44	SAMAJHWADI PARTY AY CYCLE	2011	120	6	CIS-1-951-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARKASH ENTERTAINMENT, MUMBAI	12	0	0	CIS/812/2011-MUM	0	0	0	N	ARKASH ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330902	44	DHAMMER	2011	120	6	CIS-1-952-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	CIS/1/952/2011	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330903	44	''SANSKAR COLOR LAB''	2011	120	6	CIS-1-953-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	SANSKAR COLOUR LAB, U.P.	12	0	0	CIS/1/953/2011	0	0	0	N	SANSKAR COLOUR LAB, U.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330904	61	INDIGO GOING INTERNATIONAL	2011	120	6	CIS-1-954-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/954/2011	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330905	61	FOREVER MARK	2011	120	6	CIS-1-955-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	CIS/1/955/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330906	44	MICROSOFT HOMEWORK INDIA	2011	120	6	CIS-1-956-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	NORTH STAR EVENTS ANDPROMOTIONS, MUMBAI	12	0	0	CIS/1/956/2011	0	0	0	N	NORTH STAR EVENTS ANDPROMOTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330907	44	PARLE WAFERS STEETCH	2011	120	6	CIS-1-957-2011-MUM	7.62	0x00009FA400000000	2011-11-23 00:00:00	KRUTI PRAMOTIONS & EVENTS P.LTD.,MUMBAI	12	0	Social	DIS/1/957/2011	0	0	0	N	KRUTI PRAMOTIONS & EVENTS P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330908	61	SOUTH AFRICA TOURISM	2011	120	6	CIS-1-958-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	NORTH STAR EVENTS & PROMOTIONS, MUMBAI	12	0	0	CIS/1/958/2011	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS, MUMBAI	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330909	61	AJNANA PROPERTIES	2011	120	6	CIS-1-959-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/1959/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330910	58	TRISHLA PLANET	2005	120	3	CIS-1-96-2005-CHEN	0	0x0000965600000000	2005-05-16 00:00:00	SHRI FRANK MICHAEL	12	0	0	CIS/1/96/05	0	0	0	N	M/S. AXION FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330911	58	HRISHI	2006	120	3	CIS-1-96-2006-CHEN	0	0x000097E200000000	2006-06-16 00:00:00	M/S THEATRE ADVERTISING & ENTERTAINMENT	12	0	0	CIS/1/96/2006	0	0	0	N	M/S THEATRE ADVERTISING & ENTERTAINMENT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330912	67	BHAKLA TRAILER OF	2006	120	6	CIS-1-96-2006-MUM	0	0x0000976400000000	2006-02-10 00:00:00	JAGRATI- SHUBHAM KRUTI DURGA CHHATISGAR	12	0	0	CIS/1/96/2006	0	0	0	N	JAGRATI- SHUBHAM KRUTI DURGA CHHATISGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330913	58	TRAILER OF ' SIVAJI'	2007	120	3	CIS-1-96-2007-CHEN	0	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIS-1-96-2007-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330914	42	STEEL BRIDGE & METRO	2008	120	3	CIS-1-96-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT.LTD.	12	0	0	CIS/1/96/2008	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330915	44	TRAILER OF INTERNATIONAL SAB SE BADA KHILADI	2009	120	3	CIS-1-96-2009-CHEN	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI ANANULLA J SHERIFF	12	0	0	CIS-1-96-2009-CHEN	0	0	0	N	M/S  A.N. COMBINCE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330916	49	'JUSCO EDUCATIONAL CONSULTANCY'	2010	120	3	CIS-1-96-2010-CHEN	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S MITHRA AD, SOLUTIONS	12	0	0	CIS-1-96-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330917	49	MUTHOOT MERCANTILE	2011	120	3	CIS-1-96-2011-CHEN	0	0x00009EF600000000	2011-06-02 00:00:00	M/S TANUBALAK PRODUCTIONS	12	0	0	CIS/1/96/2011	0	0	0	N	M/S  BEST IMAGE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330918	59	'BIRTHDAY PARTY'	2011	122	8	CIS-1-96-2011-HYD	0	0x00009F5600000000	2011-09-06 00:00:00	DR.KASU PRASAD REDDY (MAXIVISION EYE HOSPITAL	12	0	0	CIL/1/96/2011-HYD	0	0	0	N	DR.KASU PRASAD REDDY (MAXIVISION EYE HOSPITAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330919	49	KARIKKINETH SILKS	2012	120	3	CIS-1-96-2012-CHEN	0	0x0000A08900000000	2012-07-09 00:00:00	M/S COLUDES ADVERTISING, CHENNAI	12	0	0	CIS-99-2012-CHEN	0	0	0	N	I.D RAFI, CHANNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330920	51	TRAILER NO. 1 OF FILM KARUNA SHIV SHANKAR	2012	120	6	CIS-1-96-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	KIMAYA MOTION PICTURES,INDIA	12	0	0	CIS/T/67/2012-MUM	0	0	0	N	KIMAYA MOTION PICTURES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330921	61	OF POVERTY, WOMEN AND ALAPPUZHA	1997	120	6	CIS-1-96-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/96/97	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330922	58	''WESTERN UNION CYCLE''	2005	120	6	CIS-1-960-2005-MUM	0	0x0000972800000000	2005-12-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/960/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330923	44	SONY MIX	2011	120	6	CIS-1-960-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	Adventure	CIS/919/11-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330924	44	HARMONY MAGAZINE	2005	120	6	CIS-1-961-2005-MUM (3)	0	0x0000973300000000	2005-12-23 00:00:00	NOMAD FILMS, MUMBAI	12	0	0	CIS/860/05	0	0	0	N	NOMAD FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330925	44	HYUNDAI EON	2011	120	6	CIS-1-961-2011-MUM	0	0x00009F9200000000	2011-11-05 00:00:00	CINE MEDIA PVT. LTD. , NEW DELHI	12	0	0	CIS/920/2011-MUM	0	0	0	N	CINE MEDIA PVT. LTD. , NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330926	44	NATRAJ AATA  MAKER	2011	120	6	CIS-1-962-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	KHUSHI ADVERTISING, MUBAI	12	0	0	CIS-812-11	0	0	0	N	KHUSHI ADVERTISING, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330927	51	TRAILER-SHARYAT	2011	120	6	CIS-1-963-2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	DHARSHANA NILESH SAWANT ASHAVMEGH PRODUCTION, THANE	12	0	0	CIS/T-310/11	0	0	0	N	DHARSHANA NILESH SAWANT ASHAVMEGH PRODUCTION, THANE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330928	61	''CASSINO ROYALE + SONY ERICSSON''	2006	120	6	CIS-1-964-2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/964/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330929	54	MAHINDRA NAVISTAR	2011	120	6	CIS-1-964-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	FAMOUS STUDIOS LTD., MUMBAI	12	0	0	CIS/1/964/2011	0	0	0	N	FAMOUS STUDIOS LTD., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330930	61	CANON	2011	120	6	CIS-1-965-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/965/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330931	163	'' SONY ERICSSON J SERIES + K 300 I ''	2005	120	6	CIS-1-966-2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/966/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330932	44	LAY'S DANCE	2011	120	6	CIS-1-966-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	CIS/1/966/2011	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330933	58	CENTURY MICA	2005	120	6	CIS-1-967-2005-MUM (3)	0	0x0000973600000000	2005-12-26 00:00:00	CINE ASSIST, MUMBAI	12	0	0	CIS/1/967/2005	0	0	0	N	CINE ASSIST, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330934	61	IIFL GOLD LOAN	2011	120	6	CIS-1-967-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	INIDA INFOLINE LTD., MUMBAI	12	0	0	CIS/929/2011-MUM	0	0	0	N	INIDA INFOLINE LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330935	85	HOSPATILITY DEFINITE DUBAI	2011	120	6	CIS-1-968-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD, MUMBAIDIMPLE CINE ADVERTISING PVT. LTD, MUMBAI	12	0	0	CIS/1/968/2011	0	0	0	N	DIMPLE CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330936	61	NTV CHAT HOUSE	2011	120	6	CIS-1-969-2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/932/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330937	44	CURRENT SIGRET	1996	120	6	CIS-1-97-1996-MUM	0	0x0000896800000000	1996-04-23 00:00:00	MAD ENTERTAINMENT LTD.,MUMBAI	12	0	0	CIS-1-97-1996-MUM	0	0	0	N	MAD ENTERTAINMENT LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330938	58	HISTORY OF INDIAN ARCHITECTURE	2004	120	3	CIS-1-97-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	SHRI J. RAJARAM	12	0	0	CIS/1/97/04	0	0	0	N	M/S WISDOM VISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330939	82	SARAVAH A SELVARASHINAM	2005	120	3	CIS-1-97-2005-CHEN	0	0x0000966400000000	2005-05-30 00:00:00	7 CRAST COMMUNICATION	12	0	0	CIS-1-97-2005-CHEN	0	0	0	N	7 CRAST COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330940	58	' DINA MALAR '	2006	120	3	CIS-1-97-2006-CHEN	0	0x000097E200000000	2006-06-16 00:00:00	M/S ANNAI C.SUNDAR	12	0	0	CIS-1-97-2006-CHEN	0	0	0	N	M/S ANNAI C.SUNDAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330941	59	TRAILER OF 'SIVAJI THE BOSS'	2006	120	3	CIS-1-97-2007-CHEN	0	0x000097CF00000000	2006-05-28 00:00:00	M/S AVN PRODUCTION	12	0	0	CIS/1/97/2006-CHEN	0	0	0	N	M/S AVN PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330942	51	STEEL BRIDGE & METRO	2008	120	3	CIS-1-97-2008-CHEN	0	0x00009A6600000000	2008-03-21 00:00:00	M/S SEVEN CREAST COMMUMICATION PVT. LTD.	12	0	0	CIS/1/97/2008	0	0	0	N	M/S SEVEN CREAST COMMUMICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330943	44	PUNJAAB NATIONAL BANK	2009	120	3	CIS-1-97-2009-CHEN	0	0x00009C1700000000	2009-05-28 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	CIS-1-97-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330944	49	PIBER FOAN	2010	120	3	CIS-1-97-2010-CHEN	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S MITHRA AD. SOLUTIONS	12	0	0	CIS-1-97-2010-CHEN	0	0	0	N	SHRI L. D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330945	59	TVS ADD	2011	120	3	CIS-1-97-2011-CHEN	0	0x00009EF600000000	2011-06-02 00:00:00	M/S. STUDIO VISION	12	0	0	CIS/1/97/2011	0	0	0	N	M/S. STUDIO VISION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330946	59	SAAGU RYTHU RAKSHANA HASTHAN	2011	120	8	CIS-1-97-2011-HYD	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI B. VENKATESHAM, I.A.S. M.D.. APSFTV & TDC LTD., HYD	12	0	0	CIS/1/97/2011-HYD	0	0	0	N	SHRI B. VENKATESHAM, I.A.S. M.D.. APSFTV & TDC LTD., HYD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330947	58	PALLI KALVIYIL AMMAAVINCHOLLI MAALAACH CHAADANAIGAL	2012	120	3	CIS-1-97-2012-CHEN	0	0x0000A08900000000	2012-07-09 00:00:00	DR.P.SANKAR,CHENNAI	12	0	Social	CIS/1/97/2012	0	0	0	N	G.MOHAN .CHEENAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330948	61	DOCUMENTARY '' KNOW THE LANGUAGE MANIPURI''	2012	120	6	CIS-1-97-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	MR.DEVENDRA KHANDELWAL ; M/S. INDIAN NFOTAINMENT MEDIA CORPORAION,MUMBAI	12	0	0	CIS/1017/2011-MUM	0	0	0	N	MR.DEVENDRA KHANDELWAL ; M/S. INDIAN NFOTAINMENT MEDIA CORPORAION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330949	44	CURRENT CIGARETTE	1996	120	6	CIS-1-97-96-MUM	0	0x0000896800000000	1996-04-23 00:00:00	MAD ENTERTAINMENT LTD., MUMBAI	12	0	0	CIS-1-97-96-MUM	0	0	0	N	MAD ENTERTAINMENT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330950	61	AHMED-NAGAR	1997	120	6	CIS-1-97-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	BASU BHATTACHARYA, MUMBAI	12	0	0	CIS/1/97/97	0	0	0	N	BASU BHATTACHARYA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330951	85	SHOPPING DEFIMITE DUBAI	2011	120	6	CIS-1-970-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/1/970/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330952	44	NIRMA WASHINGH POWEDER	2011	120	6	CIS-1-971-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	PURNIMA ADVERTISING AGENSI ,MUMBAI	12	0	0	CIS/1/971/2011	0	0	0	N	PURNIMA ADVERTISING AGENSI ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330953	45	SONY ERICSSON J SERIES+K 300 I	2005	120	6	CIS-1-972-2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/1/972/2005	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330954	44	PARLE ACTOFIT CREAM CRAKER	2011	120	6	CIS-1-972-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	KRUTI INVENTS AND PROMOTION PVT. LTD., MUMBAI	12	0	0	CIS/1/972/2011	0	0	0	N	KRUTI INVENTS AND PROMOTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330955	61	SAMSUNG GALAXY NOTE	2011	120	6	CIS-1-973-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	HANS STUDIO, DELHI	12	0	0	CIS/1/973/2011	0	0	0	N	HANS STUDIO, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330956	64	''HAMARA SE BIHA KARAN KA TRAILER	2006	120	6	CIS-1-974-2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI ENTERTAIMENT PRODUCATIONS,MUMBAI	12	0	0	CIS/T-266/2006-MUM	0	0	0	N	SHRI ENTERTAIMENT PRODUCATIONS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330957	44	HUNGAMA.COM	2011	120	6	CIS-1-974-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	JAGUAR SERVICES (P) LTD., MUMBAI	12	0	0	CIS-1-974-2011-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330958	44	PASSIVE SPOKING	2011	120	6	CIS-1-975-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	SHRI AMITABH TRIPATHI, IDO VIJAY MEDIA, MUMBAI	12	0	0	CIS/1/975/11	0	0	0	N	SHRI AMITABH TRIPATHI, IDO VIJAY MEDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330959	44	HERO HONDA GALMAR	2005	120	6	CIS-1-976-2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	EFX MAGIC IN MOSTION, MUMBAI	12	0	0	CIS/1/976/2005	0	0	0	N	EFX MAGIC IN MOSTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330960	59	CHIK BALCK SHAMPOO	2007	120	6	CIS-1-976-2007-MUM	0	0x000099D200000000	2007-10-25 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/859/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330961	51	TREILAR  - DABIS	2011	120	6	CIS-1-976-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	SAYAJI SHENDE, SIDTHRTE MOVIZ PVT.LTD.MUBAI	12	0	0	CIS-7-314-2011-MUM	0	0	0	N	SAYAJI SHENDE, SIDTHRTE MOVIZ PVT.LTD.MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330962	51	TRAILER - PARAMBI	2011	120	6	CIS-1-977-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	DEEPAK KOTNIS, HEERA FILMS COMBINE, MUMBAI	12	0	0	CIS/1/977/2011	0	0	0	N	DEEPAK KOTNIS, HEERA FILMS COMBINE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330963	85	STATE OF THE ART	2011	120	6	CIS-1-978-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	SIDDHIVINAYAK CINE VISION P. LTD. MUMBAI	12	0	0	CIS/1/970/2011	0	0	0	N	SIDDHIVINAYAK CINE VISION P. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330964	44	MUSIC HELLS	2011	120	6	CIS-1-979-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	Social	CIS/1/979/11	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330965	58	TOGA	2004	120	3	CIS-1-98-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	SHRI K. MUTHU	12	0	0	CIS/1/98/04	0	0	0	N	SHRI K. MUTHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330966	58	'SARAVANA SELVARATHINAM STORES	2005	120	3	CIS-1-98-2005-CHEN	0	0x0000966400000000	2005-05-30 00:00:00	M/S. 7 CREST COMMUNICATION	12	0	0	CIS/1/98/2005	0	0	0	N	M/S. 7 CREST COMMUNICATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330967	59	RED LAND GOLD TESTING MACHINE	2006	120	3	CIS-1-98-2006-CHEN	0	0x000097E200000000	2006-06-16 00:00:00	M/S. ASHIYA CHEMINOOR INSTRUMENT (P) LTD.	12	0	0	CIS-1-98-2006-CHEN	0	0	0	N	M/S. ASHIYA CHEMINOOR INSTRUMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330968	59	TRAILER OF ' SULTAN'	2007	120	3	CIS-1-98-2007-CHEN	0	0x0000993E00000000	2007-05-30 00:00:00	M/S OCHER STUDIOS PVT.LTD.	12	0	0	CIS-1-98-2007-CHEN	0	0	0	N	M/S OCHER STUDIOS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330969	44	STEEL BRIDGE & METRO	2008	120	3	CIS-1-98-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREST COMMUNICATON PVT. LTD.	12	0	0	CIS-1-98-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATON PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330970	61	FDW SKINSENSE SOAP	2008	120	6	CIS-1-98-2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/83/2008	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330971	61	PUMJAS MATIONAL BANK	2009	120	3	CIS-1-98-2009-CHEN	0	0x00009C1700000000	2009-05-28 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD	12	0	0	CIS-1-98-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330972	58	TRAILER OF '' NADHARASA PATTANAM''	2010	120	3	CIS-1-98-2010-CHEN	0	0x00009D6F00000000	2010-05-07 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.	12	0	0	CIS-1-98-2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330973	58	TRAILER  OF JAYAMUNDU BAYAMILLAI	2011	120	3	CIS-1-98-2011-CHEN	0	0x00009EF700000000	2011-06-03 00:00:00	M/S. KALAITHAI PRESENTS	12	0	0	CIS-1-98-2011-CHEN	0	0	0	N	M/S. KALAITHAI PRESENTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330974	59	65 VA SWATANTRA DINOTSAVA VEDUKALU	2011	120	8	CIS-1-98-2011-HYD	0	0x00009F5700000000	2011-09-07 00:00:00	SHRI B. VENKATESHAM, I.A.S. M/S. APSFTV & TDC LTD., HYD	12	0	0	CIS-1-98-2011-HYD	0	0	0	N	SHRI B. VENKATESHAM, I.A.S. M/S. APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330975	61	ZING LIFETIME OF A STAR	2011	120	6	CIS-1-98-2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	CIS/1/98/2011	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330976	58	MEENAVAR NALAN KAKKUM MAKKAL ARASU	2012	120	3	CIS-1-98-2012-CHEN	0	0x0000A08900000000	2012-07-09 00:00:00	DR. P. SANKAR, CHENNAI	12	0	0	CIS/1/98/2012	0	0	0	N	G. MOHAN, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330977	44	NEWS MAGAZINE-629 - 17 TH SAARC SUMMIT - 2011 ''MALDIVES''	2012	120	6	CIS-1-98-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA,MUMBAI	12	0	0	CIS/1/98/2012	0	0	0	N	FILMS DIVISION GOVT. OF INDIA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330978	61	ONE AND ONLY Y LOVE SONG	1997	120	6	CIS-1-98-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	CIS/1/98/97	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330979	61	DEUTSCHE BANK	2005	120	6	CIS-1-980-2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	PRIME FOCUS LTD. MUMBAI	12	0	0	CIS/870/05	0	0	0	N	PRIME FOCUS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330980	85	DAY AND NIGHT DEWS	2011	120	6	CIS-1-980-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	Adventure	CIS/921/11-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330981	61	CNBC PRIME	2011	120	6	CIS-1-981-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	CNS PRODUCTIONS, MUMBAI	12	0	0	CIS/1/981/2011	0	0	0	N	CNS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330982	44	BIRLA SUN LIFE COPLE- ENOVESITION	2011	120	6	CIS-1-982-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	M. GROUP MEDIA INDIA PVT. LTD, MUMBAI	12	0	0	CIS/942/11	0	0	0	N	M. GROUP MEDIA INDIA PVT. LTD, MUMBAI	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330983	44	DAGAR BANDHU	2006	120	6	CIS-1-983-2006-MUM	0	0x0000987C00000000	2006-11-17 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/921/2006	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330984	44	TRAILER OF FARARI KA SAWARI	2011	120	6	CIS-1-983-2011-MUM	0	0x00009FB200000000	2011-12-07 00:00:00	VINOD CHOPRA PRODOCTION, MUMBAI	12	0	0	CIS/1/983/11	0	0	0	N	VINOD CHOPRA PRODOCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330985	59	VAIBHAV JEWELLERS	2005	120	3	CIS-1-99-05-CHEN	0	0x0000966400000000	2005-05-30 00:00:00	SHRI SHIV SARAVANAN	12	0	0	CIS-1-99-05-CHEN	0	0	0	N	SHRI SHIV SARAVANAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330986	49	COLGATE TOOTH PASTE	1996	120	6	CIS-1-99-1996-MUM	0	0x0000896800000000	1996-04-23 00:00:00	INTERCUT VIDEO, MUMBAI	12	0	0	CIS/1/99/1996	0	0	0	N	INTERCUT VIDEO, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330987	75	HIMATHA	2003	120	6	CIS-1-99-2003-MUM	0	0x0000934D00000000	2003-03-31 00:00:00	CHILDERNES FILMS SOCIETY INDIA, MUMBAI	12	0	0	CIS/1/99/2003	0	0	0	N	CHILDERNES FILMS SOCIETY INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330988	58	KUMARA, SILKS	2004	120	3	CIS-1-99-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	SHRI SATISH GANAPATHY	12	0	0	CIS-1-99-2004-CHEN	0	0	0	N	SHRI SATISH GANAPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330989	45	RED LAND GOLD TESTING MACHINE	2006	120	3	CIS-1-99-2006-CHEN	0	0x000097E200000000	2006-06-16 00:00:00	M/S. ASHIYA CHEMUNNOOR INSTRUMENT (P) LTD.	12	0	0	CIS-1-99-2006-CHEN	0	0	0	N	M/S. ASHIYA CHEMUNNOOR INSTRUMENT (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330990	49	NATIONAL BUILDERS	2007	120	3	CIS-1-99-2007-CHEN	0	0x0000994300000000	2007-06-04 00:00:00	M/S KENRICH PRODUCTIONS PVT. LTD.	12	0	0	CIS-1-99-2007-CHEN	0	0	0	N	M/S KENRICH PRODUCTIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330991	45	'STEEL BRIDGE & METRO'	2008	120	3	CIS-1-99-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SEVEN CREAST COMMUNICATIONS PVT. LTD.	13	0	0	CIS-1-99-2008-CHEN	0	0	0	N	M/S SEVEN CREAST COMMUNICATIONS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330992	85	BINDAS	2008	120	6	CIS-1-99-2008-MUM	0	0x00009A3B00000000	2008-02-07 00:00:00	UTV COMMUNICATION & SOFTWARE LTD. MUMBAI	12	0	0	CIS/82/08	0	0	0	N	UTV COMMUNICATION & SOFTWARE LTD. MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330993	59	AJINOMOTO	2009	120	3	CIS-1-99-2009-CHEN	0	0x00009C1700000000	2009-05-28 00:00:00	M/S TELLY WISE	12	0	0	CIS-1-99-2009-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330994	197	THIRAD	2009	120	6	CIS-1-99-2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	BHARTIYA FILMS AUR TELEVISION SANSUTA, PUNE	12	0	0	CIS/1/99/2009	0	0	0	N	BHARTIYA FILMS AUR TELEVISION SANSUTA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330995	49	'' OSKO BUILDERS ''	2010	120	3	CIS-1-99-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S TVC FACTORY	12	0	0	CIS-1-99-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330996	49	OLIVE BUILDERS	2011	120	3	CIS-1-99-2011-CHEN	0	0x00009EF700000000	2011-06-03 00:00:00	M/S. CLOUDS ADVERTISING	12	0	0	CIS-1-99-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330997	59	'STOP LINE DATDDU'	2011	120	8	CIS-1-99-2011-HYD	0	0x00009F6000000000	2011-09-16 00:00:00	ADDL. COMMISSIONER OF POLICE (TRAFFIC POLICE)	12	0	0	CIS/1/99/2011-HYD	0	0	0	N	APSFTV & TDC LTD.,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330998	61	GOLDEN BAY RESORT- ADD	2012	120	3	CIS-1-99-2012-CHEN	0	0x0000A08A00000000	2012-07-10 00:00:00	M/S TITTY JOSEPH PRODUCTIONS, KOTTAYAM	12	0	0	CIS/1/99/2012	0	0	0	N	M/S TITTY JOSEPH PRODUCTIONS, KOTTAYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
330999	61	NEWS MANGZINE NO.631 PRIME MINISTER DR.MANMOHAN SINGH'S VISIT TO MOSCOW-2011	2012	120	6	CIS-1-99-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	FILMS DIVISION.MUMBAI	12	0	0	CIS/1/99/2012-MUM	0	0	0	N	FILMS DIVISION.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331000	49	COLGATE TOOTH PASTE	1996	120	6	CIS-1-99-96-MUM	0	0x0000896800000000	1996-04-23 00:00:00	INTERCUT VIDEO MUMBAI	12	0	0	CIS/1/99/96	0	0	0	N	INTERCUT VIDEO MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331001	44	SAMACHAR PATRIKA NO. 316 48 GANTANTRA DIVAS	1997	120	6	CIS-1-99-97-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/118/97-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331002	45	SEAGRAM'S IMPERIAL BLUE ROSE I	2007	120	6	CIS-1-990-2007-MUM	0	0x000098A900000000	2007-01-01 00:00:00	SEAGRAM INDIA (P) LTD,HARYANA,GURGAON	12	0	0	CIS//874/07	0	0	0	N	SEAGRAM INDIA (P) LTD,HARYANA,GURGAON	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331003	61	AXN FALLING SKY	2011	120	6	CIS-1-990-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/1/990/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331004	44	BABBUL KA TRAILER NO.2	2006	120	6	CIS-1-991-2006-MUM	0	0x0000987F00000000	2006-11-20 00:00:00	B R FILMS MUMBAI	12	0	0	CIS/T/277/2006	0	0	0	N	B R FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331005	44	TATA SKY SATHIYA	2011	120	6	CIS-1-994-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	TATA SKY LTD., MUMBAI	12	0	0	CIS/954/2011-MUM	0	0	0	N	TATA SKY LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331006	61	AIRTEL IPHONE 4S I CLOUD	2011	120	6	CIS-1-995-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/995/2011	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331007	61	AIRTEL IPHONE 4 S CAMERA	2011	120	6	CIS-1-996-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/996/2011	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331008	61	MICROSOFT WINDOWS - DON 2	2011	120	6	CIS-1-997-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	NORTHSTAR EVENTS & PRODUCTIONS, MUMBAI	12	0	0	CIS/960/11-MUM	0	0	0	N	NORTHSTAR EVENTS & PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331009	59	SAMSUNG EASY VIEW FLAT TV	2007	120	6	CIS-1-999-2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/585/07	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331010	61	AIRETEL BROADBAND	2011	120	6	CIS-1-999-2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	CINO MEDIA PVT. LTD., NEW DELHI	12	0	0	CIS/1/999/2011	0	0	0	N	CINO MEDIA PVT. LTD., NEW DELHI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331011	59	CONCRETE PRIYADARSHINI READY MIX	2000	120	8	CIS-10-10-2000-HYD	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI N. SUJIT KUMAR REDDY	12	0	0	CIS/10/10/2000-HYD	0	0	0	N	SHRI N. SUJIT KUMAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331012	59	CHR BHGPPING NALL	2003	120	8	CIS-10-10-2003-HYD	0	0x0000932B00000000	2003-02-25 00:00:00	SHRI M. KISHORO BABU	12	0	0	CIS-10-10-2003-HYD	0	0	0	N	SHRI M. KISHORO BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331013	61	' SINGARENI COLERIE CO.LTD.'	2004	120	8	CIS-10-10-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI C.J.REDDY	12	0	0	CIS/10/10/2004-HYD	0	0	0	N	SHRI C.J.REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331014	59	' KASTURI SRINIVASA SONY '	2004	120	8	CIS-10-10-2005-HYD	0	0x0000948900000000	2004-02-10 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/10/10/2005	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331015	59	'PRAMAANA SWEEKARTSSAVAM-2010'	2011	120	8	CIS-10-10-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M/D., APSFTV & TDC LTD	12	0	0	CIS/10/102011-HYD	0	0	0	N	M/S. M/D., APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331016	59	TRIBAL WELFARE	2009	120	8	CIS-10-11-2009-HYD	0	0x00009B8F00000000	2009-01-12 00:00:00	DO	12	0	0	CIS/10/11/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331017	59	'SNEHITHUDAA'	2009	121	8	CIS-10-117-2009-HYD	0	0x00009C5300000000	2009-07-27 00:00:00	DO	12	0	0	CIS-10-117-2009-HYD	0	0	0	N	SHRI V.V.N. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331018	44	TRAILER OF DURGA	2002	120	8	CIS-10-12-2002-HYD	0	0x000091D300000000	2002-03-18 00:00:00	SHRI. CHAKRVARTHI	12	0	0	CIS/10/12/2002-HYD	0	0	0	Y	SHRI. CHAKRVARTHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331019	59	TRAILER OF 'YE MAAYA CHESAVE'	2010	120	8	CIS-10-12-2010-HYD	0	0x00009D2000000000	2010-02-17 00:00:00	SHRI SANJAY SWARUP C.	12	0	0	CIS/10/121/2010-HYD	0	0	0	N	SHRI SANJAY SWARUP C.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331020	59	AYUSHMANBHAVA - 3	2009	120	8	CIS-10-19-2009-HYD	0	0x00009B8F00000000	2009-01-12 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/9/10/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331021	59	SARAVANA STORES	2017	120	3	CIS-10-2004-CHEN	0	0x0000A78200000000	2017-05-29 00:00:00	SILVER STAR MEDIA	13	0	0	CIS-10-2004-CHEN	0	0	0	N	M T BABY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331022	59	'BHIARAVA'	2010	121	8	CIS-10-97-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	DO	12	0	0	CIS-10-97-2010-HYD	0	0	0	N	SHRI NATTI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331023	59	'KALANIKETHAN'	2005	120	8	CIS-100-103-2005-HYD	0	0x0000973900000000	2005-12-29 00:00:00	SHRI N. SRIDHAR RAO	12	0	0	CIS/100/103/2005-HYD	0	0	0	N	SHRI V. NAGABHUSHANAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331024	59	' SOBHAGYA NAGARAM '	2009	120	8	CIS-100-113-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	M.D. APSFTV & TDC LTD , . HYDERABAD	12	0	0	CIS/100/113/2009-HYD	0	0	0	N	SHRI C. PARTHASARATHI. IAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331025	59	HARITHA VANAME	2008	120	8	CIS-100-114-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S. APSFTV & TDC LTD	12	0	0	CIS/100/114/2008-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331026	59	TRAILER OF ' DESAMUDHURU '	2006	120	8	CIS-100-115-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	CIS-100-115-2006-HYD	0	0	0	N	SHRI D.V.V. DANAIAH	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331027	59	LEE - DILSUKHNAGAR	2010	120	8	CIS-100-118-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-100-118-2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331028	59	' RAGAMAYURI BUILDERS '	2010	120	8	CIS-100-126-2010-HYD	0	0x00009E3800000000	2010-11-24 00:00:00	SHRI K.J.R.	12	0	0	CIS/108/126/2010-HYD	0	0	0	N	SHRI K.J.R.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331029	59	KAAMADHENU	2005	120	8	CIS-101-104-2005-HYD	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI N. GOPALA KRISHNA	12	0	0	CIS-101-104-2005-HYD	0	0	0	N	SHRI N. GOPALA KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331030	59	BHAGYANAGARAN MANADE	2009	120	8	CIS-101-114-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	M.D., APSFTV & TDC LTD., HTDERABAD	12	0	Social	CIS/101/114/2009-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331031	59	BHAVITHE HAAYE	2008	120	8	CIS-101-115-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S. APSFTV & TDC LTD	12	0	0	CIS/101/115/2008-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331032	59	'' K A R T H A V Y A M ''	2006	120	8	CIS-101-116-2006-HYD	0	0x000098A500000000	2006-12-28 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS/101/116/2006	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331033	61	PLANER FASHION	2009	120	8	CIS-101-119-2010-HYD	0	0x00009CC200000000	2009-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-101-119-2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331034	59	KALANIKETHAN WEDDING MALL	2005	120	8	CIS-102-105-2005-HYD	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-102-105-2005-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331035	59	SUVARNA ADHYAYAM	2009	120	8	CIS-102-115-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	MD. APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/102/115/2009-HYD	0	0	0	N	SHRI C. PARTHSARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331036	59	' COCLIAR IMPLANTATION '	2008	120	8	CIS-102-116-2008-HYD	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S . APSFTV & TDC LTD	12	0	0	CIS/102/116/2007-HYD	0	0	0	N	SHRI C. PARTASARATHI, IAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331037	59	CHAITANYAM	2006	120	8	CIS-102-117-2006-HYD	0	0x000098A500000000	2006-12-28 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS-102-117-2006-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331038	59	'DILSUKHANAGAR'	2010	120	8	CIS-102-120-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	DO	12	0	0	CIS-102-120-2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331039	59	DALITODAYAM	2009	120	8	CIS-103-116-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	M/S. MD., APSFTV & TDC LTD.	12	0	0	CIS/103/116/2009-HYD	0	0	0	N	SHRI C. PARTHASARADHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331040	59	' WRANFLER - DILSUKHNAGAR '	2010	120	8	CIS-103-121-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-103-121-2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331041	59	JOSH	2009	120	8	CIS-104-118-2009-HYD	0	0x00009C6900000000	2009-08-18 00:00:00	DO	12	0	0	CIS/104/118/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331042	61	TITAN	2010	120	8	CIS-104-122-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/104/122/2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331043	59	'KALA NIJAMOUTHUNDI'	2008	120	8	CIS-105-119-2008-HYD	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI C. PARATHSARATHI , I.A.S. M/S APSFTV &TDC  LTD.	12	0	0	CIS-105-119-2008-HYD	0	0	0	N	SHRI C. PARATHSARATHI , I.A.S. M/S APSFTV &TDC  LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331044	59	SANKHAN	2009	120	8	CIS-105-125-2009-HYD	0	0x00009C6A00000000	2009-08-19 00:00:00	DO	12	0	0	CIS/105/125/2009-HYD	0	0	0	N	SHRI J. BHAGAWAN & J. PULLA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331045	59	TRAILER OF ''A, AA. E. EE. (ATHANU AME ENTHALO EEME''	2009	120	8	CIS-106-124-2009-HYD	0	0x00009C6A00000000	2009-08-19 00:00:00	--DO--	12	0	0	CIS/106/124/2009-HYD	0	0	0	Y	SHRI B. ASHOK YADAV'	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331046	59	'PLONEER SEEDS'	2010	120	8	CIS-106-124-2010-HYD	0	0x00009E3700000000	2010-11-23 00:00:00	DO	12	0	0	CIS-106-124-2010-HYD	0	0	0	N	SHRI S.D.VAREPRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331047	59	AVINEETI RAHITA SAMAJANNI VIRMIDDAM	2009	120	8	CIS-107-120-2009-HYD	0	0x00009C7600000000	2009-08-31 00:00:00	MANAGING DIRECOOR, APSFTV & TDC LTD.	12	0	0	CIS/107/120/2009-HYD	0	0	0	N	MANAGING DIRECOOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331048	59	GHME - VOTER	2010	120	8	CIS-107-125-2010-HYD	0	0x00009E3800000000	2010-11-24 00:00:00	M/S. THE UNITY MISSION	12	0	0	CIS/107/125/2010-HYD	0	0	0	N	M/S. THE UNITY MISSION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331049	59	AVINEETI RAHITA SAMAJANNI NIRMIDDAM-2	2009	120	8	CIS-108-121-2009-HYD	0	0x00009C7600000000	2009-08-31 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/108/121/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331050	59	'AVINEETI RAHITA SAMAJANNI NIRMIDDAM-3'	2009	120	8	CIS-109-122-2009-HYD	0	0x00009C7600000000	2009-08-31 00:00:00	MANAGING DIRECTOR, APSFTV &TDC.LTD	12	0	0	CIS/109/122/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV &TDC.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331051	59	NAGAVALLI	2010	120	8	CIS-109-127-2010-HYD	0	0x00009E3900000000	2010-11-25 00:00:00	SHRI B. CHOWDARY ALIAS 'SURESH' & B. PADMAVATHI	12	0	0	CIS/109/127/2010-HYD	0	0	0	Y	SHRI B. CHOWDARY ALIAS 'SURESH' & B. PADMAVATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331052	59	TRAILER OF ' GEETHA KOFFIBAR '	2010	121	8	CIS-11-104-2010-HYD	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	CIS/ 11/104/2010/HYD 	0	0	0	N	SHRI A.S. GEETHA KRISHNA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331053	59	' MARKET GUIDE'	2000	120	8	CIS-11-11-2000-HYD	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI A. CHALAIATHI RAO	12	0	0	CIS-11-11-2000-HYD	0	0	0	N	SHRI A. CHALAIATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331054	53	CMR SHOPPING MALL	2003	120	8	CIS-11-11-2003-HYD	0	0x0000932B00000000	2003-02-25 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-11-11-2003-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331055	59	SINGARENI COLLIERIES CO. LTD.	2004	120	8	CIS-11-11-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI C.J. REDDY	12	0	0	CIS/11/11/2004-HYD	0	0	0	N	SHRI C.J. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331056	59	TRAILER OF 'SOGADU'	2005	120	8	CIS-11-11-2005-HYD	0	0x000095FD00000000	2005-02-16 00:00:00	SHRI B. SURESH BABU	12	0	0	CIS/11/11/2005-HYD	0	0	0	N	SHRI B. SURESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331057	59	JAWAHAR BALA AAROGYA RAKSHA	2011	120	8	CIS-11-11-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/11/11/2011-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331058	59	'RAJIV AAROGYASRI'	2009	120	8	CIS-11-12-2009-HYD	0	0x00009B8F00000000	2009-01-12 00:00:00	DO	12	0	0	CIS-11-12-2009-HYD	0	0	0	N	MANGIN G DIRECTOR APSTY &TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331059	59	MAHATHMA	2009	122	8	CIS-11-126-2009-HYD	0	0x00009C7700000000	2009-09-01 00:00:00	SHRI C.R. MANOHAR	12	0	0	CIS/11/126/2009-HYD	0	0	0	N	SHRI C.R. MANOHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331060	61	'APTDC SRI SAIRAM PROJECT'	2002	120	8	CIS-11-13-2002-HYD	0	0x000091D700000000	2002-03-22 00:00:00	M/S. A.P.T.D.C. HYDERABAD	12	0	0	CIS/11/13/2002-HYD	0	0	0	N	SHRI T.V.N. RAO (EXCUTIVE DIRECTOR)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331061	59	'GORANTHA BANTHOSHAM'	2010	120	8	CIS-11-14-2010-HYD	0	0x00009D2700000000	2010-02-24 00:00:00	MD., APSFTV & TDC LTD., HYD	12	0	0	CIS/11/14*/2010-HYD	0	0	0	N	MD., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331062	58	ALOE STEVVIA TOOTH PALTE	2003	120	3	CIS-11-2004-CHEN	0	0x0000930800000000	2003-01-21 00:00:00	SHRI CHOZHIEN	12	0	0	CIS/11/04/CHEN	0	0	0	N	SHRI CHOZHIEN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331063	44	SHERA KA BADLA	2006	122	8	CIS-11-97-2006-HYD	0	0x0000987300000000	2006-11-08 00:00:00	SHRI D. SRINIVASA RAO	13	0	0	CIS-11-97-2006-HYD	0	0	0	N	SHRI D. SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331064	59	AVINEETI BAHITA SAMAJANNI NIRMIDDAM-4	2009	120	8	CIS-110-123-2009-HYD	0	0x00009C7600000000	2009-08-31 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/110/123/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331065	59	IDI SAADHAM	2010	120	8	CIS-110-128-2010-HYD	0	0x00009E3900000000	2010-11-25 00:00:00	SHRI K. JEEVANA BABU, ASST DIRECTOR, DISABLED WELFARE AND SENIOR CITIZEN, KAKINADA, (E.C.)	12	0	0	CIS/110/128/2010-HYD	0	0	0	N	SHRI K. JEEVANA BABU, ASST DIRECTOR, DISABLED WELFARE AND SENIOR CITIZEN, KAKINADA, (E.C.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331066	59	STAR HOSPITALS	2008	120	8	CIS-111-127-2009-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI MOHAMMEO ALI BAIG	12	0	0	CIS/111/127/2009-HYD	0	0	0	N	SHRI MOHAMMEO ALI BAIG	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331067	59	' R K S GRAND SHOPPING MALL '	2010	120	8	CIS-111-129-2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	SHRI D. YAMUNA KISHOR	12	0	0	CIS/111/129/2010-HYD	0	0	0	N	SHRI D. YAMUNA KISHOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331068	59	DB FASHIONS	2010	120	8	CIS-111-94-2010-HYD	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S. EYE-CATCH,HYDERABAD.	12	0	0	CIS/94/111/2010-HYD	0	0	0	N	SHRI B. THANDAV	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331069	59	TRAILER OF 'EENADU'	2009	120	8	CIS-112-128-2009-HYD	0	0x00009C7700000000	2009-09-01 00:00:00	SHRI C. CHANDA HAASAN	12	0	0	CIS/112/128/2009-HYD	0	0	0	N	SHRI C. CHANDA HAASAN	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331070	59	'MIRAPAKAAY'	2010	120	8	CIS-112-130-2010-HYD	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI P REMESH KUMAR	12	0	0	CIS-112-130-2010-HYD	0	0	0	N	SHRI P REMESH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331071	59	PEDA MAHILALAKU KANUKA - ABHAYA HASTAM	2009	120	8	CIS-113-129-2009-HYD	0	0x00009C8100000000	2009-09-11 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/113/129/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331072	59	ANAGANAGA O DHEERUDU	2010	120	8	CIS-113-131-2010-HYD	0	0x00009E4600000000	2010-12-08 00:00:00	SHRI K. RACHAVENDRA RAO	12	0	0	CIS/113/131/2010-HYD	0	0	0	N	SHRI K. RACHAVENDRA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331073	59	SWINE FLU	2009	120	8	CIS-114-130-2009-HYD	0	0x00009C8100000000	2009-09-11 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/114/130/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331074	59	' PIAGGIO- APE '	2010	120	8	CIS-114-132-2010-HYD	0	0x00009E4600000000	2010-12-08 00:00:00	SHRI T. KAVI	12	0	0	CIS/114/132/2010-HYD	0	0	0	N	SHRI T. KAVI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331075	59	BHOOMI KISAN	2008	120	8	CIS-115-131-2009-HYD	0	0x00009AF500000000	2008-08-11 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/115/131/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331076	44	'INBLU'	2010	120	8	CIS-115-133-2010-HYD	0	0x00009E4700000000	2010-12-09 00:00:00	DO	12	0	0	CIS-115-133-2010-HYD	0	0	0	N	SHRI D.KRISHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331077	59	CHEYUTA	2009	120	8	CIS-116-132-2009-HYD	0	0x00009C8100000000	2009-09-11 00:00:00	MANAGING DIRECTOR, APSF & TDC LTD.	12	0	0	CIS/116/132/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSF & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331078	61	IJM - RAIN TREE PARK	2010	120	8	CIS-116-134-2010-HYD	0	0x00009E4700000000	2010-12-09 00:00:00	M/S. TEAM WORKS SOFT-TECH LTD.	12	0	0	CIS/116/134/2010-HYD	0	0	0	N	SHRI D. KRISHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331079	59	'SWINE FLU NIVARANA'	2009	120	8	CIS-117-135-2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	MD,. APSFTV & TDC.LTD.	12	0	0	CIS/117/135/2009-HYD	0	0	0	N	SHRI C.PARTHASARATHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331080	59	TRAILER OF ' MIRAPAKKY '	2010	120	8	CIS-117-135-2010-HYD	0	0x00009E4C00000000	2010-12-14 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	CIS/117/135/2010-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331081	59	'LOCAL TV'	2017	120	8	CIS-118-136-2009-HYD	0	0x0000A74B00000000	2017-04-04 00:00:00	DO	12	0	0	CIS-118-136-2009-HYD	0	0	0	N	MS.SWAPNA DUTTCHALASANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331082	59	' KRSALA DESIGNER JEWELLERY '	2010	120	8	CIS-118-137-2010-HYD	0	0x00009E5400000000	2010-12-22 00:00:00	SHRI BELLAMKONDA SURENDRA CHOWDARY . SURESH	12	0	0	CIS/118/137/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDARY . SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331083	59	'ALAA MODALAINDI'	2010	120	8	CIS-119-136-2010-HYD	0	0x00009E5500000000	2010-12-23 00:00:00	DO	12	0	0	CIS-119-136-2010-HYD	0	0	0	N	SHRI K. LEELA DAMODAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331084	59	TRAILER OF 'GANESH '	2009	120	8	CIS-119-137-2009-HYD	0	0x00009C8700000000	2009-09-17 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	CIS/119/137/2009-HTD	0	0	0	N	SHRI P.V. RAVI KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331085	44	TRAILER OF THE WEAPON NEVER FAILS TRISHLU	2006	121	8	CIS-12-101-2006-HYD	0	0x0000987900000000	2006-11-14 00:00:00	SHRI MOHD SALAUDDIN YOUSUF	13	0	0	CIS-12-101-2006-HYD	0	0	0	N	SHRI MOHD SALAUDDIN YOUSUF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331086	59	'OZOMSN'	2000	120	8	CIS-12-12-2000-HYD	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI JITENDRA KUMAR	12	0	0	CIS/12/12/2000-HYD	0	0	0	N	SHRI JITENDRA KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331087	42	CMR SHOPPING MALL	2003	120	8	CIS-12-12-2003-HYD	0	0x0000932B00000000	2003-02-25 00:00:00	SHRI K. KISHORE BABU	12	0	0	CIS/12/12/2003-HDY	0	0	0	N	SHRI K. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331088	61	SINGARENI COLLERIES CO. LTD	2004	120	8	CIS-12-12-2004-HYD	0	0x000094A700000000	2004-03-11 00:00:00	SHRI C. J. REDDY	12	0	0	CIS/12/12/200-HYD	0	0	0	N	SHRI C. J. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331089	59	'ANDOOS HERBAL HAIR OIL'	2005	120	8	CIS-12-12-2005-HYD	0	0x0000960400000000	2005-02-23 00:00:00	SHRI T. RQAMAKANTH	12	0	0	CIS/12/12/2005-HYD	0	0	0	N	SHRI T. RQAMAKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331090	59	IDI BHAVYAMA	2011	120	8	CIS-12-12-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS-12-12-2011-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331091	59	TRAILER OF 'BUMPER OFFER '	2009	121	8	CIS-12-133-2009-HYD	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI PURI JAGANNADH	12	0	0	CIS/12/133/2009-HYD	0	0	0	N	SHRI PURI JAGANNADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331092	59	' NUZIVEEDU SEEDS LIMITED '	2002	120	8	CIS-12-14-2002-HYD	0	0x000091D700000000	2002-03-22 00:00:00	SHRI D. SANDILYA	12	0	0	CIS/12/14/2002-HYD	0	0	0	N	SHRI D. SANDILYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331093	61	'EYE PLUS'	2009	120	8	CIS-12-15-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS-12-15-2009-HYD	0	0	0	N	M/S MEDIA HOUSE METG &ADVT PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331094	59	RYTHE RAJU	2010	120	8	CIS-12-15-2010-HYD	0	0x00009D2700000000	2010-02-24 00:00:00	MD., APSFTV & TDC LTD.	12	0	0	CIS/12/15/2010-HYD	0	0	0	N	MD., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331095	44	AVIVA PENEION PLUM	2004	120	3	CIS-12-2004-CHEN	0	0x0000947500000000	2004-01-21 00:00:00	CREY WORDWIDE	12	0	0	CIS-12-2004-CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331096	49	RIDE	2009	120	8	CIS-120-138-2009-HYD	0	0x00009C8E00000000	2009-09-24 00:00:00	DO	13	0	0	CIS/120/138/2009-HYD	0	0	0	N	SHRI K.P. GIRISH NAIR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331097	59	EPPATIKI PASIVALLE	2010	120	8	CIS-120-138-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI V. SUNDAR RAJA	12	0	0	CIS/120/138/2010-HYD	0	0	0	N	SHRI V. SUNDAR RAJA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331098	59	BENDU APPARAO R.M.P.	2009	120	8	CIS-121-139-2009-HYD	0	0x00009C9500000000	2009-10-01 00:00:00	DO	12	0	0	CIS/121/139/2009-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331099	59	'E-CHALLAN'	2009	120	8	CIS-122-140-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	MD,. APSFTV & TDC.LTD.,HYD	12	0	0	CIS/122/140/2009-HYD	0	0	0	N	COMMISSIONER OF POLICE, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331100	59	DRUNKEN DRIVING	2009	120	8	CIS-123-141-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	MD., APSFTV & TDC LTD., HYD	12	0	0	CIS/123/141/2009-HYD	0	0	0	N	SMT S. SHAILAJA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331101	59	'SIGNAL JUPING'	2009	120	8	CIS-124-142-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	DO	12	0	0	CIS-124-142-2009-HYD	0	0	0	N	COMISSIONER OF POLICE HYDERABAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331102	59	TRIPLE RIDING	2009	120	8	CIS-125-143-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	MD., APSFTV & TDC LTD. HYD	12	0	0	CIS/125/143/2009-HYD	0	0	0	N	COMMISSIONER OF POLICE, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331103	59	TIMEWEL WATCHES	2009	120	8	CIS-126-144-2009-HYD	0	0x00009C9D00000000	2009-10-09 00:00:00	DO	12	0	0	CIS/126/144/2009-HYD	0	0	0	N	SHRI D.Y. KISHORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331104	59	OOHOO NAYAKUDA	2009	120	8	CIS-127-145-2009-HYD	0	0x00009C9D00000000	2009-10-09 00:00:00	M.D., APSFTV & TDC LTD., HYD	12	0	0	CIS/127/145/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331105	59	MARINA DALITHULA BHAVITSH	2009	120	8	CIS-128-146-2009-HYD	0	0x00009C9D00000000	2009-10-09 00:00:00	MD., APSFTV & TDC LTD .,HYD	12	0	0	CIS/128/146/2009-HYD	0	0	0	N	MD., APSFTV & TDC LTD .,HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331106	59	' DALITHA VIDYARTHULALO VELUGU REKHALU'	2009	120	8	CIS-129-147-2009-HYD	0	0x00009C9D00000000	2009-10-09 00:00:00	MD., APSFTV & TDC LTD., HYD	12	0	0	CIS/129/147/2009-HYD	0	0	0	N	MD., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331107	59	TRAILER OF LAKSHMI KALYANAM	2006	121	8	CIS-13-112-2006-HYD	0	0x0000989800000000	2006-12-15 00:00:00	SHRI K. MAHENDRA	12	0	0	CIS-13-112-2006-HYD	0	0	0	N	SHRI K. MAHENDRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331108	59	A.B. BRAND & MANSION BRAND OIL	2000	120	8	CIS-13-13-2000-HYD	0	0x00008F0300000000	2000-03-28 00:00:00	SHRI D.Y. CHOWDARY	12	0	0	CIS/13/13/2000-HYD	0	0	0	N	SHRI D.Y. CHOWDARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331109	59	PREM SAGAR TIFFENS	2003	120	8	CIS-13-13-2003-HYD	0	0x0000932D00000000	2003-02-27 00:00:00	SHRI A. RAMESH	12	0	0	CIS-13-13-2003-HYD	0	0	0	N	SHRI A. RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331110	59	SINGARENI COLLIERIES CO. LTD.	2004	120	8	CIS-13-13-2004-HYD	0	0x000094A700000000	2004-03-11 00:00:00	SHRI C.J. REDDY	12	0	0	CIS/13/13/2004-HYD	0	0	0	N	SHRI C.J. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331111	59	ANOOS FAIR 'N' FRESH	2005	120	8	CIS-13-13-2005-HYD	0	0x0000960400000000	2005-02-23 00:00:00	SHRI T. RAVIKANTH	12	0	0	CIS/13/13/2005-HYD	0	0	0	N	SHRI T. RAVIKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331112	59	SURAKSHATHA PRAYANANIKA CHIRUNAMA R T C	2011	120	8	CIS-13-13-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. MD., APSFTV & TDC LTD.	12	0	0	CIS/13/13/2011-HYD	0	0	0	N	M/S. MD., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331113	49	TRAILER OF 'ARUNDATHI'	2009	122	8	CIS-13-134-2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI M. SHYAMPRASAD REDDY	13	0	0	CIS/13/134/2009-HYD	0	0	0	N	SHRI M. SHYAMPRASAD REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331114	59	C-TECH	2002	120	8	CIS-13-15-2002-HYD	0	0x000091DD00000000	2002-03-28 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS-13-15-2002-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331115	59	EYE PLUS	2009	120	8	CIS-13-16-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/13/16/2009-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG & ADVT. PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331116	59	'ABHANA HASTAM'	2010	120	8	CIS-13-16-2010-HYD	0	0x00009D2700000000	2010-02-24 00:00:00	DO	12	0	0	CIS-8-10-2010-HYD	0	0	0	N	MD.APSFTV &TDC LTD.HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331117	58	POLIO FREE INDIA	2004	120	3	CIS-13-2004-CHEN	0	0x0000947500000000	2004-01-21 00:00:00	S V RM RAMANATHAN	12	0	0	CIS-13-2004-CHEN	0	0	0	N	M/S ABARAMI THAATRES PRIVATE LIMITED	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331118	59	RAJIV AROGYASRI - 104 SEVALU	2009	120	8	CIS-130-148-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	M.D., APSFTV & TDC LTD., HYD	12	0	0	CIS/130/148/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331119	59	SANGHIKA SANKESHEMAM - HOSTEL VASATULU	2009	120	8	CIS-131-149-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	M.D., APSFTV & TDC LTD., HYD	12	0	0	CIS/131/149/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331120	59	DOMALTO YUDHAM	2009	120	8	CIS-132-150-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	DO	12	0	0	CIS/132/150/2009-HYD	0	0	0	N	G.H.M.C., HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331121	59	HOSTEL FEESULU - APANNA HASTAM	2009	120	8	CIS-133-151-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	M.D., APSFTV & TDC LTD., HYD	12	0	0	CIS/133/151/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331122	59	' SANKSHEMA PADHAM- PRAGATHI RATHAM '	2009	120	8	CIS-134-152-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	DO	12	0	0	CIS/134/152/2009-HYD	0	0	0	N	M,D APSFTV & TDC LTD ,. HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331123	59	MAHILA SANKSHEMAM	2009	120	8	CIS-135-153-2009-HYD	0	0x00009CA000000000	2009-10-12 00:00:00	DO	12	0	0	CIS/135/153/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331124	59	VARADA ANANTARA PARISTITHI-AROGYA SUCHANALU	2009	120	8	CIS-136-156-2009-HYD	0	0x00009CAB00000000	2009-10-23 00:00:00	MD., APSFTV & TDC LTD.,HYDERABAD. HELATH DEPARTMENT, GOVT.OF A.P.	12	0	0	CIS/136/156/2009-HYD	0	0	0	N	MD., APSFTV & TDC LTD.,HYDERABAD. HELATH DEPARTMENT, GOVT.OF A.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331125	59	TRAILER OF 'KATHA '	2009	120	8	CIS-137-158-2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI GANGARAGU GUNNAM	12	0	0	CIS/137/158/2009-HYD	0	0	0	N	SHRI GANGARAGU GUNNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331126	61	'THE MICHAEL JACKSON OPUS'	2009	120	8	CIS-138-160-2009-HYD	0	0x00009CB200000000	2009-10-30 00:00:00	DO	12	0	Social	CIS-138-160-2009-HYD	0	0	0	N	SHRI ARJUN MARRI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331127	59	ETA SOAP	2009	120	8	CIS-139-161-2009-HYD	0	0x00009CB800000000	2009-11-05 00:00:00	SHRI D. YAMINI KRISHNA	12	0	0	CIS/139/161/2009-HYD	0	0	0	N	SHRI D. YAMINI KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331128	44	TRAILER OF BIWI NO. 2	2000	120	8	CIS-14-14-2000-HYD	0	0x00008F0C00000000	2000-04-06 00:00:00	SHRI DINESH SALGIE	13	0	0	CIS-14-14-2000-HYD	0	0	0	N	SHRI DINESH SALGIE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331129	59	'DYAMA CLEANING POWER'	2003	120	8	CIS-14-14-2003-HYD	0	0x0000933100000000	2003-03-03 00:00:00	M/S. MEDIA MASTERS ASVERTISING	12	0	0	CIS/14/14/2003-HYD	0	0	0	N	M/S. MEDIA MASTERS ASVERTISING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331130	59	' R.R.MASALA '	2003	120	8	CIS-14-14-2004-HYD	0	0x0000933A00000000	2003-03-12 00:00:00	SHRI HABEEB NASAAR	12	0	0	CIS/14/14/2004-HYD	0	0	0	N	SHRI HABEEB NASAAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331131	59	ANOOS HERBAL HENNA	2005	120	8	CIS-14-14-2005-HYD	0	0x0000960400000000	2005-02-23 00:00:00	SHRI T. RANAKANTH	12	0	0	CIS-14-14-2005-HYD	0	0	0	N	SHRI T. RANAKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331132	59	'ARHULANDARIKI PENSIONLU'	2011	120	8	CIS-14-14-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M/D., APSFTV & TDC LTD	12	0	0	CIS/14/14/2011-HYD	0	0	0	N	M/S. M/D., APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331133	59	TRAILER OF 'EK NIRAJJAN'	2009	122	8	CIS-14-155-2009-HYD	0	0x00009CA300000000	2009-10-15 00:00:00	SHRI I P. ADITYA RAO	12	0	0	CIS/14/155/2009-HYD	0	0	0	Y	SHRI I P. ADITYA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331134	44	C - TECH	2002	120	8	CIS-14-16-2002-HYD	0	0x000091DD00000000	2002-03-28 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS-14-16-2002-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331135	59	TNISHQ - 1	2009	120	8	CIS-14-17-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	12	0	0	CIS/14/17/2009-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331136	59	TRAILER OF 'DAASANNA'	2010	120	8	CIS-14-17-2010-HYD	0	0x00009D2900000000	2010-02-26 00:00:00	SHRI NATTI KUMAR	12	0	0	CIS/14/17/2010-HYD	0	0	0	N	SHRI NATTI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331137	58	SARAVANA TEKTILES & TV SHOWROOM	2004	120	3	CIS-14-2004-CHEN	0	0x0000947700000000	2004-01-23 00:00:00	M/S SUCCESS AD.FILM	12	0	0	CIS/14/2004/CHEN	0	0	0	N	M/S SUCCESS AD.FILM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331138	59	'16TH INTERNATIONAL CHILDREN'S FILM FESTIVAL -2009	2017	120	8	CIS-140-162-2009-HYD	0	0x0000A74B00000000	2017-04-04 00:00:00	DO	12	0	0	CIS-140-162-2009-HYD	0	0	0	N	SHRI C. PARTH SARATHI,I.A.S. M/S APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331139	59	TUFFAGE THE LUGGAGE	2009	120	8	CIS-141-163-2009-HYD	0	0x00009CBC00000000	2009-11-09 00:00:00	SHRI AMIN MOHAMMED	12	0	0	CIS/141/163/2009-HYD	0	0	0	N	SHRI AMIN MOHAMMED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331140	59	ADVT. OF 'GOOD LIFE MILK'	2009	120	8	CIS-142-165-2009-HYD	0	0x00009CC000000000	2009-11-13 00:00:00	DO	12	0	0	CIS-142-165-2009-HYD	0	0	0	N	SHRI N KONDAIAN M/S GOD CREATIVE ADVT.(P)LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331141	59	MAHAVEER JEWELLERS	2009	120	8	CIS-143-167-2009-HYD	0	0x00009CC400000000	2009-11-17 00:00:00	SHRI M. MURARJI	12	0	0	CIS/143/167/2009-HYD	0	0	0	N	SHRI M. MURARJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331142	59	ADVT. OF 'LOK SATTA'	2009	120	8	CIS-144-168-2009-HYD	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. LOK SATTA PARTY	12	0	0	CIS/144/168/2009-HYD	0	0	0	N	SHRI JAYAPRAKASH NARAYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331143	59	ANTHATA CINGRESS	2009	120	8	CIS-145-169-2009-HYD	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. ANDHRA PRADESH CONGRESS COMMITTEE (APCC)	12	0	0	CIS/145/169/2009-HYD	0	0	0	N	SHRI RUDRA RAJU, M.L.C.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331144	59	SATYAM G.NAGAR-A1	2009	120	8	CIS-146-170-2009-HYD	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI SATYAM G.	12	0	0	CIS/146/170/2009-HYD	0	0	0	N	SHRI SATYAM G.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331145	59	TRAILER OF 'CHAPTER - 6'	2009	120	8	CIS-147-172-2009-HYD	0	0x00009CCD00000000	2009-11-26 00:00:00	SMT KALYANI	12	0	0	CIS/147/172/2009-HYD	0	0	0	N	SMT KALYANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331146	45	'GOD LIFE MILK'	2009	120	8	CIS-148-175-2009-HYD	0	0x00009CE200000000	2009-12-17 00:00:00	DO	12	0	0	CIS-148-175-2009-HYD	0	0	0	N	SHRI N.KONDAIAN M/S GOD CREATIVE ADVT.(P)LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331147	59	LEONIA DECEMBER 1ST NIGHT	2009	120	8	CIS-149-176-2009-HYD	0	0x00009CE200000000	2009-12-17 00:00:00	SHRI SANDIPAMU AMARNATH	12	0	0	CIS/149/176/2009-HYD	0	0	0	N	SHRI SANDIPAMU AMARNATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331148	59	'MAXIVISION'	2000	120	8	CIS-15-15-2000-HYD	0	0x00008F0D00000000	2000-04-07 00:00:00	SHRI A. BRAHAMANANDA REDDY	12	0	0	CIS-15-15-2000-HYD	0	0	0	N	SHRI A. BRAHAMANANDA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331149	58	'SARI RAM CHITE'	2003	120	8	CIS-15-15-2003-HYD	0	0x0000933500000000	2003-03-07 00:00:00	SHRI J. SURESH	12	0	0	CIS/15/15/2003-HYD	0	0	0	N	SHRI J. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331150	59	ORCHID	2004	120	8	CIS-15-15-2004-HYD	0	0x000094AB00000000	2004-03-15 00:00:00	SHRI P. RAVI KUMAR	12	0	0	CIS/15/15/2004-HYD	0	0	0	N	SHRI P. RAVI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331151	59	UNNA OORULO UPADHI	2011	120	8	CIS-15-15-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/15/15/2011-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331152	61	FIRE	2009	122	8	CIS-15-154-2009-HYD	0	0x00009C9B00000000	2009-10-07 00:00:00	SHRI VIVEK MALHOOTRA	12	0	0	CIS/15/154/2009-HYD	0	0	0	N	SHRI VIVEK MALHOOTRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331153	59	SANTHARAM RESIDENTIAL SCHOOL	2004	120	8	CIS-15-16-2005-HYD	0	0x000094AB00000000	2004-03-15 00:00:00	SHRI G. MANYAM	12	0	0	CIS/15/16/2005-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331154	44	TRAIULER OF 'KUCH TUM KAHO KUCH HUM KAHE'	2002	120	8	CIS-15-17-2002-HYD	0	0x000091C900000000	2002-03-08 00:00:00	DR. D. RAMA NAIDU	12	0	0	CIS/15/17/2002-HYD	0	0	0	N	DR. D. RAMA NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331155	61	TANISHQ - 2	2009	120	8	CIS-15-18-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/15/18/2009-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG & ADVT PVT LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331156	59	'NANDI NATAKOTHSAVALU-2009'	2010	120	8	CIS-15-18-2010-HYD	0	0x00009D2D00000000	2010-03-02 00:00:00	DO	12	0	0	CIS-15-18-2010-HYD	0	0	0	N	SHRI C.PARTHASARADHI,I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331157	59	TR. BEAN COFFED DAY	2004	120	3	CIS-15-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	M/S. A V ENTERPRISES	12	0	0	CIS/15/2004-CHEN	0	0	0	N	M/S. A V ENTERPRISES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331158	59	ARIES PLONTOMYCIN	2009	120	8	CIS-150-177-2009-HYD	0	0x00009CE200000000	2009-12-17 00:00:00	SHRI N. RAMDAS NAIDU	12	0	0	CIS/150/177/2009-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331159	59	KARTHAVYAK	2009	120	8	CIS-151-178-2009-HYD	0	0x00009CE800000000	2009-12-23 00:00:00	SHRI T.LAYHIPATHI	12	0	0	CIS/151/178/2009-HYD	0	0	0	N	SHRI T.LAYHIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331160	59	TRAILER OF 'SAMBHA SIVA SAMBHA'	2009	120	8	CIS-152-179-2009-HYD	0	0x00009CE900000000	2009-12-24 00:00:00	SHRI BELLAMLONDA SURESH	12	0	0	CIS/152/179/2009-HYD	0	0	0	N	SHRI BELLAMLONDA SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331161	59	'PLANET FASHION'	2010	120	8	CIS-153-123-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	DO	12	0	0	CIS-153-123-2010-HYD	0	0	0	N	SHRI J.A.KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331162	59	GOOD MILK	2009	120	8	CIS-153-185-2009-HYD	0	0x00009CEF00000000	2009-12-30 00:00:00	M/S.G.D.C. CREATIVE ADVERTISING (P) LTD.	12	0	0	CIS/153/185/2009-HYD	0	0	0	N	SHRI N. KONDAIAH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331163	59	VIMUKTHI	2009	120	8	CIS-154-180-2009-HYD	0	0x00009CDE00000000	2009-12-13 00:00:00	COMMISIONER, SOCIAL WELFARE DEPT.	12	0	0	CIS/154/180/2009-HYD	0	0	0	N	COMMISIONER, SOCIAL WELFARE DEPT.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331164	59	NANAVATHVAM	2009	120	8	CIS-155-181-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	COMMISSIONER, SOCIAL WEEEARE DEPT.	12	0	0	CIS/155/181/2009-HYD	0	0	0	N	COMMISSIONER, SOCIAL WEEEARE DEPT.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331165	59	'AKSHARAM'	2009	120	8	CIS-156-185-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI M. TIRUPATHI GOUD	12	0	0	CIS/156/185/2009	0	0	0	Y	SHRI M. TIRUPATHI GOUD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331166	58	TRAILER OF 'AZHAGEA UNNAI KADALIKKIRIAH'	2000	120	8	CIS-16-16-2000-HYD	0	0x00008F2100000000	2000-04-27 00:00:00	SHRI JAIKUMAR	12	0	0	CIS-16-16-2000-HYD	0	0	0	N	SHRI JAIKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331167	45	' SHRI RAM CHITE '	2003	120	8	CIS-16-16-2003-HYD	0	0x0000933500000000	2003-03-07 00:00:00	SHRI J. SURESH	12	0	0	CIS/16/16/2003-HYD	0	0	0	N	SHRI J. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331168	59	'UPADHI KALANETA CHENETA'	2011	120	8	CIS-16-16-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M/D., APSFTV & TDC LTD	12	0	0	CIS/16/16/2011-HYD	0	0	0	N	M/S. M/D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331169	59	TRAILER OF 'SARAI VEERRAJU'	2009	121	8	CIS-16-166-2009-HYD	0	0x00009CC000000000	2009-11-13 00:00:00	SHRI D. APDFTV &LDC LTD.	12	0	0	CIS/16/166/2009-HYD	0	0	0	N	SHRI D. APDFTV &LDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331170	59	OCEAN PARK	2004	120	8	CIS-16-17-2004-HYD	0	0x000094AD00000000	2004-03-17 00:00:00	M/S. N.R.K. FILMS	12	0	0	CIL/16/17/2004-HYD	0	0	0	Y	M/S. N.R.K. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331171	59	' SAI SUVARNA MANDIR '	2002	120	8	CIS-16-18-2002-HYD	0	0x000091F000000000	2002-04-16 00:00:00	SHRI  A. RAMESH	12	0	0	CIS/16/18/2002-HYD	0	0	0	N	SHRI  A. RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331172	59	DIKCY	2005	120	8	CIS-16-18-2005-HYD	0	0x0000962800000000	2005-03-31 00:00:00	SHRI A.VINOD	12	0	0	CIS-16-18-2005-HYD	0	0	0	N	SHRI A.VINOD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331173	59	' PLANET FASHION '	2009	120	8	CIS-16-19-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/16/19/2009-HYD	0	0	0	N	M/S, MEDIA HOUSE MKTG, & ADVT. PVT. LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331174	59	DALITULAKI DHAIRYAM VACHINDI	2010	120	8	CIS-16-19-2010-HYD	0	0x00009D3000000000	2010-03-05 00:00:00	MD.,APSFTV TDC LTD .,HYDERABAD	12	0	0	CIS/16/19/2010-HYD	0	0	0	N	MD.,APSFTV TDC LTD .,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331175	61	V. C. S.	2001	120	8	CIS-16-20-2002-HYD	0	0x0000908B00000000	2001-04-24 00:00:00	SHRI S.D.V. PRASAD RAO	12	0	0	CIS-16-20-2002-HYD	0	0	0	N	SHRI S.D.V. PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331176	61	HBO PABRARURUY 2004	2004	120	3	CIS-16-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	CINEMADIA PVT.LTD	12	0	0	CIS-16-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331177	59	TELUGU SANKRANTI	2004	120	8	CIS-17-14-2004-HYD	0	0x000094AE00000000	2004-03-18 00:00:00	SHRI. KOVELAMUDI SATYA SAI BABA	12	0	0	CIS-17-14-2004-HYD	0	0	0	N	SHRI. KOVELAMUDI SATYA SAI BABA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331178	59	'SISTER NIVEDETHA HIGH SCHOOL'	2000	120	8	CIS-17-17-2000-HYD	0	0x00008F2100000000	2000-04-27 00:00:00	SHRI K. DAYAKAR	12	0	0	CIS/17/17/2000-HYD	0	0	0	N	SHRI K. DAYAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331179	59	SHRI RAM CHITS	2003	120	8	CIS-17-17-2003-HYD	0	0x0000933500000000	2003-03-07 00:00:00	SHRI J. SURESH	12	0	0	CIS/17/17/2003-HYD	0	0	0	N	SHRI J. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331180	59	TRAILER OF 'CHALAKHI'	2009	121	8	CIS-17-17-2009-HYD	0	0x00009CCC00000000	2009-11-25 00:00:00	SHRI S. ADITYA RAVIRAJ	12	0	0	CIS/17/17/2009-HYD	0	0	0	Y	SHRI S. ADITYA RAVIRAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331181	59	'' AAROGYA BHAGYAM AND ISTUNDI PRABHURVAM	2011	120	8	CIS-17-17-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. M. D. , APSFTV & TDC LTD.	12	0	0	CIS/17/17/2011-HYD 	0	0	0	N	M/S. M. D. , APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331182	59	TRAILER OF ' NARAHARI '	2002	120	8	CIS-17-19-2002-HYD	0	0x000091F000000000	2002-04-16 00:00:00	SHRI SAI RATHANAM	12	0	0	CIS/17/19/2002-HYD	0	0	0	N	SHRI SAI RATHANAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331183	59	TRAILER OF 'NARAMARI'	2002	120	8	CIS-17-19-2002-HYD (2)	0	0x000091F000000000	2002-04-16 00:00:00	SHRI SAI RATHANAM	12	0	0	CIS/17/19/2002-HYD	0	0	0	N	SHRI SAI RATHANAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331184	58	'SHRIRAM CHITS'	2005	120	8	CIS-17-19-2005-HYD	0	0x0000962D00000000	2005-04-05 00:00:00	SHRI J. SURESH	12	0	0	CIS/17/19/2005-HYD	0	0	0	N	SHRI J. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331185	61	PLANET FASHION	2009	120	8	CIS-17-20-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	MANAAGING DIRECTOR, APSFTV & TDC LTD	12	0	0	CIS/17/20/2009-HYD	0	0	0	N	MANAAGING DIRECTOR, APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331186	59	KUDU GUDDA NEEDA	2010	120	8	CIS-17-20-2010-HYD	0	0x00009D3000000000	2010-03-05 00:00:00	M.D., APSFTV & TDC LTD., HYD.	12	0	0	CIS/17/20/2010-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331187	45	YYUVA SHAKTI & PUBLIC BERVICES	2004	120	3	CIS-17-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	SALVOS ADVERTISING &  NTTG. (BLR)	12	0	0	CIS/17/2004-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331188	59	TRAILER OF 'OKE MAATA'	2000	120	8	CIS-18-18-2000-HYD	0	0x00008F2C00000000	2000-05-08 00:00:00	SHRI AMBIKA KRISHNA	12	0	0	CIS-18-18-2000-HYD	0	0	0	N	SHRI AMBIKA KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331189	61	ST. PETERS MODEL SCHOOL	2003	120	8	CIS-18-18-2003-HYD	0	0x0000933500000000	2003-03-07 00:00:00	SHRI G. MANYAM	12	0	0	CIS-18-18-2003-HYD	0	0	0	N	SHRI G. MANYAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331190	59	' SATTUPALLIKOGAM '	2004	120	8	CIS-18-18-2004-HYD	0	0x000094B400000000	2004-03-24 00:00:00	SHRI Y.VENKATA RAAM	12	0	0	CIS/18/18/2004-HYD	0	0	0	N	SHRI Y.VENKATA RAAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331191	59	TRAILER OF 'KADHA SCREENPLAY DARSA- KATVAM APPALRAJU'	2011	120	8	CIS-18-19-2011-HYD (2)	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	CIS/18/19/2011	0	0	0	Y	SHRI KIRANKUMAR KONERU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331192	59	KAPIL CHIT FUNDS	2005	120	8	CIS-18-20-2005-HYD	0	0x0000962E00000000	2005-04-06 00:00:00	SHRI AJAY M. KURIAN	12	0	0	CIS/18/20/2005-HYD	0	0	0	N	SHRI AJAY M. KURIAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331193	61	THOMPSON TV	2004	120	3	CIS-18-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	THOMSON INDIA PVT LTD.	12	0	0	CIS-18-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331194	44	TRAILER OF 'AAJ KA DEVI PUTRA'	2002	120	8	CIS-18-21-2002-HYD	0	0x000091FA00000000	2002-04-26 00:00:00	SHRI K. SATYANARAYANA	12	0	0	CIS/18/21/2002-HYD	0	0	0	N	SHRI K. SATYANARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331195	61	TANISHQ - 1	2009	120	8	CIS-18-21-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	12	0	0	CIS/18/21/2009-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331196	59	PENNA CEMENT	2010	120	8	CIS-18-21-2010-HYD	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI  S. RAMESH KRISHNA	12	0	0	CIS/18/221/20100-HYD	0	0	0	N	SHRI  S. RAMESH KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331197	59	TRAILER OF SESHWAR	2002	120	8	CIS-18-82-2002-HYD	0	0x000092BC00000000	2002-11-06 00:00:00	SHRI K. ASHOK KUMAR	12	0	0	CIS-18-82-2002-HYD	0	0	0	N	SHRI K. ASHOK KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331198	59	TRAILER OF 'SALEEM'	2009	121	8	CIS-19-174-2009-HYD	0	0x00009CD300000000	2009-12-02 00:00:00	DR.M.MOHAN BABU	12	0	0	CIS/19/174/2009-HYD	0	0	0	N	DR.M.MOHAN BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331199	59	TRAILER OF ' NAGULAMMA '	2000	120	8	CIS-19-19-2000-HYD	0	0x00008F2E00000000	2000-05-10 00:00:00	SHRI K. SUKKU	12	0	0	CIS-19-19-2000-HYD	0	0	0	N	SHRI K. SUKKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331200	59	SIDDHARTHA RESIDENTIAL HIGH SCHOOL	2003	120	8	CIS-19-19-2003-HYD	0	0x0000933B00000000	2003-03-13 00:00:00	SHRI G. MENYAN	12	0	0	CIS-19-19-2003-HYD	0	0	0	N	SHRI G. MENYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331201	44	TRAILER OF 'DHART - THE CHALLENGE'	2004	120	8	CIS-19-19-2004-HYD	0	0x000094B900000000	2004-03-29 00:00:00	SHRI T. TRIVIKRMA RAO	12	0	0	CIS/19/19/2004-HYD	0	0	0	N	SHRI T. TRIVIKRMA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331202	59	RACHABANDA SAMKSHEMAME LAKSHYAM	2011	120	8	CIS-19-20-2011-HYD	0	0x00009E7500000000	2011-01-24 00:00:00	M.D., APSFTV & TDC LTD., HYD	12	0	0	CIS/19/20/2011-HYD	0	0	0	N	M.D., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331203	51	MARTAIN VAPORIZER	2004	120	3	CIS-19-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	INTERACTIVE TETEVISION	12	0	0	CIS-19-2004-CHEN	0	0	0	N	M/S EFX	65	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331204	59	' VARTHA TRANGINI -209'	2005	120	8	CIS-19-21-2005-HYD	0	0x0000963000000000	2005-04-08 00:00:00	M.D., A.P.S.F. TV.& T.D.C.LTD	12	0	0	CIS/19/21/2005-HYD	0	0	0	N	SHRI K, RAMANCHARY I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331205	59	TRAILER OF 'ALLARI'	2003	120	8	CIS-19-22-2002-HYD	0	0x0000936A00000000	2003-04-29 00:00:00	SHRI T. RAVI	12	0	0	CIS/19/22/2002-HYD	0	0	0	Y	SHRI T. RAVI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331206	59	'TANISHO  2'	2009	120	8	CIS-19-22-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	12	0	0	CIS/19/22/2009-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG & ADVT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331207	59	TRAILER OF ' POISON '	2010	120	8	CIS-19-23-2010-HYD	0	0x00009D3600000000	2010-03-11 00:00:00	SHRI D. RAMESH BABU	12	0	0	CIS/19/23/2010-HYD	0	0	0	N	SHRI D. RAMESH BABU	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331208	44	USTAD CONDOMS	1996	122	3	CIS-2-0014-1996-MAD	0	0x0000893A00000000	1996-03-08 00:00:00	M/S. TRISH PRODUCTION	12	0	0	CIS/2/0014/1996	0	0	0	N	M/S. TRISH PRODUCTION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331209	58	' NIAGRA '	2006	122	3	CIS-2-01-2006-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S JAICHON PHARMACEUTICALS	12	0	0	CIS/2/01/2006	0	0	0	N	M/S JAICHON PHARMACEUTICALS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331210	61	SKY	2007	121	3	CIS-2-01-2007-CHEN	0	0x0000993F00000000	2007-05-31 00:00:00	SHRI K. HARITHREN	12	0	0	CIS-2-01-2007-CHEN	0	0	0	N	M/S L.V. PRASED FILMS & TV ACADAMY	91	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331211	49	' JAMANATHARAMGAL'	2008	121	3	CIS-2-01-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S LV PRASAD FILM & TV ACADEMY	12	0	0	CIS-2-01-2008-CHEN	0	0	0	N	SHRI K. HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331212	58	SONG ' VAANAM YELLAI' OF 'UNNAIPOL ORUVAN	2009	121	3	CIS-2-01-2009-CHEN	0	0x00009C8D00000000	2009-09-23 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	CIS-2-01-2009-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331213	58	RATHA SARITHIRAM	2010	122	3	CIS-2-01-2010-CHEN	0	0x00009E0000000000	2010-09-29 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	CIS-2-01-2010-CHEN	0	0	0	Y	M/S CLOUD NINE MOVIES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331214	58	IM DHYYAM	2011	121	3	CIS-2-01-2011-CHEN	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S L, V. PRASAD FILM & TV ACADEMY	12	0	0	CIS/2/1/2011	0	0	0	N	SHRI K.HARIHARAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331215	58	TRAILER OF KATTUPULI	2012	122	3	CIS-2-01-2012-CHEN	0	0x00009FDE00000000	2012-01-20 00:00:00	M/S KAPISHEK FILMS PVT. LTD.	12	0	0	CIS/2/01/2012	0	0	0	N	M/S KAPISHEK FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331216	42	COLOUR GREEN	2013	121	2	CIS-2-01-2013-KOL	0	0x0000A29D00000000	2013-12-23 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	Social	10040	0	0	0	N	SANJAYA PATTNAYAK	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331217	59	VIKRUTI	2008	122	3	CIS-2-02-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S LV PRASAD FILM & TV ACADEMY	12	0	0	CIS-2-02-2008-CHEN	0	0	0	N	SHRI K. HARIHARAM M/S LV PRASAD FILM & TV ACADEMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331218	58	THIRA	2008	121	3	CIS-2-02-2009-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, HGR GOVT. FILMS AND TV INSTITUTE	12	0	0	CIS-2-02-2009-CHEN	0	0	0	Y	THE DIRECTOR, INFORMATION AND PUBLIC RELATIONS, HGR GOVT. FILMS AND TV INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331219	58	TRATLER OF RAJAPATTAI	2011	120	3	CIS-2-02-2011-CHEN	0	0x00009F8600000000	2011-10-24 00:00:00	M/S PVP CINEMA	12	0	0	CIS/2/2/2011	0	0	0	Y	M/S PVP CINEMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331220	59	TRAILER OF 'SANGHARSHANA'	2011	120	3	CIS-2-03-2011-CHEN	0	0x00009F9700000000	2011-11-10 00:00:00	M/S TIMBUU PRODUCTIONS	12	0	0	CIS-2-03-2011-CHEN	0	0	0	N	M/S TIMBUU PRODUCTIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331221	42	TRAILER OF HOTHAT WEERAR JONNO	2004	122	2	CIS-2-1-04-KOL	0	0x0000950D00000000	2004-06-21 00:00:00	KANCHAN DATTA	12	0	0	CIS/2/1/04	0	0	0	N	KANCHAN DATTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331222	42	TRAILER OF KRANTI	2006	122	2	CIS-2-1-06-KOL	0	0x0000981D00000000	2006-08-14 00:00:00	SHREE VENKATESH FILMS.	12	0	0	CIS-2-1-06-KOL	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331223	42	TRAILER OF SESH SANGHAT	2009	122	2	CIS-2-1-09-KOL	0	0x00009C9C00000000	2009-10-08 00:00:00	RAINBOW JAYAPRADA ENTERTAINMENTZ	12	0	0	CIS/2/1/09	0	0	0	N	RAINBOW JAYAPRADA ENTERTAINMENTZ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331224	42	TRAILER NO.3 OF AUTOGRAPH	2010	121	2	CIS-2-1-10-KOL	0	0x00009DDB00000000	2010-08-23 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	CIS/2/1/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331225	42	TRAILER OF CHARULATA 2011	2012	122	2	CIS-2-1-12-KOL	0	0x0000A00000000000	2012-02-23 00:00:00	MR. BIPIN KUMAR VOHRA.	12	0	0	CIS/2/1/12	0	0	0	N	MR. AGNIDEV CHATTERJEE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331226	49	JALASAYANAM	2014	121	2	CIS-2-1-14-KOL	0	0x0000A41200000000	2014-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	Social	CIS-2-1-14-KOL	0	0	0	N	MR SANJAYA PATTANAYAK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331227	59	EEGA	2012	120	8	CIS-2-1-2012-HYD	0	0x0000A02900000000	2012-04-04 00:00:00	SHRI KORRAPATI RANGANATHA SAI, M/S. VAARAAHI CHALANA CHITRAM, HYDERABAD	12	0	0	CIS/T/38/2012-HYD	0	0	0	N	SHRI KORRAPATI RANGANATHA SAI, M/S. VAARAAHI CHALANA CHITRAM, HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331228	64	TRAILER KHUN PASINA	2012	122	6	CIS-2-1-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	SHIV FILMS, BALA BHAI, MUMBAI	12	0	0	CIS/7-329/11	0	0	0	N	SHIV FILMS, BALA BHAI, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331229	58	ONBADHULA GURU- TRAILER	2013	120	3	CIS-2-1-2013-CHEN	0	0x0000A15C00000000	2013-02-05 00:00:00	S. SIVA KUMAR, R. SIVA KUMAR , M/S COSMMOS & BOSS FILMS, CHENNAI	12	0	0	CIS/2/1/2013	0	0	0	Y	S. SIVA KUMAR, R. SIVA KUMAR , M/S COSMMOS & BOSS FILMS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331230	44	ARUNDATI EK ANOKHI KAHANI	2013	122	8	CIS-2-1-2013-HYD	0	0x0000A21400000000	2013-08-08 00:00:00	SHRI MANULLAH SARIFF, M/S. A.N. COMBONES.	12	0	0	CIS-2-1-2013-HYD	0	0	0	N	SHRI MANULLAH SARIFF, M/S. A.N. COMBONES.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331231	82	FIRDOUS	2013	121	6	CIS-2-1-2013-MUM	0	0x0000A13B00000000	2013-01-03 00:00:00	D. J. NARAIN , DIRECTOR , FTII, PUNE	12	0	0	CIS/145/2012-MUM	0	0	0	N	D. J. NARAIN , DIRECTOR , FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331232	58	'' POLICE DHADA ''	2015	121	8	CIS-2-1-2014-HYD	0	0x0000A41800000000	2015-01-06 00:00:00	SHRI M. PURSHOTTAM & CH. SEKHAR M/S. SRICHAKDRA CREATIONS, CHENNAI .	12	0	0	VIL/ 2/1/2014 - HYD 	0	0	0	N	SHRI M. PURSHOTTAM & CH. SEKHAR M/S. SRICHAKDRA CREATIONS, CHENNAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331233	51	TRAILER OF FILM ''BAIKO KAMAL NBAVRA DAMAL''	2014	121	6	CIS-2-1-2014-MUM	0	0x0000A33700000000	2014-05-26 00:00:00	RAMESH MEER, THE FX FACTTORY , MUMBAI	12	0	0	CIS/T/1/2014-MUM	0	0	0	N	RAMESH MEER, THE FX FACTTORY , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331234	42	NACHNI	1997	122	2	CIS-2-1-97-CAL	0	0x00008AE500000000	1997-05-09 00:00:00	NATIONAL FILM AND CULTURAL ORGANISATION.	12	0	0	CIS/2/1/1997	0	0	0	N	SHIB KUMAR AGARWALA.	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331235	64	BERI SAJNA KA TRAILER	1998	122	6	CIS-2-1-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	SANKAT MOCHAN FILMS INTERNATIONAL VARANASI , U.P.	12	0	0	CIS/T-99/1997-MUM	0	0	0	Y	SANKAT MOCHAN FILMS INTERNATIONAL VARANASI , U.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331236	44	TRAILER - DUM MAARO DUM	2011	122	6	CIS-2-10-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	RAMESH SIPPY ENTERTAINMENT, MUMBAI	12	0	0	CIS/2/10/2011	0	0	0	N	RAMESH SIPPY ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331237	58	THUPPAKKI (TRAILER-2)	2012	121	3	CIS-2-10-2012-CHEN	0	0x0000A0F200000000	2012-10-22 00:00:00	S. THANU, CHENNAI	12	0	0	CIS/2/10/2012	0	0	0	N	S. THANU, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331238	44	TRAILER OF 'BUMBOO'	2012	121	6	CIS-2-10-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	RAJPUROHIT COMMUNICATIONS PVT LTD,	12	0	0	CIS/2/10/2012	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331239	44	ALL THE BEST KA TRAILER	2009	122	6	CIS-2-100-2009-MUM	0	0x00009C6B00000000	2009-08-20 00:00:00	AJAY DEVGAN FILMS, MUMBAI	12	0	0	CIS/2/100/09	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331240	44	TRAILER NO. 2 -RASKALS	2011	122	6	CIS-2-100-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	RUPALI OM ENTERTAINMENT PVT.LTD. MUMBAI	12	0	0	CIS/2/100/2011	0	0	0	N	RUPALI OM ENTERTAINMENT PVT.LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331241	44	TRAILER NO.2 OF '{DUS KAHANIYAAN	2007	122	6	CIS-2-101-2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	WHITE FEATHER FILMS PVT. LTD. MUMBAI	12	0	0	CIS/T248/2007-MUM	0	0	0	N	WHITE FEATHER FILMS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331242	64	TRAILER OF ' JAADE MEIN BALNA PYARA LAAGE '	2009	122	6	CIS-2-101-2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	M . K. G. FILM .,MUMBAI	12	0	0	CIS/T-191/2009-MUM	0	0	0	N	M . K. G. FILM .,MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331243	44	TERILAR - TEL ME O KHUDA	2011	122	6	CIS-2-102-2011-MUM	0	0x00009F3200000000	2011-08-01 00:00:00	H.M.CERYAPCTIONS, MUBAI	12	0	0	CIS-T-117-11	0	0	0	N	H.M.CERYAPCTIONS, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331244	44	TRAILER NO.2 FORCE	2011	122	6	CIS-2-103-2011-MUM	0	0x00009F3500000000	2011-08-04 00:00:00	SUNSHIN PICTURES  PVT. LTD. MUMBAI	12	0	0	CIS/2/103/2011	0	0	0	N	SUNSHIN PICTURES  PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331245	61	AUGUST GENXIC	2011	122	6	CIS-2-104-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	CIS/599/2011-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331246	44	TRAILER - SOUND TRACK	2011	122	6	CIS-2-105-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	ME. SAREGAMA INDIA LTD. MUMBAI	12	0	0	CIS/2/105/2011	0	0	0	N	ME. SAREGAMA INDIA LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331247	59	UTV ACTION TELUSS UDVIES LEOION	2011	122	6	CIS-2-106-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	JAGUAP SORVICES PVT. LTD., MUMBAI	12	0	0	CIS/613/2011-MUM	0	0	0	N	JAGUAP SORVICES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331248	44	DREAM UNLIMITED KA TRAILER	2007	122	6	CIS-2-107-2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	NIRMALA MATAJI PICTURES,MUMBAI	12	0	0	CIS/T-259/07	0	0	0	N	NIRMALA MATAJI PICTURES,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331249	59	UTV ACTION MOVIES - UNDER WORLD KISE OF THE LYCANS	2011	121	6	CIS-2-107-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	JAGUAR SERVICCE PVT.LTD.MUBAI	12	0	0	CIS-635-11	0	0	0	N	JAGUAR SERVICCE PVT.LTD.MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331250	44	TRAILER NO. 3 RASKALS	2011	122	6	CIS-2-108-2011-MUM	0	0x00009F3900000000	2011-08-08 00:00:00	RUPALI M. ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	CIS/2/108/2011	0	0	0	N	RUPALI M. ENTERTAINMENT PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331251	44	NOT READABLE	2011	122	6	CIS-2-109-2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	HAGYASHREE PRODUCTIONS IN ASSOCIATION WITH PRINCE MOVIES MUMBAI	12	0	Social	CIS/2/10982011	0	0	0	N	BHAGYASHREE PRODUCTIONS IN ASSOCIATION WITH PRINCE MOVIES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331252	58	TRAILER NO. 2 OF 2011 AZNIVIN AARAMBAN	2011	122	6	CIS-2-11-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	NNEAL H. MOVIES & SONY PICTURE (USA)	12	0	0	CFS/2/11/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331253	58	THUPPAKKI - TRAILER	2012	121	3	CIS-2-11-2012-CHEN	0	0x0000A0FA00000000	2012-10-30 00:00:00	S. THANU, M/S CREATIONS, CHENNAI	12	0	0	CIS/2/11/2012	0	0	0	N	S. THANU, M/S CREATIONS, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331254	51	TRAILER OF MATTER	2012	121	6	CIS-2-11-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	SAARRTHI ENTERTAINMENT	12	0	0	CIS-2-11-2012	0	0	0	N	SAARRTHI ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331255	44	NOT READABLE	2011	122	6	CIS-2-110-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	CIS/T-199/2011	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331256	61	NOT READABLE	2011	122	6	CIS-2-112-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	WHISTLING NEEDS INTERNATIONAL LTD. , MUMBAI	12	0	0	CIS-2-112-2011-MUM	0	0	0	N	WHISTLING NEEDS INTERNATIONAL LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331257	44	AGNEEPATH	2011	122	6	CIS-2-113-2011-MUM	0	0x00009F4800000000	2011-08-23 00:00:00	DHARMA PRODUCTIONS.PVT.MUMBAI	12	0	0	CIS/2/113/2011	0	0	0	N	DHARMA PRODUCTIONS.PVT.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331258	64	TRAILER - JINKI 3 GADI SAIYO DRIVER BOBO KHALSO	2011	122	6	CIS-2-114-2011-MUM	0	0x00009F4900000000	2011-08-24 00:00:00	ALWAYS BE POSITIVE PICTURES, MUMBAI	12	0	0	CIS/2/114/2011	0	0	0	N	ALWAYS BE POSITIVE PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331259	44	TRAILER OF ROCKSTAR	2011	122	6	CIS-2-115-2011-MUM	0	0x00009EED00000000	2011-05-24 00:00:00	SHRI ASHTVINAYAK SINE VISION LTD, MUMBAI	12	0	0	CIS/2/115/2011	0	0	0	N	SHRI ASHTVINAYAK SINE VISION LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331260	44	TRAILER NO. 2 CHARSHEET	2011	122	6	CIS-2-116-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	NAVKETAN ENTERNATIONAL FILMS, MUMBAI	12	0	0	CIS/2/116/2011	0	0	0	N	NAVKETAN ENTERNATIONAL FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331261	64	TOHARE KARAN GAIEL BHISIYA PANI SEA KA TRAILER	2009	122	6	CIS-2-117-2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	JITENDRA PRATAP SINGH, GURUJI FILMS ENTERNATIONAL , MUMBAI	12	0	0	CIS/2/117/2009	0	0	0	N	JITENDRA PRATAP SINGH, GURUJI FILMS ENTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331262	44	TRAILER NO. 1 CHARSHIT	2011	122	6	CIS-2-117-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	NAVVAETAN INTERNATIONAL FILM, MUMBAI	12	0	0	CIS/2/117/2011	0	0	0	N	NAVVAETAN INTERNATIONAL FILM, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331263	44	AJAAN	2011	122	6	CIS-2-118-2011-MUM	0	0x00009F0E00000000	2011-06-26 00:00:00	J.M.J.ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	CIS/2/118/2011	0	0	0	N	J.M.J.ENTERTAINMENT PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331264	44	TRAILER -MUZSE FRENDSHIP KAORGE	2011	122	6	CIS-2-119-2011-MUM	0	0x00009F4A00000000	2011-08-25 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	CIS/2/119/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331265	44	TRAILER NO. 2 THANK YOU	2011	122	6	CIS-2-12-2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	CIS/2/12/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331266	58	AMMERIN AADHIAGHAVAN-TRAILER 1	2012	121	3	CIS-2-12-2012-CHEN	0	0x0000A12600000000	2012-12-13 00:00:00	M/S ANBU PICTUTES, CHENNAI	12	0	0	CIS/2/12/2012	0	0	0	Y	M/S ANBU PICTUTES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331267	51	TRAILER OF SAMBHA AAJCH CHAAVA	2012	121	6	CIS-2-12-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	KAVITA CHOUGHULE- SHIV FILMS	12	0	0	CIS/2/12/2012	0	0	0	N	KAVITA CHOUGHULE- SHIV FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331268	106	TRILER - SPEEDE SINHA	2011	122	6	CIS-2-120-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	YCOM 18 MEDIA PVT. LTD,. MUMBAI	12	0	0	CIS/2/120/2011	0	0	0	Y	YCOM 18 MEDIA PVT. LTD,. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331269	51	TRAILER OF ARJUN	2011	122	6	CIS-2-121-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	M.F. EALYAS/CINEMATIC MULTIMEDIA PVT. LTD. THAN	12	0	0	CIS/T/200/2011-MUM	0	0	0	Y	M.F. EALYAS/CINEMATIC MULTIMEDIA PVT. LTD. THAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331270	44	SHANKARNAMA	2011	122	6	CIS-2-122-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	BHARTIYA FILM AND TELEVISION SANTHAN, PUNE	12	0	0	CIS/2/122/2011	0	0	0	N	BHARTIYA FILM AND TELEVISION SANTHAN, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331271	44	MAX EXTRA SHOTS CHALLENGE	2011	122	6	CIS-2-123-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/2/123/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331272	64	TRAILER OF 'KABAHU CHUUTE NA EE SAATH'	2009	122	6	CIS-2-124-2009-MUM	0	0x00009C9B00000000	2009-10-07 00:00:00	SABA ARTS INTERNATIONAL, MUMBAI	12	0	0	CIS/T-231/09	0	0	0	N	SABA ARTS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331273	59	NOT READABLE	2011	121	6	CIS-2-124-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	J.R.J.ENTERNATIONAL PVT.LTD.,MUMBAI	12	0	Social	CIS/2/124/2011	0	0	0	N	J.R.J.ENTERNATIONAL PVT.LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331274	58	NOT READALE	2011	122	6	CIS-2-125-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	J. N. J. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/2/125/2011	0	0	0	N	J. N. J. ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331275	44	TRAILER NO. 1 OF 'RACE'	2007	122	6	CIS-2-126-2007-MUM	0	0x00009A0200000000	2007-12-12 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	CIS/T-310/07	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331276	44	TRAILER - LOVE POSIBLE	2011	120	6	CIS-2-126-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M. J. H. N. PRODUCTIONS, MUMBAI	12	0	0	CIS/T-224/2011MUM	0	0	0	N	M. J. H. N. PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331277	44	RUBARU KA TRAILER	2007	122	6	CIS-2-127-2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	PARSEPT PICTURES COMPANY PVT. LTD. MUMBAI	12	0	0	CIS/2/127/2007	0	0	0	N	PARSEPT PICTURES COMPANY PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331278	44	TRAILER NO. 4 SAHEB BIWI AUR GANGSTER	2011	122	6	CIS-2-127-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S MEHRA BROS. PRODUCTION PVT. LTD., MUMBAI	12	0	0	CIS/2/127/2011	0	0	0	N	M/S MEHRA BROS. PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331279	217	TRAILER - FALTU COMPANY	2011	122	6	CIS-2-128-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S S. J. Z FILMS, MUMBAI	12	0	0	CIS/2/128/2011	0	0	0	N	M/S S. J. Z FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331280	53	TRAIL OF HAA REUJE KANTA	2011	120	6	CIS-2-129-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S A. D. CINE VIOION, MUMBAI	12	0	0	CIS/T/227/2011-MUM	0	0	0	N	M/S A. D. CINE VIOION, MUMBAI	73	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331281	59	'SIDDAN'	2009	121	8	CIS-2-13-2009-HYD	0	0x00009B9000000000	2009-01-13 00:00:00	DO	12	0	0	CIS-2-13-2009-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331282	59	TRAILER OF DHAMMUNNODU	2010	121	8	CIS-2-13-2010-HYD	0	0x00009D2000000000	2010-02-17 00:00:00	SHRI. A.RAJU	12	0	0	CIS/2/13/2010-HYD	0	0	0	N	SHRI. A.RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331283	44	TRAILER OF PYAR KA PANCHNAMA	2011	122	6	CIS-2-13-2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	WIDE FRAMO PICTURES, MUMBAI	12	0	0	CIS/2/13/2011	0	0	0	N	WIDE FRAMO PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331284	58	AMMERIN AADHIBAGHAVAN -TRAILER 2	2012	121	3	CIS-2-13-2012-CHEN	0	0x0000A12D00000000	2012-12-20 00:00:00	M/S ANBU PICTURES, CHENNAI	12	0	0	CIS/2/13/2012	0	0	0	Y	M/S ANBU PICTURES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331285	64	TRAILER OF DEVTA	2012	121	6	CIS-2-13-2012-MUM	0	0x00009FF100000000	2012-02-08 00:00:00	K.R.C. FILMS,	12	0	0	CIS/T/30/2012-MUM	0	0	0	N	K.R.C. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331286	44	SHOHRAT KA TRAILER	1996	122	6	CIS-2-13-96-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	SAKSHI THAKUR, MINI FILMS INTERNATIONAL MUMBAI	12	0	0	CIS-2-13-96-MUM	0	0	0	Y	SAKSHI THAKUR, MINI FILMS INTERNATIONAL MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331287	44	TRAILER - BAS EK TAMANNA	2011	122	6	CIS-2-130-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	M/S SPARKS FILMS NTERTAINMENTS, MUMBAI	12	0	0	CIS/2/130/2011	0	0	0	N	M/S SPARKS FILMS NTERTAINMENTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331288	44	TRAILER- LOVE BREAK UPS JINDAGI	2011	122	6	CIS-2-131-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	ME BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/2/131/2011	0	0	0	N	ME BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331289	64	TRAILER OF' ODHANIYA KAMAL KARE	2009	122	6	CIS-2-132-2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	S.A. PICTURE HOUSE ,MUMBAI	12	0	0	CIS/2/132/2009	0	0	0	N	S.A. PICTURE HOUSE ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331290	64	TRAILER OF NIRHUA MAIL	2011	122	6	CIS-2-132-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	SHRI PRIYANK PICTURES, HAYDRABAD	12	0	0	CIS/2/132/2011	0	0	0	N	SHRI PRIYANK PICTURES, HAYDRABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331291	48	TRAILER- SAJANA KE ANGNA ME SOLAH SINGAR	2011	122	6	CIS-2-133-2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	SANDEEP CRIATION ,MUMBAI	12	0	0	CIS/2/133/2011	0	0	0	N	SANDEEP CRIATION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331292	64	DHARMATMA KA TRAILER	2010	122	6	CIS-2-134-2010-MUM	0	0x00009DF400000000	2010-09-17 00:00:00	JAISWAL PRODUCTIONS, MUMBAI	12	0	0	CIS/2/134/2010	0	0	0	N	JAISWAL PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331293	44	TRAILER - GURUDAKSHINA	2011	122	6	CIS-2-134-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	SHRI SHYAM FILMS PRODUCTIONS, GURGAON (HARYANA)	12	0	0	CIS/2/134/2011	0	0	0	N	SHRI SHYAM FILMS PRODUCTIONS, GURGAON (HARYANA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331294	44	TRAILER- AAJ BHI	2011	122	6	CIS-2-135-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	PAMTRI PRODUCTION., MUMBAI	12	0	0	CIS/2/135/2011	0	0	0	N	PAMTRI PRODUCTION., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331295	44	TRAILER OF DESI BOYS	2011	122	6	CIS-2-136-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	12	0	0	CIS/2/136/2011	0	0	0	N	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331296	44	TRAILER NO.2  OF THE DIRTY PICTURE (REVISED)	2011	122	6	CIS-2-137-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	CIS/2/137/2011	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331297	51	NOT READABLE	2011	122	6	CIS-2-138-2011-MUM	0	0x00009F6500000000	2011-09-21 00:00:00	M/S RAIEES LASHKARIYA PRODUCTIONS, MUMBAI	12	0	0	CIS/2/138/2011	0	0	0	N	M/S RAIEES LASHKARIYA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331298	64	TRAILER OF 'ELLAN-E JUNG'	2012	121	6	CIS-2-14-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	S.S. MOTIONPICTURES, MUMBAI	12	0	0	CIS/2/14/2012	0	0	0	N	S.S. MOTIONPICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331299	44	DUPLICATE KA TRAILER	1998	122	6	CIS-2-14-98-MUM	0	0x00008C3B00000000	1998-04-16 00:00:00	DHARMA PRODUCTION MUMBAI	12	0	0	CIS/T-34/1998-MUM	0	0	0	Y	DHARMA PRODUCTION MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331300	44	TRAILER OF TEZZ	2011	122	6	CIS-2-141-2011-MUM	0	0x00009F6400000000	2011-09-20 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD.	12	0	0	CIS/2/141/2011	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331301	64	TRAILER - PIYAVA BADA SATVELA	2011	122	6	CIS-2-142-2011-MUM	0	0x00009F7100000000	2011-10-03 00:00:00	TWOBOX PRODUCTION, MUMBAI	12	0	0	CIS/T-252/11	0	0	0	Y	TWOBOX PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331302	44	TRAILER NO-2 SAY YES TO LOVE	2011	122	6	CIS-2-143-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	MIRZA BROTHERS PRODUCTIONS, MUMBAI	12	0	0	CIS/2/143/2011	0	0	0	N	MIRZA BROTHERS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331303	44	SHUDHA PLUS PAN MASALA	2011	120	6	CIS-2-144-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	SAPANA FILMS CINE OIJ, MERATH	12	0	0	CIS/2/144/11	0	0	0	N	SAPANA FILMS CINE OIJ, MERATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331304	44	SHERA COMAT	2011	120	6	CIS-2-145-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	PICTURS, MUMBAI	12	0	0	CIS/759/2011	0	0	0	N	PICTURS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331305	43	TRAILER - 3 DOBA TOBA TOBA	2011	122	6	CIS-2-146-2011-MUM	0	0x00009FB000000000	2011-12-05 00:00:00	SHRI AMBIKA FILM PRODUCTION, SURAT	12	0	0	CIS/2/146/2011	0	0	0	N	SHRI AMBIKA FILM PRODUCTION, SURAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331306	44	PAN BAGAE	2011	122	6	CIS-2-147-2011-MUM	0	0x00009F7D00000000	2011-10-15 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	12	0	0	CIS/2/147/2011	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331307	51	TRAILER - SANSARACHI MAYA	2011	122	6	CIS-2-148-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	21ST NEW CENTURY FILMS, MUMBAI	12	0	0	CIS/2/148/2011	0	0	0	N	21ST NEW CENTURY FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331308	44	TRAILER -B CAREFUL	2011	122	6	CIS-2-149-2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	UNITED COLOUR ENTERTAINMENT PVT. LTD. ,MUMBAI	12	0	0	CIS/2/149/2011	0	0	0	Y	UNITED COLOUR ENTERTAINMENT PVT. LTD. ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331309	54	THE LION OF PANJAB	2011	122	6	CIS-2-15-2011-MUM	0	0x00009E8B00000000	2011-02-15 00:00:00	THANDA FILMS NORVE , JALANDHAR PUNJAB	12	0	0	CIS/2/15/2011	0	0	0	Y	THANDA FILMS NORVE , JALANDHAR PUNJAB	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331310	61	TRAILER NO 1 OF BUMBOO	2012	121	6	CIS-2-15-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD.,MUMBAI	12	0	0	CIS/2/15/2012	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331311	44	NOT READABLE	2011	122	6	CIS-2-150-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	CIS/2/150/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331312	44	TRAILER NO. 1 DESI BOYZ	2011	122	6	CIS-2-151-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	12	0	0	CIS/2/151/2011	0	0	0	N	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331313	44	NOT READABLE	2011	122	6	CIS-2-152-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	EARST COMMUNICATIONS LTD.,MUMBAI	12	0	0	CIS/T-271/11-MUM	0	0	0	N	EARST COMMUNICATIONS LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331314	44	TRAILER OF  HOSTEL	2010	121	6	CIS-2-155-2010-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	MATRIS MEDIAS,MUMBAI	12	0	Social	CIS/2/155/2010	0	0	0	N	MATRIS MEDIAS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331315	61	VOOT	2011	122	6	CIS-2-155-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/2/155/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331316	44	TRAILER - HU IS THEAIR KON HAI VAHA	2011	122	6	CIS-2-156-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	MAY. TO DROMS SOLAPUR MAHARASTA	12	0	0	CIS/2/156/2011	0	0	0	N	MAY. TO DROMS SOLAPUR MAHARASTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331317	44	TRAILER OF LOOT	2011	122	6	CIS-2-157-2011-MUM	0	0x00009F8600000000	2011-10-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/2/157/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331318	44	TRAILER OF PLAYERS	2011	122	6	CIS-2-158-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	VIACOM 18 MOTION PICTURES & BURMAWALA BROS., MUMBAI	12	0	0	CIS/2/158/2011	0	0	0	N	VIACOM 18 MOTION PICTURES & BURMAWALA BROS., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331319	54	TRAILER OF FILM HERO HITLER IN LOVE	2011	122	6	CIS-2-159-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	M/S MAAN FILMS PVT. LTD., MOHALI	12	0	0	CIS/2/159/2011	0	0	0	N	M/S MAAN FILMS PVT. LTD., MOHALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331320	61	ROADIES JOURNEY	2011	122	6	CIS-2-16-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	GMS PRODUCTION, MUMBAI	12	0	0	CFS/2/16/2011	0	0	0	N	GMS PRODUCTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331321	44	TRAILER OF FILM '' AKKAD BAKKAD BAM BE BO ''	2012	121	6	CIS-2-16-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	MR. DWEEP RAJ KOCHHER, M/S J.S.R. PRODUCTION, CHANDIGARH	12	0	0	CIS/2/16/2012	0	0	0	N	MR. DWEEP RAJ KOCHHER, M/S J.S.R. PRODUCTION, CHANDIGARH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331322	64	TRAILER  PYAR KE BANDHAN NA TOOTE MITWA	2011	122	6	CIS-2-160-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	M.D.Y. MOTION PICTURE, DELHI	12	0	0	CIS/2/160/2011	0	0	0	N	M.D.Y. MOTION PICTURE, DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331323	44	TRAILER OF PAY BACK	2010	122	6	CIS-2-161-2010-MUM	109.75	0x00009E2900000000	2010-11-09 00:00:00	M/S ARCHANGEL ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/161/2010	0	0	0	N	M/S ARCHANGEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331324	44	TRAILER -PALYERS	2011	122	6	CIS-2-161-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	VIACOM 18 MEDIA pvt. ltd., mumbai	12	0	0	CIS/T-293/11-MUM	0	0	0	N	VIACOM 18 MEDIA pvt. ltd., mumbai	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331325	44	TRAILER - AGAINT VINOD	2011	122	6	CIS-2-162-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	M/S. EMUNITY FILMS PVT. LTD. , MUMBAI	12	0	0	DIS/T-17/11-MUM	0	0	0	N	M/S. EMUNITY FILMS PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331326	44	TRAILER NO. 3 THE DIRTY PICTURE	2011	120	6	CIS-2-163-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	BALAJI MOTION PICTURE LTD,MUMBAI	12	0	0	CIS/T-295/11	0	0	0	N	BALAJI MOTION PICTURE LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331327	81	TRAILER - DABANG CHORA	2011	122	6	CIS-2-164-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	SHRI SHAM FILM PRODUCTION, GURGAON (HARYANA)	12	0	0	CIS/T-218/2011-MUM	0	0	0	N	SHRI SHAM FILM PRODUCTION, GURGAON (HARYANA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331328	44	TRAILER LADIES VERICS RIKYBEHAL	2011	121	6	CIS-2-165-2011-MUM	0	0x00009F9500000000	2011-11-08 00:00:00	YASH RAJ FILMS PVT,LTD MUBAI	12	0	0	CIS-7-296-2011-MUM	0	0	0	N	YASH RAJ FILMS PVT,LTD MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331329	44	TRAILER OF FARAR	2011	122	6	CIS-2-166-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	MUSICINEFIX PRODUCTIONS, MUMBAI	12	0	0	CIS/T-297/2011	0	0	0	N	MUSICINEFIX PRODUCTIONS, MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331330	51	TRAILER - PRATIBIMB	2011	122	6	CIS-2-167-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	P2P FILMS, MUMBAI	12	0	0	CIS/T-298/2011-MUM	0	0	0	N	P2P FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331331	59	TRAILER NO. : THE DIRTY PICTURES	2011	121	6	CIS-2-168-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	BALAJI MOTION PICTURES, MUMBAI	12	0	0	CIS-2-168-2011-MUM	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331332	58	TRAILER NO . 3 : THE DITRY PICTURE	2011	122	6	CIS-2-169-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	BALAJI MOTION PICTURES LTD ,MUMBAI	12	0	0	CIS-2-169-2011-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331333	59	' TRAILER OF ' AVUNANNA KADANKA'	2005	120	8	CIS-2-17-2005-HYD	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI A. PURNACHANDRA	12	0	Thriller	CIS/2/17/2005-HYD	0	0	0	N	SHRI A. PURNACHANDRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331334	64	TRAILER OF KASAM DURGA MAIYA KE	2011	122	6	CIS-2-17-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	JIVDANI CINE VISION, MUMBAI	12	0	0	CIS/2/17/2011	0	0	0	N	JIVDANI CINE VISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331335	64	BHAIYA HAMAR DAYAVAN	2012	121	6	CIS-2-17-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	RISHI INTERNATIONAL PRODUCTIONS, MUMBAI	12	0	0	CIS/2/17/2012	0	0	0	Y	RISHI INTERNATIONAL PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331336	44	TRAILER NO. 2 AGNIPATH	2011	122	6	CIS-2-170-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	DHARMA PRODUCTIONS PVT LTD. MUMBAI	12	0	0	CIS/2/170/11	0	0	0	N	DHARMA PRODUCTIONS PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331337	44	TRAILER OF JAL	2011	122	6	CIS-2-171-2011-MUM	0	0x00009FA200000000	2011-11-21 00:00:00	CLAPSTEM PRODUCTIONS AND NATIONAL FILM DEVELOPMENT CORPORATION OF INDIA., MUMBAI	12	0	0	CIS/2/171/2011	0	0	0	N	CLAPSTEM PRODUCTIONS AND NATIONAL FILM DEVELOPMENT CORPORATION OF INDIA., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331338	59	TRAILER OF DON 2	2011	122	6	CIS-2-172-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/T-308/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331339	58	TRAILER OF : DON 2	2011	122	6	CIS-2-173-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/2/173/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331340	44	TRAILER -CHAR DIN KI CHANDANI	2011	121	6	CIS-2-175-2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	TOP ANGLE PRODUCTIONS, MUMBAI	12	0	0	CIS/T-309/11	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331341	44	VENUS NATURE SOAP	2011	121	6	CIS-2-176-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	ROHIT SUFANAAMTS PVT. LTD., KAMPUR	12	0	0	CIS/928/11	0	0	0	N	ROHIT SUFANAAMTS PVT. LTD., KAMPUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331342	44	TRAILER NO. 2 OF BLOOD MINEY	2011	122	6	CIS-2-177-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/177/2011	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331343	44	TRAILER NO. 1 OF BLOOD NONEY	2011	122	6	CIS-2-178-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIS/T-313/11-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331344	44	TRAILER NO. 3 OF AGNEEPATH	2011	122	6	CIS-2-179-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIS/2/179/2011-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331345	44	I AM AFIA MEGHA ABHIMANYU OMAR	2011	122	6	CIS-2-18-2011-MUM	0	0x00009E9C00000000	2011-03-04 00:00:00	ANTICLOCK FILMS PVT. LTD,MUMBAI	12	0	0	CIS/2/18/2011	0	0	0	N	ANTICLOCK FILMS PVT. LTD,MUMBAI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331346	51	TRAILER OF ''CHIRGUT''	2012	121	6	CIS-2-18-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	RAJASHRI JAGTAP, JRD ENTERTAINMENT MUMBAI, MUMBAI	12	0	0	CIS/T/31/2012-MUM	0	0	0	Y	RAJASHRI JAGTAP, JRD ENTERTAINMENT MUMBAI, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331347	44	TRAILER OF GALI GALI CHOR HAI	2011	122	6	CIS-2-180-2011-MUM	0	0x00009FB100000000	2011-12-06 00:00:00	ONE UP ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/2/180/2011	0	0	0	Y	ONE UP ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331348	44	TRELAR NO.2 JAL	2011	121	6	CIS-2-181-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	KALPSTEN PRODUCION AND NATIONL FIILM DEVELAPMENT CORPO OF INDAI, MUBAI	12	0	0	CIS-999-2011-MUM	0	0	0	N	KALPSTEN PRODUCION AND NATIONL FIILM DEVELAPMENT CORPO OF INDAI, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331349	64	ACHAL RAHE SUHAGI - TRAILER	2011	122	6	CIS-2-182-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	NIGHTWHISLERS ENTERTAINMENT, NEW DELHI	12	0	0	CIS/T/327/2011-MUM	0	0	0	N	NIGHTWHISLERS ENTERTAINMENT, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331350	44	COOL LIP MOUTH FRESHNAR	2011	122	6	CIS-2-183-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	HEAD LINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/1005/2011-MUM	0	0	0	N	HEAD LINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331351	44	TRAILER OF BLOOD MONEY	2011	122	6	CIS-2-185-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/185/2011	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331352	44	MTV NODIES 9	2011	122	6	CIS-2-186-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/2/186/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331353	84	MTV RODIES 9 - PROMO	2011	122	6	CIS-2-187-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	VIACOM 18 MEDIA PVT LTD. MUMBAI	12	0	Adventure	CIS/1009/11-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331354	44	TRAILER -FALTU	2011	122	6	CIS-2-19-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	POOJA ENTERTAINMENT INDIA LTD., MUMBAI	12	0	0	CIS/2/19/2011	0	0	0	N	POOJA ENTERTAINMENT INDIA LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331355	43	TRAILER OF MAA UMIYAJI PADHARYA MARE ANGANE	2012	121	6	CIS-2-19-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	JAY UMIYA KRUPA FILMS, KUTCH	12	0	0	CIS/T/40/2012	0	0	0	N	JAY UMIYA KRUPA FILMS, KUTCH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331356	42	TRAILER OF PRAMER SWAMI	2006	122	2	CIS-2-2-06-KOL	0	0x0000985E00000000	2006-10-18 00:00:00	M/S ANANDAMELA CHALACHOITRA	12	0	0	""" CIS-2-2-06-KOL Certificate Date*  11/05/2017 (	0	0	0	N	M/S ANANDAMELA CHALACHOITRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331357	42	TARILER OF ANAR SANGEE	2009	122	2	CIS-2-2-09-KOL	0	0x00009CC700000000	2009-11-20 00:00:00	JAGADISH PANDAY, NIKHIL RANJAN PAUL & MS. JHUNA MAJUMDAR.	12	0	0	CIS-2-2-09-KOL	0	0	0	N	JAGADISH PANDAY, NIKHIL RANJAN PAUL & MS. JHUNA MAJUMDAR.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331358	44	STILL VOICE	2010	122	2	CIS-2-2-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/2/2/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331359	44	DOYAM	2012	122	2	CIS-2-2-12-KOL	0	0x0000A03E00000000	2012-04-25 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/2/2/12	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331361	59	TRAILER OF HANUMAN JUNCTION	2002	120	8	CIS-2-2-2002-HYD	0	0x0000918F00000000	2002-01-09 00:00:00	SMT. M. VARALAKSHMI	12	0	0	CIS/2/2/2002	0	0	0	N	SHRI A. MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331362	59	TRAILER OF 'ERE ABBAYI CHALA MANCHODU'	2002	120	8	CIS-2-2-2003-HYD	0	0x0000918D00000000	2002-01-07 00:00:00	SHRI B.S.S.N. PRASAD	12	0	0	CIS/2/2/2003-HYD	0	0	0	Y	SHRI B.S.S.N. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331363	59	' BOMBAY CLOTH HOUSE '	2004	120	8	CIS-2-2-2004-HYD	0	0x0000947D00000000	2004-01-29 00:00:00	SHRI K. KALYAN	12	0	0	CIS/2/2/2004-HYD	0	0	0	N	SHRI K. KALYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331364	59	'SWASTIK CHILLY POWER'	2005	120	8	CIS-2-2-2005-HYD	0	0x000095D200000000	2005-01-04 00:00:00	SHRI BHANU PRASAD	12	0	0	CIS/2/2/2005-HYD	0	0	0	N	SHRI BHANU PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331365	59	YAGHAM	2009	120	8	CIS-2-2-2009-HYD	0	0x00009B8900000000	2009-01-06 00:00:00	DO	12	0	0	CIS/2/2/2009-HYD	0	0	0	N	SHRI E.V. RAJKUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331366	44	CLOKE	2010	122	6	CIS-2-2-2010-MUM	0	0x00009CF400000000	2010-01-04 00:00:00	PREETISH NANDI COMMUNICATION LTD.MUMBAI	12	0	0	CIS/2/2/2010	0	0	0	N	PREETISH NANDI COMMUNICATION LTD.MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331367	59	EPCO	2011	120	8	CIS-2-2-2011-HYD	0	0x00009E6100000000	2011-01-04 00:00:00	SHRI A. DURGA MAHALAKSHMI	12	0	0	CIS-2-2-2011-HYD	0	0	0	N	SHRI A. DURGA MAHALAKSHMI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331368	58	NAAN EE	2012	121	3	CIS-2-2-2012-CHEN	0	0x0000A03600000000	2012-04-17 00:00:00	PICTURES HOUSE MEDIA LTD (P.V.P. CINEMA), CHENNAI	12	0	0	CIS/2/2/2012	0	0	0	N	PICTURES HOUSE MEDIA LTD (P.V.P. CINEMA), CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331369	44	AARANBH	2012	121	8	CIS-2-2-2012-HYD	0	0x0000A0EC00000000	2012-10-16 00:00:00	RAMOJI ACADEMY OF FILM & TELEVISION,HYDERABAD	12	0	0	CIS/61/2012-HYD	0	0	0	N	K. RAVINDRA RAO,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331370	54	TRAILER RHIMTA	2012	122	6	CIS-2-2-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	BAM ARITS MUMBAI	12	0	0	CIS/7/33/11	0	0	0	N	BAM ARITS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331371	58	VANAYUDHAM - TRAILER NO.1	2013	121	3	CIS-2-2-2013-CHEN	0	0x0000A15F00000000	2013-02-08 00:00:00	M/S AKSHAYA CREATIONS, CHENNAI	12	0	0	CIS/2/2/2013	0	0	0	N	M/S VENDHAR MOVIES, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331372	44	TRAILER OF GRAND MASTI	2013	121	6	CIS-2-2-2013-MUM	0	0x0000A20700000000	2013-07-26 00:00:00	MARUTI INTERNATIONAL,MUMBAI	12	0	0	CIWS/T/2/2013-MUM	0	0	0	Y	MARUTI INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331373	43	TRAILER OF RAAJ RATAN	1997	122	6	CIS-2-2-97-MUM	0	0x00008A7C00000000	1997-01-24 00:00:00	S. K. TURKHIYS S. K. FILMS , MUMBAI	12	0	0	CIS-2-2-97-MUM	0	0	0	N	S. K. TURKHIYS S. K. FILMS , MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331374	59	TRAILER OF '' BADRINAATH  ''	2011	122	8	CIS-2-2-D-2011-HYD	0	0x00009EF400000000	2011-05-31 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIS/2/2/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331375	64	TRAILR - MAI NAGIN TU NAGINA	2011	122	6	CIS-2-20-2011-MUM	0	0x00009EA300000000	2011-03-11 00:00:00	MANIS MUVIES INTERNATIONAL,MUMBAI	12	0	0	CIS/2/20/2011	0	0	0	N	MANIS MUVIES INTERNATIONAL,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331376	44	TRAILER NO.2 FILM BITTO BOSS	2012	121	6	CIS-2-20-2012-MUM	0	0x0000A00800000000	2012-03-02 00:00:00	WIDE FRAME PICTURES, MUMBAI	12	0	0	CIS-2-20-2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331377	44	GANGSTAR KA TRAILER	2006	122	6	CIS-2-21-2006-MUM	0	0x0000979100000000	2006-03-27 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/21/2006	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331378	64	TRALIER - DUSMANI	2011	122	6	CIS-2-21-2011-MUM	0	0x00009EA600000000	2011-03-14 00:00:00	AADI SHAKTI ENTERTIANMT MUMBIA	12	0	0	CIS/2/21/2011	0	0	0	N	AADI SHAKTI ENTERTIANMT MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331379	44	TRAILER NO 2 OF BUMBOO	2012	121	6	CIS-2-21-2012-MUM	0	0x0000A00B00000000	2012-03-05 00:00:00	RAJPUROHIT COMMUNICATIONS PVT LTD, MUMBAI	12	0	0	CIS/2/21/2012	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331380	44	TRAILER - QUEENS DESTINY OF DANCE	2011	122	6	CIS-2-22-2011-MUM	0	0x00009EA800000000	2011-03-16 00:00:00	I. V MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	CIS/2/22/2011	0	0	0	N	I. V MOTION PICTURES PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331381	44	TRAILER OF VICKY DONOR	2012	121	6	CIS-2-22-2012-MUM	0	0x0000A00C00000000	2012-03-06 00:00:00	RISING SUN FILMS PVT LTD. MUMBAI	12	0	0	CIS/T/42/2012-MUM	0	0	0	N	RISING SUN FILMS PVT LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331382	51	TRAILER - PACH NAR EK BEZAR	2011	122	6	CIS-2-23-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	SACHIN VARTAK, FRAMEWORK ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/2/23/2011	0	0	0	N	SACHIN VARTAK, FRAMEWORK ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331383	51	TRAILER OF ' TEEN BAYEKA FAJITI AIYKA	2012	121	6	CIS-2-23-2012-MUM	0	0x0000A00D00000000	2012-03-07 00:00:00	SAI SHANKAR FILMS, PUNE	12	0	0	CIS/2/23/2012	0	0	0	N	SAI SHANKAR FILMS, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331384	44	TRAILER - HAPPY HASBAUND	2011	122	6	CIS-2-24-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	FINOMINAL CRAFTS PVT. LTD., MUMBAI	12	0	0	CIS/T-51/2011-MUM	0	0	0	N	FINOMINAL CRAFTS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331385	44	TRAILER OF ISHAQZAADE	2012	121	6	CIS-2-24-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	YASH RAJ FILMS PVT. LTD,MUMBAI	12	0	0	CIS/2/24/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331386	64	SHIVA KA TRAILER	2010	122	6	CIS-2-25-2010-MUM	0	0x00009D1400000000	2010-02-05 00:00:00	MS. SURESH PRODUCTIONS, HYDRABAD	12	0	0	CIS/2/25/2010	0	0	0	N	MS. SURESH PRODUCTIONS, HYDRABAD	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331387	64	TRAILER - JUNG	2011	122	6	CIS-2-25-2011-MUM	0	0x00009EAA00000000	2011-03-18 00:00:00	YSHI FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/25/2011	0	0	0	Y	YSHI FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331388	51	TRAILER OF THE FILM ' KASHALA UDYACHI BAAT'	2012	121	6	CIS-2-25-2012-MUM	0	0x0000A01A00000000	2012-03-20 00:00:00	M/S SAI PRSAD MEDIA PVT.LTD. INDIA	12	0	0	CIS/2/25/2012	0	0	0	N	M/S SAI PRSAD MEDIA PVT.LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331389	64	TRAILER-TRINETRA	2011	121	6	CIS-2-26-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S INFINITY ENTERTAINMENT, THANE (MAHARASHTRA)	12	0	0	CIS/2/26/2011	0	0	0	N	M/S INFINITY ENTERTAINMENT, THANE (MAHARASHTRA)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331390	44	TRAILER OF ROWDY RATHORE	2012	121	6	CIS-2-26-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	UTV SOFTWARE COMMUNCTIONS LTD-SANJAY LEELA BHASALI FILMS PVT LTD ,MUMBAI	12	0	0	CIS/T/55/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNCTIONS LTD-SANJAY LEELA BHASALI FILMS PVT LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331391	44	KHILADI 420 TRAILER	2000	122	6	CIS-2-27-2000-MUM (3)	0	0x0000901000000000	2000-12-22 00:00:00	D.M.S. FILMS, MUMBAI	12	0	0	CIS/2/27/2000	0	0	0	N	D.M.S. FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331392	44	TRAILER-SHOR IN THE CITY	2011	122	6	CIS-2-27-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	BALAJI MOTION PICTURE LTD. MUMBAI	12	0	0	CIS/2/27/2011	0	0	0	N	BALAJI MOTION PICTURE LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331393	44	TRAILER OF ' JANNAT 2'	2012	121	6	CIS-2-27-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	VISHESH MOVIES PVT. LTD.,MUMBAI	12	0	0	CIS/2/27/2012	0	0	0	N	VISHESH MOVIES PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331394	44	ICTC- EK KADAM ZINDAGI KI DAR	2011	122	6	CIS-2-28-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	RASBORA, MUMBAI	12	0	0	CIS/2/28/2011	0	0	0	N	RASBORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331395	44	TRAILER OF THE CLAL MAFIAA - RETURN OF THE	2012	121	6	CIS-2-28-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	KOYAL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	Social	CIS/T/64/2012-MUM	0	0	0	N	KOYAL ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331396	44	SARKAR RAJ KA TRAILER NO. 2	2008	122	6	CIS-2-29-2008-MUM	0	0x00009A8100000000	2008-04-17 00:00:00	ZED PICTURE COMPANY PRODUCTIONS, INDIA	12	0	0	CIS/2/29/2008	0	0	0	N	ZED PICTURE COMPANY PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331397	44	MACO-MUQADAR KA SIKANDAR	2011	122	6	CIS-2-29-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	RASDORA, MUMBAI	12	0	0	CIS/2/29/2011	0	0	0	N	RASDORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331398	64	TRAILER OF APNA GAUAN ME HAMRO PARAN BASELA	2012	121	6	CIS-2-29-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	M/S JAGROSHANI BIHAR ENTERTAINMENT, GOPALGANJ	12	0	0	CIS/T/66/2012-MUM	0	0	0	N	M/S JAGROSHANI BIHAR ENTERTAINMENT, GOPALGANJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331399	42	TRAILER OF JE ACHE ANTARE ANTARBAAS	2009	122	2	CIS-2-3-09-KOL	0	0x00009CE100000000	2009-12-16 00:00:00	FEEL GOOD MOVIES PVT. LTD.	12	0	0	CIS/2/3/09	0	0	0	N	SUBHAJIT ROY.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331400	44	DOCTOR , NURSE & THE PATIENT	2010	122	2	CIS-2-3-10-KOL	0	0x00009E5D00000000	2010-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUE.	12	0	0	CIS-2-3-10-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331401	59	'KEDI'	2010	120	8	CIS-2-3-2010-HYD	0	0x00009D0500000000	2010-01-21 00:00:00	DO	12	0	0	CIS-2-3-2010-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331402	49	BADRINAATH	2011	122	8	CIS-2-3-2011-HYD	0	0x00009EF600000000	2011-06-02 00:00:00	DO	13	0	0	CIS/2/3/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331403	64	TRAILER OF APNE BEGANE	2011	122	6	CIS-2-3-2011-MUM	0	0x00009E7200000000	2011-01-21 00:00:00	SONIA FILMS PVT.LTD.,NEW DELHI	12	0	0	CIS/2/03/2011	0	0	0	N	SONIA FILMS PVT.LTD.,NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331404	58	AANDAVA PERUMAL- TRAILER	2012	121	3	CIS-2-3-2012-CHEN	0	0x0000A03C00000000	2012-04-23 00:00:00	M/S PARASHAKTHI CINEMA, CHENNAI	12	0	0	CIS/2/3/2012	0	0	0	N	M/S PARASHAKTHI CINEMA, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331405	59	LAVANYA	2012	121	8	CIS-2-3-2012-HYD	0	0x0000A0EC00000000	2012-10-16 00:00:00	RAMOJI ACADEMY OF FILM & TELEVISION,HYDERABAD	12	0	0	CIS/62/2012-HYD	0	0	0	Y	K. RAVINDRA RAO,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331406	42	DAAK NOUKA	2012	121	2	CIS-2-3-2012-KOL	0	0x0000A0BE00000000	2012-08-31 00:00:00	SATYAJIT RAY FILM AND TELIVISION INSTITUTE, KOLKATA.	12	0	0	CIS/2/3/2012	0	0	0	N	SATYAJIT RAY FILM AND TELIVISION INSTITUTE, KOLKATA.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331407	44	AADIL COMPUTERS	2012	122	6	CIS-2-3-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	M/S AADIL COMPUTERS , MUMBAI	12	0	0	CIS/1023/2011-MUM	0	0	0	N	M/S AADIL COMPUTERS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331408	58	JOYALUKKAS-MADHAVAN	2013	121	3	CIS-2-3-2013-CHEN	0	0x0000A16500000000	2013-02-14 00:00:00	IMAGES AD. FILMS & ANIMATION P. LTD., CHENNAI	12	0	0	CIS/2/3/2013	0	0	0	N	I.D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331409	44	TRAILER NO. 2 OF GRAND MASTI	2013	121	6	CIS-2-3-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	MARUTI INTERNATIONAL , MUMBAI	12	0	0	CIS/T/3/2013-MUM	0	0	0	Y	MARUTI INTERNATIONAL , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331410	44	'UNICEF-MSACS'	2011	122	6	CIS-2-30-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	RASBORA, MUMBAI	12	0	0	CIS/176/11	0	0	0	N	RASBORA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331411	44	TRAILER OF : THE REAL LIFE OF MANDI ''	2012	121	6	CIS-2-30-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	G.I.P.A,MUMBAI	12	0	0	CIS/2/30/2012	0	0	0	N	G.I.P.A,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331412	44	''KABHI ALVIDA NA KEHNA'' KA TRAILER NO. 3	2006	121	6	CIS-2-31-2006-MUM	0	0x000097BE00000000	2006-05-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	CIS/2/31/2006	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331413	44	TRAILER NO. 2 DUM MARO DUM	2011	120	6	CIS-2-31-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	R.S. ENTERTENMENT PVT. LTD. , MUMBAI	12	0	0	CIS/T-59/11	0	0	0	N	R.S. ENTERTENMENT PVT. LTD. , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331414	64	TRAILOR OF ZULFI	2012	121	6	CIS-2-31-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	PRASOON SAHI, MEETA ARTS, NAVI MUMBAI,, MUMBAI	12	0	Social	CIS/2/31/2012	0	0	0	Y	PRASOON SAHI, MEETA ARTS, NAVI MUMBAI,, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331415	44	TRAILER NO. 3 DUM MARO DUM GANA- MIT JAYA GUM DUM MARO DUM	2011	120	6	CIS-2-32-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	R. S. ENTERTENMENT. PVT. LTD. MUMBAI	12	0	0	CIS/T-60/11	0	0	0	N	R. S. ENTERTENMENT. PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331416	44	TRAILER NO.3 OF DANGEROUS ISHHQ	2012	121	6	CIS-2-32-2012-MUM	0	0x0000A03100000000	2012-04-12 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	CIS/T/71/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331417	44	TRAILER OF- LOVE KA THE END	2011	122	6	CIS-2-33-2011-MUM	0	0x00009EB500000000	2011-03-29 00:00:00	Y. FILMS - DIVO. OF YASH RAJ PVT. LTD. MUMBAI	12	0	0	CIS/2/33/2011	0	0	0	N	Y. FILMS - DIVO. OF YASH RAJ PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331418	64	TRAILOR OF ''KHUDDAR''	2012	121	6	CIS-2-33-2012-MUM	0	0x0000A03100000000	2012-04-12 00:00:00	THE ANGEL CRATION,KAIMUR	12	0	0	CIS/2/33/2012-MUM	0	0	0	N	THE ANGEL CRATION,KAIMUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331419	44	TRAILER NO.1 RAGINI MMS	2011	122	6	CIS-2-34-2011-MUM	0	0x00009EB600000000	2011-03-30 00:00:00	BALAJI MOTION PICTURES, MUMBAI	12	0	0	CIS/2/34/2011	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331420	64	TRAILER OF FILM 'HAMAR LOBH STORY '	2012	121	6	CIS-2-34-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	M/S MOSER BAER ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	CIS/T/70/2012-MUM	0	0	0	N	M/S MOSER BAER ENTERTAINMENT PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331421	51	TRAILER OF KAKSAPRSH	2012	121	6	CIS-2-35-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	12	0	0	CIS-2-35-2012	0	0	0	N	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331422	44	TR. OF ' MY FRIEND PINTU'	2011	122	6	CIS-2-36-2011-MUM	0	0x00009EBC00000000	2011-04-05 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD. MUMBIA	12	0	0	CIS/T-65/2011-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD. MUMBIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331423	44	TRAILER OF FILM MAIN KAUNM HOON - KHOJ KHUDKI	2012	121	6	CIS-2-36-2012-MUM	0	0x0000A03900000000	2012-04-20 00:00:00	M/S. SHRI GANEH CHIRTA, MUMBAI	12	0	0	CIS/2/36/2012	0	0	0	N	M/S. SHRI GANEH CHIRTA, MUMBAIa	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331424	44	TRAILER - SHAITAN	2011	122	6	CIS-2-37-2011-MUM	0	0x00009EC500000000	2011-04-14 00:00:00	VIACOM 18 MEDIA PVT LTD. MUMBAI	12	0	0	CIS/T-68/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331425	51	TRAILER JAI JAI MAHARASHTRA MAZA	2012	121	6	CIS-2-37-2012-MUM	0	0x0000A03C00000000	2012-04-23 00:00:00	G.J. CREATIONS, MUMBAI	12	0	0	CIS/T/76/2012-MUM	0	0	0	N	G.J. CREATIONS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331426	44	TRAILER NO.1 OF ' RELLD ZINDAGI '	2010	122	6	CIS-2-38-2010-MUM	0	0x00009D1F00000000	2010-02-16 00:00:00	ANPLE ENTERTAINMENT CO. , MUMBAI	12	0	0	CIS/T/60/2010-MUM	0	0	0	N	ANPLE ENTERTAINMENT CO. , MUMBAI	72	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331427	44	TRAILER - 2 FILM: PYAAR KA PANCHNAMA	2011	122	6	CIS-2-38-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	WIDO FRAME PICTURES, MUMBAI	12	0	0	CIS/2/38/2011	0	0	0	N	WIDO FRAME PICTURES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331428	44	TRAILER OF VIDHATA TERE KHEL HAIN NIRALE	2012	121	6	CIS-2-38-2012-MUM	0	0x0000A03E00000000	2012-04-25 00:00:00	ER J. M. GAUTAM BRAHM FILMS PRODUCTIONS, MUMBAI	12	0	0	CIS/2/38/2012	0	0	0	N	ER J. M. GAUTAM BRAHM FILMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331429	64	TRAILER OF HOUT BA JAWANI AB JIYAN YE RAJAJI	2011	122	6	CIS-2-39-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	SEVEN STAR ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/2/39/2011	0	0	0	N	SEVEN STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331430	44	TRAILER OF 'EK THA TIGER'	2012	121	6	CIS-2-39-2012-MUM	0	0x0000A03F00000000	2012-04-26 00:00:00	YASH RAJ FILMS PVT. LTD, MUMBAI	12	0	0	CIS/2/39/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331431	44	AKHIR KA TRAILER	2002	122	6	CIS-2-4-2002-MUM	0	0x0000919C00000000	2002-01-22 00:00:00	A B K FILMS MUMBAI	12	0	0	CIS/2/4/2002	0	0	0	N	A B K FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331432	59	'BRAMMIGAADI KATHJA (ITS A LIVE STORY)	2011	121	8	CIS-2-4-2011-HYD	0	0x00009F0C00000000	2011-06-24 00:00:00	SHRI RAJAT PARYATH 2)P.RAMMOMHAN RAO M/S MULTI DIMESION ENTERTANMENTS PVT.LTD	12	0	0	CIS/2/4/2011-HYD	0	0	0	N	SHRI RAJAT PARYATH 2)P.RAMMOMHAN RAO M/S MULTI DIMESION ENTERTANMENTS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331433	58	EPPADI MANASUKKUL VANDHAAI-TRAILER 2	2011	120	3	CIS-2-4-2012-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	G. KITCHA, M/S SHRI MOVIE MAKERS CHENNAI	12	0	0	CIS-2-4-2012-CHEN	0	0	0	Y	G. KITCHA, M/S SHRI MOVIE MAKERS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331434	70	MANASCHATE(SELENT)	2012	121	8	CIS-2-4-2012-HYD	0	0x0000A0F900000000	2012-10-29 00:00:00	RAMOJI ACADEMY OF FILM & TELEVISION,HYDERABAD	12	0	0	CIS/76/2012-HYD	0	0	0	N	JATLA VENKATASWAMY NAIDU,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331435	64	TRAILER RAJAJI	2012	122	6	CIS-2-4-2012-MUM	0	0x00009FD500000000	2012-01-11 00:00:00	ROOTS IN EAST , MUMBAI	12	0	0	CIS/7-1/2012-MUM	0	0	0	N	ROOTS IN EAST , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331436	59	JOYALUKKAS-ALLU ARJUN	2013	121	3	CIS-2-4-2013-CHEN	0	0x0000A16500000000	2013-02-14 00:00:00	IMAGES AD. FILMS & ANIMATION P. LTD, CHENNAI	12	0	0	CIS/2/4/2013	0	0	0	N	I.D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331437	61	A VERY VERY BRIGHT DAY	2013	121	6	CIS-2-4-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	D. J. NARAIN , DIRECTOR , FTII, PUNE	12	0	Social	CIS/138/2012-MUM	0	0	0	N	D. J. NARAIN , DIRECTOR , FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331438	44	MEN WILL BE MEN KA TEASER TRAILER NO.1	2011	122	6	CIS-2-40-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.MUMBAI	12	0	0	CIS/2/40/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331439	54	TRAILER OF RAHE CHARDI KALA PUNJABI	2017	121	6	CIS-2-40-2012-MUM	0	0x0000A77400000000	2017-05-15 00:00:00	M/S BOHRA BROS PRODUCTION PVT LTD, MUMBAI	12	0	0	CIS-2-40-2012	0	0	0	Y	M/S BOHRA BROS PRODUCTION PVT LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331440	44	MAIN WILL BO MAIN KA  TRAILER NO .2	2011	122	6	CIS-2-41-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	RED CHILLIES ENTERTIANMENT PVT. LTD. MUMBAI	12	0	0	CIS/205/2011-MUM	0	0	0	N	RED CHILLIES ENTERTIANMENT PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331441	44	TRAILER OF YEH KHULA AASMAAN	2012	121	6	CIS-2-41-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	GITANJALI CRETAIONS, MUMKBAI	12	0	0	CIS/2/41/2012	0	0	0	N	GITANJALI CRETAIONS, MUMKBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331442	44	TRAILER NO.2 SHATTAN	2011	122	6	CIS-2-42-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	YIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	CIS/2/42/2011	0	0	0	N	YIACOM 18 MEDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331443	44	TRAILER OF MAXIMUM	2012	121	6	CIS-2-42-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	VAINTEYA FILMS (P) LTD, MUMBAI	12	0	0	CIS/T/86/2012-MUM	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331444	64	DHARAM VEER KA TRAILER	2008	122	6	CIS-2-43-2008-MUM	0	0x00009A9D00000000	2008-05-15 00:00:00	JITESH DUBE, JITESH DUBE PRODUCTIONS, MUMBAI	12	0	0	CIS/T-104/08	0	0	0	N	JITESH DUBE, JITESH DUBE PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331445	44	TRAILER- HUM DO ANJANE	2011	122	6	CIS-2-43-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	ME. N. M.R. FILMS INTERNATIONAL, MUMBAI	12	0	0	CIS/2/43/2011	0	0	0	N	ME. N. M.R. FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331446	51	TRAILER OF FILM 'AIK'	2012	121	6	CIS-2-43-2012-MUM	0	0x0000A06300000000	2012-06-01 00:00:00	MR. PREDEEP GARG, MATRUBHOOMI PRODUCTIONS, THANE	12	0	0	CIS/2/43/2012	0	0	0	N	MATRUBHOOMI PRODUCTIONS, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331447	61	WILD STONE	2007	122	6	CIS-2-44-2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	OMS PRODUCTIONS , MUMBAI	12	0	0	CIS/323/2007-MUM	0	0	0	N	OMS PRODUCTIONS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331448	64	TRAILER OF FILM 'ANDHA KANOON'	2012	121	6	CIS-2-44-2012-MUM	0	0x0000A06600000000	2012-06-04 00:00:00	MR. BABU TYAGI: M/S HEENA INC.,MUMBAI	12	0	0	cis/t/81/2012-mum	0	0	0	Y	MR. BABU TYAGI: M/S HEENA INC.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331449	51	TRAILOR OF  FILM BADAM RANI GULAM CHOR	2012	121	6	CIS-2-45-2012-MUM	0	0x0000A07400000000	2012-06-18 00:00:00	M/S.MONHOHAR ENTERTAINMENT,MUMBAI	12	0	0	CIS/2/45/2012-MUM	0	0	0	N	M/S.MONHOHAR ENTERTAINMENT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331450	59	' TRAILER OF ' JAHAM '	2002	121	8	CIS-2-46-2002-HYD	0	0x0000923800000000	2002-06-27 00:00:00	SHRI Y. SURENDAR REDDY	12	0	0	CIS/2/46/2002-HYD	0	0	0	N	SHRI Y. SURENDAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331451	44	WEN WILL BE MEN	2011	122	6	CIS-2-46-2011-MUM	0	0x00009EC200000000	2011-04-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIS/2/46/2011	0	0	0	Y	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331452	44	TRAILER NO.2 OF FILM EK THA TIGER	2012	121	6	CIS-2-46-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIS/T/2012/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331453	54	TRAILER OF ''JINNE MERA DIL LUTEYA'	2011	122	6	CIS-2-47-2011-MUM	0	0x00009EC300000000	2011-04-12 00:00:00	BATRA SHOWBIZ PVT. LTD., JALANDHAR	12	0	0	CIS/2/47/2011	0	0	0	N	BATRA SHOWBIZ PVT. LTD., JALANDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331454	43	TRAILER OF FILM : 'DARYAPUR'	2012	121	6	CIS-2-47-2012-MUM	0	0x0000A08300000000	2012-07-03 00:00:00	SAHIL S. FILMS, AHMEDABAD	12	0	0	CIS/2/47/2012	0	0	0	N	SAHIL S. FILMS, AHMEDABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331455	44	NOT READABLE	2008	120	6	CIS-2-48-2008-MUM	0	0x00009AAF00000000	2008-06-02 00:00:00	ADITAY CINEMA, PUNE	12	0	0	CIS/T-70/08	0	0	0	N	ADITAY CINEMA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331456	43	TRAILOR OF SAJJAN TANE MARA SAM	2012	121	6	CIS-2-48-2012-MUM	0	0x0000A08A00000000	2012-07-10 00:00:00	AASTHA FILM COMBINES ,GODHRA	12	0	0	CIS/2/48/2012-MUM	0	0	0	N	AASTHA FILM COMBINES ,GODHRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331457	44	BADMASH COMPANY KA TRAILER	2010	122	6	CIS-2-49-2010-MUM	0	0x00009D3E00000000	2010-03-19 00:00:00	YASH RAJ FILMSPVT. LTD. MUMBAI	12	0	0	CIS/T-81/	0	0	0	N	YASH RAJ FILMSPVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331458	51	KAATAL	2012	121	6	CIS-2-49-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/88/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331459	49	RAVIZ HOTEL	2012	121	3	CIS-2-5-2012-CHEN	0	0x0000A07B00000000	2012-06-25 00:00:00	M/S. CLOUDS ADVERTISING, CHENNAI	12	0	0	CIS/2/5/2012	0	0	0	N	I.D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331460	64	TRAILER - RAJA KE RANI SE PAR HO GAYIL	2012	122	6	CIS-2-5-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	TAKI PREMS ENTERTAINMENT, MUMBAI	12	0	0	CIS/7-12/12	0	0	0	N	TAKI PREMS ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331461	49	JOYALUKKAS-SURESH GOPI	2013	121	3	CIS-2-5-2013-CHEN	0	0x0000A16500000000	2013-02-14 00:00:00	IMAGE AD. FILM AND NIMATION P.LTD,CHENNAI	12	0	0	CIS/2/5/2013	0	0	0	N	I.D. FAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331462	85	CHIDIYA UDH	2013	121	6	CIS-2-5-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	Social	CIS/75/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331463	51	TRAILER - ANTARDAH	2011	122	6	CIS-2-50-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	SHRI SATISH GADALE, PICASO MOTION PICTURES, PUNE	12	0	0	CIS/T-80/2011-MUM	0	0	0	N	SHRI SATISH GADALE, PICASO MOTION PICTURES, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331464	44	KAUN KAMALESHWAR	2012	121	6	CIS-2-50-2012-MUM	0	0x0000A0BA00000000	2012-08-27 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/84/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331465	59	TRAILER OF 'KSHANIKAM'	2004	121	8	CIS-2-51-2004-HYD	0	0x0000952200000000	2004-07-12 00:00:00	MS. G.V.S. SUVARSHA	12	0	0	CIS-2-51-2004-HYD	0	0	0	Y	MS. G.V.S. SUVARSHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331466	64	TRAILER - PAPA KE PAPA KHAE GANGA DHOE	2011	122	6	CIS-2-51-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	DR. P. N. SINGH FILMS , MUMBAI	12	0	0	CIS/T-84/2011-MUM	0	0	0	N	DR. P. N. SINGH FILMS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331467	44	KASBE KA CINEMA MANAGER	2012	121	6	CIS-2-51-2012-MUM	0	0x0000A0BB00000000	2012-08-28 00:00:00	M/S SONO TEK FILMS, MUMBAI	12	0	0	CIS/83/2012-MUM	0	0	0	Y	D.J. NARAIN, DIRECTOR, FTI, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331468	51	TRAILER - KALUBAI BHAKT SATYACHA DHAVJI PATIL	2011	122	6	CIS-2-52-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	ASHOK TAMMA JADHAV, SNEH CHITRA, PUNE	12	0	0	CIS/2/52/2011	0	0	0	N	ASHOK TAMMA JADHAV, SNEH CHITRA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331469	195	MOON STARS LOVERS	2012	121	6	CIS-2-52-2012-MUM	0	0x0000A0BB00000000	2012-08-28 00:00:00	D.  J. NARAIN, DIRECTOR , FTLL, PUNE	12	0	0	CIS/96/2012-MUM	0	0	0	Y	D.  J. NARAIN, DIRECTOR , FTLL, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331470	64	TRAILER OF 'PURAB(THE MAN FROM EAST)	2007	122	6	CIS-2-53-2007-MUM	0	0x0000992200000000	2007-05-02 00:00:00	POORVA PICTURES MUMBAI	12	0	0	CIS/T-126/2007-MUM	0	0	0	N	POORVA PICTURES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331471	44	TRAILER NO.3 DEHALI BELI	2011	122	6	CIS-2-53-2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	AAMIR KHAN PRODUCTIONS (PVT) LTD. MUMBAI	12	0	0	CIS/2/53/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS (PVT) LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331472	51	PARLE MARIE	2012	121	6	CIS-2-53-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	RURAL MAXIMISE MEDIA INDIA PVT LTD., INDIA	12	0	0	CIS/133/2012-MUM	0	0	0	N	RURAL MAXIMISE MEDIA INDIA PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331473	61	SPARK BIG BDS- ALL  ORAGED UP	2011	122	6	CIS-2-54-2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	NOTH STAR EVENT AND PROMOTIONS, MUMBAI	12	0	0	CIS/2/54/2011	0	0	0	N	NOTH STAR EVENT AND PROMOTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331474	43	TRAILER TARA ROODIYA NI RANI BOLE BANDHANI	2012	121	6	CIS-2-54-2012-MUM	0	0x0000A12300000000	2012-12-10 00:00:00	G.N. FILMS , INDIA	12	0	0	CIS/T/137/2012-MUM	0	0	0	N	G.N. FILMS , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331475	106	'COLORS KHATRON KE KHILADI'	2011	122	6	CIS-2-55-2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/2/55/2011-MUM	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331476	42	JUJU	2012	121	6	CIS-2-55-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	D.J.NARAIN ,DIRECTOR,FTIL,PUNE	12	0	0	CIS/141/2012-MUM	0	0	0	N	D.J.NARAIN ,DIRECTOR,FTIL,PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331568	59	'VIJAYAPATHAMLO HARITANDHRA'	2009	120	8	CIS-21-23-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV&TDC LTD	12	0	0	CIS/21/23/2009-HYD	0	0	0	N	M.D., APSFTV&TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331477	51	TRAILER - KUNASATHI KUNITARI	2011	122	6	CIS-2-56-2011-MUM	0	0x00009EE000000000	2011-05-11 00:00:00	REKHA SAHAY, WHITE PAPER FILMS, MUMBAI	12	0	0	CIS/2/56/2011	0	0	0	N	REKHA SAHAY, WHITE PAPER FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331478	44	DO RE MI FA	2012	121	6	CIS-2-56-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	D. J. NARAIN DIRECTOR, FTII, PUNE	12	0	0	CIS/89/2012-MUM	0	0	0	N	D. J. NARAIN DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331479	43	TRAILER PAISO	2011	122	6	CIS-2-57-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S SHERMA FILMS, GARADA	12	0	0	CIS/2/57/2011	0	0	0	N	M/S SHERMA FILMS, GARADA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331480	44	DWAND	2012	121	6	CIS-2-57-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	D. J. NARIAN, DIRECTOR, FTII, PUNE	12	0	0	CIS/2/57/2012	0	0	0	N	D. J. NARIAN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331481	59	TRAILER OF 'KNCOUNTRA'	1997	122	8	CIS-2-58-1997-HYD	0	0x00008B4000000000	1997-08-08 00:00:00	SHRI G. ADISESHAGIRI RAO	12	0	0	CIS-2-58-1997-HYD	0	0	0	N	SHRI G. ADISESHAGIRI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331482	105	NOT READABLE	2011	122	6	CIS-2-58-2011-MUM	0	0x00009F4100000000	2011-08-16 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD.,MUMBAI	12	0	0	CIS/2/58/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331483	44	TRAILER - COLLEGE CAMPUS	2011	122	6	CIS-2-59-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	AMIT SHRIVASTAV, VIDYA MOVIES INTERNATIONAL, MUMBAI	12	0	0	CIS/2/59/2011	0	0	0	N	VIDYA MOVIES INTERNATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331484	43	TRAILER OF DIL DUSTI NE DUSHNAR	2012	122	6	CIS-2-6-2012-MUM	0	0x00009FDD00000000	2012-01-19 00:00:00	SKY DAX CINE VISION PVT. DTD., MUMBAI	12	0	0	CIS/7/20/2012-MUM	0	0	0	N	SKY DAX CINE VISION PVT. DTD., MUMBAI	82	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331485	45	JOYALUKKAS-SUDEEP	2013	121	3	CIS-2-6-2013-CHEN	0	0x0000A16500000000	2013-02-14 00:00:00	IMAGES AD. FILMS & ANIMATION P. LTD., CHENNAI	12	0	0	CIS/2/6/2013	0	0	0	N	I.D. RAFI, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331486	44	TRAILER NO.2 OF 'PHOONK'	2008	122	6	CIS-2-60-2008-MUM	0	0x00009AC500000000	2008-06-24 00:00:00	ACE MOVIE COMPANY, MUMBAI	12	0	Others	CIS/T-145/08	0	0	0	N	ACE MOVIE COMPANY, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331487	44	TRAILER OF DUMAL DHAMAL	2011	122	6	CIS-2-60-2011-MUM	64.41	0x00009EEC00000000	2011-05-23 00:00:00	MARUTI PICTURCE PVT LTD, & RELIANCE ENT. OF RELIANCE BIG ENT. LTD. MUMBAI	12	0	0	CIS/2/6/2011	0	0	0	N	MARUTI PICTURCE PVT LTD, & RELIANCE ENT. OF RELIANCE BIG ENT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331488	61	NOT READABLE	2011	122	6	CIS-2-61-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	NOT READABLE	12	0	0	CLS/T-114/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331489	106	DOLLAR	2011	122	6	CIS-2-62-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	RELIANCE MEDIA WORKS LTD.,MUMBAI	12	0	0	CIS/2/62/2011	0	0	0	N	RELIANCE MEDIA WORKS LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331490	44	TRAILER OF MURDER-2	2011	122	6	CIS-2-63-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	CIS/2/63/2011	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331491	44	'FASION ' KA TRAILER	2008	122	6	CIS-2-64-2008-MUM	0	0x00009AD400000000	2008-07-09 00:00:00	UTV SOFTER COMMUNICATION LTD ,MUMBAI	12	0	0	CIS/T-160/2008-MUM	0	0	0	N	UTV SOFTER COMMUNICATION LTD ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331492	59	TRAILER OF ADAVI	2009	122	6	CIS-2-65-2009-MUM	0	0x00009C3E00000000	2009-07-06 00:00:00	DREAM FORCE ENTERTAINMENT MUMBAI	12	0	0	CIS/2/65/2009	0	0	0	N	DREAM FORCE ENTERTAINMENT MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331493	44	TEASER TRAILER NO.2 OF GHAYAL RETURNS	2011	122	6	CIS-2-65-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	VIJETA FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/65/2011	0	0	0	Y	VIJETA FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331494	44	TRAILER SINGHAM	2011	122	6	CIS-2-66-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	CIS/2/66/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331495	44	BHINDI BAJAR AAI N C KA TRAILER -2	2011	122	6	CIS-2-67-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	PICTURES THOTHES PRODUCTION PVT. LTD., MUMBAI	12	0	0	CIS/2/67/2011	0	0	0	N	PICTURES THOTHES PRODUCTION PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331496	44	TRAILER OF PALAK- BEHIND SHUT EYES	2006	122	6	CIS-2-68-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	SEAGULL MEDIA PRODUCTIONS, MUMBAI	12	0	0	CIS/2/68/2006	0	0	0	N	SEAGULL MEDIA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331497	44	GHAYAL RETURNS KA TEASER TRAILER NO.3	2011	122	6	CIS-2-68-2011-MUM	0	0x00009EF300000000	2011-05-30 00:00:00	VIJAYATA FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/68/2011	0	0	0	N	VIJAYATA FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331498	44	JAB SE HUWA HAI PYAR KA TRAILER	2006	121	6	CIS-2-69-2006-MUM	0	0x0000985100000000	2006-10-05 00:00:00	SHERAWAL FILM,MUM	12	0	0	CIS/T-25/06	0	0	0	N	SHERAWAL FILM,MUM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331499	64	TRAILER OF PRAN JAI PAR VACHAN NA JAI	2011	122	6	CIS-2-69-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	RAM DEI FILMS COMBINES, MUMBAI	12	0	0	CIS/2/69/2011	0	0	0	N	RAM DEI FILMS COMBINES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331500	59	NIRANTHARAM NEE VODDHALE - TRAILER	2012	121	3	CIS-2-7-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	M/S. RS INFOTAINMENT PVT LTD, CHENNAI	12	0	0	CIS/2/7/2012	0	0	0	Y	M/S. RS INFOTAINMENT PVT LTD, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331501	44	TRAILER - MAXIMUM	2012	122	6	CIS-2-7-2012-MUM	28.65	0x00009FDE00000000	2012-01-20 00:00:00	VAINATAI FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/07/2012	0	0	0	N	VAINATAI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331502	44	OPERATION MUMBAI	2011	121	6	CIS-2-70-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	M/S.TIRUPATI PRODUCTION,MUMBAI	12	0	Social	CIS/2/70/2011	0	0	0	N	M/S.TIRUPATI PRODUCTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331503	64	TRAILER - SAJAN CHALE SASUNAL	2011	122	6	CIS-2-71-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	SANYOGITE FILMS. MUMBAI	12	0	0	CIS-2-71-2011-MUM	0	0	0	N	SANYOGITE FILMS. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331504	64	VIDHATA KA TRAIELR	2008	122	6	CIS-2-72-2008-MUM	0	0x00009AE900000000	2008-07-30 00:00:00	P. K. CREATIONS, MUMBAI	12	0	0	CIS/2/72/08	0	0	0	N	P. K. CREATIONS, MUMBAI	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331505	44	TRALER : BIG BULAYE BAARTI	2011	122	6	CIS-2-72-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	BHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIS/2/72/2011	0	0	0	N	BHANRAJ FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331506	59	THE PRETTY WOMAN	2004	122	8	CIS-2-73-2004-HYD	0	0x0000958400000000	2004-10-18 00:00:00	SHRI V.S.N. RATNAM	12	0	0	CIS-2-73-2004-HYD	0	0	0	Y	SHRI V.S.N. RATNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331507	44	DEDLINE SIRF 24 GHANTE KA TRAILER	2006	122	6	CIS-2-73-2006-MUM	0	0x0000986700000000	2006-10-27 00:00:00	PERSEPT PICTURES COM. PVT. LTD., MUMBAI	12	0	0	CIS/2/73/2006	0	0	0	N	PERSEPT PICTURES COM. PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331508	44	TRAILER NO 3 MURDER 2	2011	122	6	CIS-2-73-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	CIS/T-131/2011-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331509	44	SLICE - AAMSUTRA	2011	122	6	CIS-2-74-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/2/74/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331510	64	TRAILER OF 'DEVERJI'	2006	122	6	CIS-2-75-2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	KRUSHNA FILMS PRODUCTIONS, MUMBAI	12	0	0	CIS/2/75/2006	0	0	0	N	KRUSHNA FILMS PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331511	44	KRIMIKA	2011	122	6	CIS-2-75-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/2/75/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331512	44	TRAILER - DAMADUM	2011	122	6	CIS-2-76-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	H.R. ENTERPRISES, MUMBAI	12	0	0	CIS-2-76-2011-MUM	0	0	0	N	H.R. ENTERPRISES, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331513	51	TRAILER - FAKT LADH MHANA	2011	122	6	CIS-2-77-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S. GREAT MARATHA ENTERTAINMENT, MUMBAI	12	0	0	CIS/2/77/2011-MUM	0	0	0	N	M/S. GREAT MARATHA ENTERTAINMENT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331514	45	''SLICE AAMSUTRA''	2011	122	6	CIS-2-78-2011-MUM	0	0x00009EFE00000000	2011-06-10 00:00:00	GROUP M, MUMBAI	12	0	0	CIS/2/78/2011	0	0	0	N	GROUP M, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331515	59	TRAILER OF 'BOSS OF THE UNDERWORLD'	2009	122	8	CIS-2-79-2009-HYD	0	0x00009C4900000000	2009-07-17 00:00:00	SHRI VINAYAK THAMBE	12	0	0	CIS/2/79/2009-HYD	0	0	0	N	SHRI VINAYAK THAMBE	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331516	44	TRAILER NO.1 AARAKSHAN	2011	122	6	CIS-2-79-2011-MUM	0	0x00009F0300000000	2011-06-15 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	CIS/2/79/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331517	64	TRAILER OF FOUJI AGO YODDHA	2011	122	6	CIS-2-8-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	D. S. FILMS ENTERTAINMENT, THANE	12	0	0	CIS/2/8/2011	0	0	0	Y	D. S. FILMS ENTERTAINMENT, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331518	61	NUMERO UNO	2010	122	6	CIS-2-80-2010-MUM	0	0x00009D8000000000	2010-05-24 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/349/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	33	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331519	64	TRAILER - ITNA SATIYAV TA HAM MAR JAYI	2011	121	6	CIS-2-80-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	SHRI MATANGI BHAV KALA , MUMBAI	12	0	0	CIS/T-138/2011-MUM	0	0	0	N	SHRI MATANGI BHAV KALA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331520	44	MTV - GRAND DAY	2011	122	6	CIS-2-81-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	VIA COM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	CIS/419/2011-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331521	61	TRAILER OF DAM 999	2011	122	6	CIS-2-82-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	BIZ TV NETWORK FZE, COCHIN	12	0	0	CIS/T-143/2011-MUM	0	0	0	N	BIZ TV NETWORK FZE, COCHIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331522	44	PHILIPS CRUSMING	2011	122	6	CIS-2-83-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/2/83/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331523	61	LIBERTY WHITE WEAR	2007	122	6	CIS-2-84-2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/614/09	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331524	44	TRAILER OF THE MURDER	2008	122	6	CIS-2-84-2008-MUM	0	0x00009B1400000000	2008-09-11 00:00:00	ME. AAFTAB PICTURES PVT LTD., MUMBAI	12	0	0	CIS/T-224/08	0	0	0	N	ME. AAFTAB PICTURES PVT LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331525	61	NOT READABLE	2011	120	6	CIS-2-84-2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	NOT READABLE	12	0	0	CLS/466/11	0	0	0	N	NOT READABLE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331526	44	CHAINI CHAINI CORPORATE-1	2007	122	6	CIS-2-85-2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	STAR PAN MASALA PVT. LTD., DELHI	12	0	0	CIS/604/07	0	0	0	N	STAR PAN MASALA PVT. LTD., DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331527	44	FORS KA TRAILER NO.1	2011	122	6	CIS-2-85-2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	SANSHINE PICTURES PVT. LTD. MUMBAI	12	0	0	CIS/T/154/2011-MUM	0	0	0	N	SANSHINE PICTURES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331528	44	FORICE KA TRAILER NO. 2	2011	122	6	CIS-2-86-2011-MUM	0	0x00009F1600000000	2011-07-04 00:00:00	SUNSINE PICTURES PVT. LTD. MUMBAI	12	0	0	CIS/2/86/2011	0	0	0	N	SUNSINE PICTURES PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331529	44	TRILAR- SAHEB BEVI AUR GANGSTER	2011	122	6	CIS-2-87-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	TOGMANSHU DHULIYA FILMS,MUBAI	12	0	0	CIST-150-11-MUM	0	0	0	N	TOGMANSHU DHULIYA FILMS,MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331530	44	AGAR KA TRAILER NO. 2	2007	122	6	CIS-2-88-2007-MUM	0	0x0000999100000000	2007-08-21 00:00:00	SIDDHI VINAYAK CREATIONS, MUMBAI	12	0	0	CIS/T-223/07	0	0	0	N	SIDDHI VINAYAK CREATIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331531	61	NOT READABLE	2011	122	6	CIS-2-88-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	CIS-2-88-2011-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331532	61	TRAILER OF ''LOINS OF PUNJAB PRESENTS	2007	122	6	CIS-2-89-2007-MUM	0	0x0000999200000000	2007-08-22 00:00:00	WORK OK PLEASE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/T-222/07	0	0	0	N	WORK OK PLEASE ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331533	44	TRAILER NO. 2 ''ARAKSHAN''	2011	122	6	CIS-2-89-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	PRAKSH JHA PRODUCTIONS, MUMBAI	12	0	0	CIS/2/89/2011	0	0	0	N	PRAKSH JHA PRODUCTIONS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331534	59	SPY	2002	122	8	CIS-2-9-2002-HYD	0	0x000091D000000000	2002-03-15 00:00:00	SHRI A. RAJA REDDY	12	0	0	CIS/2/9/2002	0	0	0	Y	SHRI A. RAJA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331535	44	TRAILER - THANK YOU	2011	122	6	CIS-2-9-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	12	0	0	CIS/2/9/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331536	58	ANJANA VITHAI	2012	121	3	CIS-2-9-2012-CHEN	0	0x0000A0BE00000000	2012-08-31 00:00:00	MGR GOVERNMENT FILM AND TELEVISION INSTITUTE, CHENNAI	12	0	0	CIS/2/9/2012	0	0	0	N	MGR GOVERNMENT FILM AND TELEVISION INSTITUTE, CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331537	64	TRAILER OF KIAISAN PIYANA KE CHARITTAR PAA	2012	121	6	CIS-2-9-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	MAA VINDHYAVASANI VISION, MUMBAI	12	0	0	CIS-2-9-2012	0	0	0	N	MAA VINDHYAVASANI VISION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331538	51	ME NAHI HO TAYTLA KA TRAILER	2007	122	6	CIS-2-90-2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	JYOTIRLING CHITRA, MUMBAI	12	0	0	CIS/T-230/07	0	0	0	N	JYOTIRLING CHITRA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331539	44	TRAILER- MERE BROTHER KI DULHAN	2011	120	6	CIS-2-90-2011-MUM	0	0x00009F1500000000	2011-07-03 00:00:00	YASH RAJ FILMS PVT. LTD, MUMBAI	12	0	0	CIS/T-157/2011-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331540	44	TRAILER - SAHI DHANDE GALAT BANDE	2011	122	6	CIS-2-91-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	VERY FISHI FILMS PVT. LTD.	12	0	0	CIS/2/91/2011	0	0	0	N	VERY FISHI FILMS PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331541	44	LAFNE PARINDE KA TREAILER	2010	122	6	CIS-2-92-2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	YASH RAJ FILMS PVT. LTD.,MUMBAI	12	0	0	CIS/2/92/2010	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331542	64	TRAILER- RANGBAAJ	2011	122	6	CIS-2-92-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	A S C DIGITAL PVT. LTD. MUMBAI	12	0	0	CIS/2/92/2011	0	0	0	N	A S C DIGITAL PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331543	44	TRAILER - MILTA HAI CHANCE BAI CHANCE	2011	122	6	CIS-2-93-2011-MUM	0	0x00009F1D00000000	2011-07-11 00:00:00	J.C. FILM PRODUCTION, NEW DELHI	12	0	0	CIS/2/93/2011	0	0	0	N	J.C. FILM PRODUCTION, NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331544	44	NOT READABLE	2011	122	6	CIS-2-94-2011-MUM	0	0x00009F2100000000	2011-07-15 00:00:00	SUNGOLD ENTERTAINMENT , MUMBAI	12	0	0	CIS/499/11	0	0	0	N	SUNGOLD ENTERTAINMENT , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331545	59	TRAILER OF ' RANGA THE DONGA '	2010	122	8	CIS-2-95-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI C.R. MANOHAR & SHRI Y.V.S.SUDHAKAR (G.V.)	12	0	0	CIS-2-95-2010-HYD	0	0	0	N	SHRI C.R. MANOHAR & SHRI Y.V.S.SUDHAKAR (G.V.)	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331546	0	NOT READABLE	2011	122	6	CIS-2-95-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	NOT READABLE	12	0	0	CIS/T-163/11	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331547	197	A ROT CLUD 13 A ROUT CALLED	2007	122	6	CIS-2-96-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	NIRDESHAK INDIA FILMS OR TELEVISION SANSTHA PUNE	12	0	0	CIS/667/07	0	0	0	N	NIRDESHAK INDIA FILMS OR TELEVISION SANSTHA PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331548	44	TRAILER - 1 ''RASCALS''	2011	122	6	CIS-2-96-2011-MUM	0	0x00009F2600000000	2011-07-20 00:00:00	RUPALI OM ENTERTAINMENT (PVT). LTD., MUMBAI	12	0	0	CIS/2/96/2011	0	0	0	Y	RUPALI OM ENTERTAINMENT (PVT). LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331549	44	TRAILER -3 BATCHELRS	2011	122	6	CIS-2-97-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	UVI NEWS MEDIA AND COMMUNICATION LTD. NEW DELHI	12	0	0	CIS/2/97/2011	0	0	0	N	UVI NEWS MEDIA AND COMMUNICATION LTD. NEW DELHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331550	44	TRAILER - JINE KE ASHA	2011	122	6	CIS-2-98-2011-MUM	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S. NETGURU LRD., KOKATA	12	0	0	CIS/2/98/2011	0	0	0	N	M/S. NETGURU LRD., KOKATA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331551	61	TRAILER OF WILL TO LIVE	2011	122	6	CIS-2-99-2011-MUM	0	0x00009F2600000000	2011-07-20 00:00:00	M/S NETGURU LTD., KOLKATA	12	0	0	CIS/2/99/2011	0	0	0	N	M/S NETGURU LTD., KOLKATA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331552	59	'MANUSHULU KARALI'	2017	121	8	CIS-20-182-2009-HYD	0	0x0000A74B00000000	2017-04-04 00:00:00	DO	12	0	0	CIS-20-182-2009-HYD	0	0	0	N	COMMISSIONER,SOCIAL WELFARE DEPL.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331553	42	'LAWRENCE & MAYO COMMERCIAL'	2000	120	8	CIS-20-20-2000-HYD	0	0x00008F2E00000000	2000-05-10 00:00:00	M/S. BLUE PENCIL ASVT. PVT. LTD.,	12	0	0	CIS/20/20/2000-HYD	0	0	0	N	M/S. BLUE PENCIL ASVT. PVT. LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331554	59	P. SATYANARAYANA & SONS JEWELLERS	2003	120	8	CIS-20-20-2003-HYD	0	0x0000934300000000	2003-03-21 00:00:00	SHRI K. VERENDRA	12	0	0	CIS/20/20/2003-HYD	0	0	0	N	SHRI K. VERENDRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331555	59	JANAPRIYA SCHOOL	2004	120	8	CIS-20-20-2004-HYD	0	0x000094B900000000	2004-03-29 00:00:00	SHRI A. CHALAPATHY RAO	12	0	0	CIS/20/20/2004-HYD	0	0	0	N	SHRI A. CHALAPATHY RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331556	44	NITCHEN VAPORIZER	2004	120	3	CIS-20-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	M/S INTERACTIVE YELEVISION	12	0	0	CIS-20-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331557	59	'AGRIGOLD MILK'	2011	120	8	CIS-20-21-2011-HYD	0	0x00009E7500000000	2011-01-24 00:00:00	SHRI D.TAPIONA KISHORE	12	0	Social	CIS/20/21/2011-HYD	0	0	0	N	SHRI D.TAPIONA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331558	61	'VILAN HOT CUTS'	2005	120	8	CIS-20-22-2005-HYD	0	0x0000963700000000	2005-04-15 00:00:00	M/S. VYAPTHI COMMUNICATIONS (P) LTD.	12	0	0	CIS/20/22/2005-HYD	0	0	0	N	M/S. VYAPTHI COMMUNICATIONS (P) LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331559	59	TRAILER OF 'BETTING BANGARRAJU'	2010	120	8	CIS-20-24-2010-HYD	0	0x00009D3600000000	2010-03-11 00:00:00	M/S. USHAKIRON MOVIES LTD.	12	0	0	CIS/20/24/2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331560	59	TRAILER OF SATYAMEVA JAYATHE	2009	120	8	CIS-20-45-2009-HYD	0	0x00009BA700000000	2009-02-05 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	CIS/20/45/2009-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331561	59	MAARPU	2008	122	8	CIS-21-183-2009-HYD	0	0x00009B8300000000	2008-12-31 00:00:00	COMMISSIONER, SOCIAL WELFARE DEPT	12	0	0	CIS/21/183/2009-HYD	0	0	0	N	COMMISSIONER, SOCIAL WELFARE DEPT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331562	49	SRI KALKI BMAGWAN	2004	120	3	CIS-21-2004-CHEN	0	0x0000948500000000	2004-02-06 00:00:00	M/S. SAIBABA CREATIONS.	13	0	0	CIS-21-2004-CHEN	0	0	0	N	M/S. SAIBABA CREATIONS.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331563	59	TRAILER OF DAAGUNNARA	2000	120	8	CIS-21-21-2000-HYD	0	0x00008F3700000000	2000-05-19 00:00:00	SMT. P. JAYASREE ANAND & SHRI P. SANJAY ANAND	12	0	0	CIS/21/21/2000-HYD	0	0	0	N	SHRI P. SANJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331564	59	' OXO '	2003	120	8	CIS-21-21-2003-HYD	0	0x0000934600000000	2003-03-24 00:00:00	SHRI K. VEERENDRA	12	0	0	CIS/21/21/2003-HYD	0	0	0	N	SHRI K. VEERENDRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331565	59	OTU VEYADAM YELA	2004	120	8	CIS-21-21-2004-HYD	0	0x000094B900000000	2004-03-29 00:00:00	M/S. ELECTRONIC MEDIA	12	0	0	CIS/21/21/2004-HYD	0	0	0	N	M/S. ELECTRONIC MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331566	59	PREMA KAVALI	2011	120	8	CIS-21-22-2011-HYD	0	0x00009E7A00000000	2011-01-29 00:00:00	DO	12	0	0	CIS/21/22/2011-HYD	0	0	0	N	SHRI K. ATCHIREDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331567	59	BADI BATA	2005	120	8	CIS-21-23-2005-HYD	0	0x0000964500000000	2005-04-29 00:00:00	SHRI CH.AMAR	12	0	0	CIS-21-23-2005-HYD	0	0	0	N	SHRI CH.AMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331569	44	COLIN UNDERGARMENTS	2002	120	8	CIS-21-24-2002-HYD	0	0x0000920700000000	2002-05-09 00:00:00	SHRI D. VISHNUVARDHAN REDDY	12	0	0	CIS-21-24-2002-HYD	0	0	0	N	SHRI D. VISHNUVARDHAN REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331570	59	MEDARAM SRI SAMMAKKA SARALAMMA JATARA	2010	120	8	CIS-21-25-2010-HYD	0	0x00009D3A00000000	2010-03-15 00:00:00	MD., APSFTV & TDC LTD.	12	0	0	CIS/21/25/2010-HYD	0	0	0	N	MD., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331571	59	O JOGINI AATHMA KATHA	2009	121	8	CIS-22-184-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	COMMISSIONER, SOCIAL WELFARE DEPT	12	0	0	CIS/22/184/2009	0	0	0	N	COMMISSIONER, SOCIAL WELFARE DEPT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331572	45	SRI KALKE BHAGWAAN	2004	120	3	CIS-22-2004-CHEN	0	0x0000948500000000	2004-02-06 00:00:00	M/S SAIBABA CREATIONS	12	0	0	CIS/22/2004-CHEN	0	0	0	N	M/S SAIBABA CREATIONS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331573	59	TRAILER OF 'YUVAKUDU '	2000	120	8	CIS-22-22-2000-HYD	0	0x00008F3C00000000	2000-05-24 00:00:00	SHRI A. NAGARJUNA	12	0	0	CIS/22/22/2000-HYD	0	0	0	N	SHRI A. NAGARJUNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331574	59	'HAVELI HOMS NERDS'	2003	120	8	CIS-22-22-2003-HYD	0	0x0000934900000000	2003-03-27 00:00:00	MRS. M. MADHAVI	12	0	0	CIS/22/22/2003-HYD	0	0	0	N	MRS. M. MADHAVI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331575	59	TRAILER OF 'SANKHAARAAVAM'	2004	120	8	CIS-22-22-2004-HYD	0	0x000094B900000000	2004-03-29 00:00:00	SHRI B. BHUVANESWARA REDDY	12	0	0	CIS/22/22/2004-HYD	0	0	0	N	SHRI B. BHUVANESWARA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331576	59	TRAILER OF 'VASTADU NAA RAJU'	2011	120	8	CIS-22-23-2011-HYD	0	0x00009E7600000000	2011-01-25 00:00:00	SHRI VISHNOVADHAN BABU PANCHU	12	0	0	CIS/22/23/2011-HYD	0	0	0	N	SHRI VISHNOVADHAN BABU PANCHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331577	59	TRAILER OF 'NAA PRANAM KANTE EKKUVA'	2005	120	8	CIS-22-24-2005-HYD	0	0x0000964800000000	2005-05-02 00:00:00	SHRI SASHI PREETAM	12	0	0	CIS/22/24/2005-HYD	0	0	0	N	SHRI SASHI PREETAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331578	59	'JAHAYABNAHRA SADHANALO JALAYAGNAM BATALO -KURNOOL'	2009	120	8	CIS-22-24-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS-22-24-2009-HYD	0	0	0	N	M.D.APSATV &TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331579	45	COLIN UNDERGARMENTS	2002	120	8	CIS-22-25-2002-HYD	0	0x0000920700000000	2002-05-09 00:00:00	SHRI D. VISHNUVARDHAN REDDY	12	0	0	CIS/22/25/2002-HYD	0	0	0	N	SHRI D. VISHNUVARDHAN REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331580	59	TRAILER OF 'BHEEMILI'	2010	120	8	CIS-22-26-2010-HYD	0	0x00009D4900000000	2010-03-30 00:00:00	S/SHRI PARAS JAIN, R.B. CHOWDARY & N.V. PARAS	12	0	0	CIS/22/26/2010-HYD	0	0	0	N	SHRI PARAS JAIN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331581	59	NAGARJUNA SAGAR SWARNTSAVAM	2006	120	8	CIS-22-282-2006-HYD	0	0x000097A900000000	2006-04-20 00:00:00	SHRI K.V. RAMANA CHARY, IAS	12	0	0	CIS-22-282-2006-HYD	0	0	0	N	SHRI K.V. RAMANA CHARY, IAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331582	59	' YOURE ABHI '	2004	120	8	CIS-22-36-2004-HYD	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI BUCHEPALLI REDDY	12	0	0	CIS/22/36/2004-HYD	0	0	0	N	SHRI BUCHEPALLI REDDY	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331583	58	DELIGHT SOAP	2004	120	3	CIS-23-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	SHRI T. RAAJ SUMAN	12	0	0	CIS-23-2004-CHEN	0	0	0	N	SHRI T. RAAJ SUMAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331584	59	APNA BAZAAR	2000	120	8	CIS-23-23-2000-HYD	0	0x00008F3E00000000	2000-05-26 00:00:00	SHRI T. DHANARAJ	12	0	0	CIS-23-23-2000-HYD	0	0	0	N	SHRI T. DHANARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331585	59	NEWTON HIGH SCHOOL	2003	120	8	CIS-23-23-2003-HYD	0	0x0000935400000000	2003-04-07 00:00:00	SHRI A. RAMESH	12	0	0	CIS/23/23/2003-HYD	0	0	0	N	SHRI A. RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331586	59	' PRIYA GOLD '	2004	120	8	CIS-23-23-2004-HYD	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/23/23/2004-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331587	59	'AARTI PAN KASALA'	2011	120	8	CIS-23-24-2011-HYD	0	0x00009E7F00000000	2011-02-03 00:00:00	SHRI HABEEB UDDIN	12	0	0	CIS/23/24/2011-HYD	0	0	0	N	SHRI HABEEB UDDIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331588	59	USHAMULLAPUDI	2005	120	8	CIS-23-25-2005-HYD	0	0x0000965700000000	2005-05-17 00:00:00	SHRI K. JAGADEESHWARA RAO	12	0	0	CIS-23-25-2005-HYD	0	0	0	N	SHRI K. JAGADEESHWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331589	59	HARITHANDHRA SADHANALO JALAYAGNAM BATALO-ANANTHAPURAM	2009	120	8	CIS-23-25-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D ., APSFTV&TDC LTD	12	0	0	CIS/23/25/2009-HYD	0	0	0	N	M.D ., APSFTV&TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331590	59	' OKKA KSHANAM ALOCHINCHANDI '	2010	120	8	CIS-23-27-2010-HYD	0	0x00009D4A00000000	2010-03-31 00:00:00	M.D., APSTFV & TDC LTD .	12	0	0	CIS/23/27/2010-HYD	0	0	0	N	M.D., APSTFV & TDC LTD .	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331591	44	' SWASTAHIK CHILLYA POWERS '	2006	120	8	CIS-23-293-2006-HYD	0	0x000097A900000000	2006-04-20 00:00:00	SHRI RACHIT SHARMA	12	0	0	CIS-23-293-2006-HYD	0	0	0	N	SHRI RACHIT SHARMA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331592	59	'VIKAS'	2002	120	8	CIS-23-35-2002-HYD	0	0x0000920700000000	2002-05-09 00:00:00	SHRI R.K. SWAMY	12	0	0	CIS/23/25/2002-HYD	0	0	0	N	SHRI D. SURYA PRAKASH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331593	58	'CHAMPION SOAP'	2004	120	3	CIS-24-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	SHRI T. RAAJ SUMAN	12	0	0	CIS-24-2004-CHEN	0	0	0	N	SHRI T. RAAJ SUMAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331594	59	TRAILER OF ' SIVAJI '	2000	120	8	CIS-24-24-2000-HYD	0	0x00008F4B00000000	2000-06-08 00:00:00	S/SHRI R. SATYANARAYANA & R SRINIVASA RAO .	12	0	0	CIS-24-24-2000-HYD	0	0	0	N	S/SHRI R. SATYANARAYANA & R SRINIVASA RAO .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331595	59	IDS PY AVAGAHANA	2003	120	8	CIS-24-24-2003-HYD	0	0x0000935500000000	2003-04-08 00:00:00	SLECTRONIC MEDIA HYDERABAD	12	0	0	CIS-24-24-2003-HYD	0	0	0	N	SHRI K. RACHAVENDRA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331596	59	SRI PRAKASH	2004	120	8	CIS-24-24-2004-HYD	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/24/24/2004-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331597	59	KIRANODAYAM	2011	120	8	CIS-24-25-2011-HYD	0	0x00009E7F00000000	2011-02-03 00:00:00	M.D.APSFTY &TDC LTD HYD	12	0	0	CIS/24/25/2011-HYD	0	0	0	N	M.D.APSFTY &TDC LTD HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331598	59	'SRI SAIRAM HIGH SCHOOL '	2005	120	8	CIS-24-26-2005-HYD	0	0x0000965700000000	2005-05-17 00:00:00	SHRI G. MANYAS	12	0	0	CIS/24/26/2005-HYD	0	0	0	N	SHRI G. MANYAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331599	59	'HARITHANDHARA SADHNALO JALAYAGNAM BATALO-VISAKHAPATNAM'	2009	120	8	CIS-24-26-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/24/26/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331600	59	TRAILER OF TAPPU CHESI PAPPU KUDU	2002	120	8	CIS-24-27-2002-HYD	0	0x0000929F00000000	2002-10-08 00:00:00	DR. M. MOHAN BABU	12	0	0	CIS-24-27-2002-HYD	0	0	0	N	DR. M. MOHAN BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331601	59	BHAROSA	2010	120	8	CIS-24-28-2010-HYD	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S.M.D., APSFTV & TDC LTD.	12	0	0	CIS/24/28/2010-HYD	0	0	0	N	M/S.M.D., APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331602	44	KIT KAT NOLLYWOOD	2004	120	3	CIS-25-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S EFX	12	0	0	CIS/25/2004-CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331603	59	VIJAYA REFINED SUNFLOWER OIL	2000	120	8	CIS-25-25-2000-HYD	0	0x00008F5100000000	2000-06-14 00:00:00	SHRI RAMI REDDY	12	0	0	CIS/25/25/2000-HYD	0	0	0	N	SHRI RAMI REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331604	59	'SRI SAI MODEL HIGH SCHOOL'	2003	120	8	CIS-25-25-2003-HYD	0	0x0000935700000000	2003-04-10 00:00:00	SHRI G. MONYAM	12	0	0	CIS/25/25/2003-HYD	0	0	0	N	SHRI G. MONYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331605	59	AMMA NANNA	2004	120	8	CIS-25-25-2004-HYD	0	0x000094BD00000000	2004-04-02 00:00:00	SHRI Y.N. SHOBHANADRI	12	0	0	CIS/25/25/2004-HYD	0	0	0	N	SHRI Y.N. SHOBHANADRI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331606	59	TRAILER OF 'ANUKOKUNDA OKA ROJU'	2004	120	8	CIS-25-27-2005-HYD	0	0x000094EC00000000	2004-05-19 00:00:00	SHRI GUNNAM GANGA RAJU	12	0	0	CIS/25/27/2005-HYD	0	0	0	N	SHRI GUNNAM GANGA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331607	59	HARITHANDHRA SADHANALO - JALAYAGNAM BATALO - CHITTOORU	2009	120	8	CIS-25-27-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/25/27/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331608	59	TRAILER OF 'MAX'	2002	120	8	CIS-25-28-2002-HYD	0	0x0000920800000000	2002-05-10 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS/25/28/2002-HYD	0	0	0	N	DR. D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331609	59	'YUVA SHAKTI'	2010	120	8	CIS-25-29-2010-HYD	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S. M.D. APSFTV & TDC LTD.	12	0	0	CIS/25/29/2010-HYD	0	0	0	N	M/S. M.D. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331610	44	KIT KAT ORIGINAL REMIX	2004	120	3	CIS-26-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. INTERACTIVE TELEVISION	12	0	0	CIS-26-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331611	59	TRAILER OF 'SIVANNA'	2000	120	8	CIS-26-26-2000-HYD	0	0x00008F5300000000	2000-06-16 00:00:00	SHRI SAI TATHNAM	12	0	0	CIS/26/26/2000-HYD	0	0	0	N	SHRI SAI TATHNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331612	59	JALA JAGRUTHI	2003	120	8	CIS-26-26-2003-HYD	0	0x0000935E00000000	2003-04-17 00:00:00	SHRI T. LAKSHMI PATHI	12	0	0	CIS-26-26-2003-HYD	0	0	0	N	SHRI T. LAKSHMI PATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331613	59	CONGRESS VIJAYA PATHAM	2004	120	8	CIS-26-26-2004-HYD	0	0x000094C000000000	2004-04-05 00:00:00	SHRI SUNKARANAM RAVICHANDER	12	0	0	CIS/26/26/2004-HYD	0	0	0	N	SHRI SUNKARANAM RAVICHANDER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331614	59	RACHABANDA	2011	120	8	CIS-26-26-2011-HYD	0	0x00009E7F00000000	2011-02-03 00:00:00	MD., APSFTV & TDC LTD., HYD	12	0	0	CIS/26/2011-HYD	0	0	0	N	MD., APSFTV & TDC LTD., HYD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331615	59	TRAILER OF '' PREMA KAVALI ''	2011	120	8	CIS-26-27-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI K. ATCHT REDDY	12	0	0	CIS/26/27/2011-HYD 	0	0	0	N	SHRI K. ATCHT REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331616	59	' NOTHING TO WORRY '	2005	120	8	CIS-26-28-2005-HYD	0	0x0000965A00000000	2005-05-20 00:00:00	SHRI S. MALLA MUTHU	12	0	0	CIS/26/28/2005-HYD	0	0	0	N	SHRI S. MALLA MUTHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331617	59	HARITHANDHRA SADHANALO JALAYAGNAM BATALO - NELLORE	2009	120	8	CIS-26-28-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/26/28/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331618	59	NINNU VADALANU	2002	120	8	CIS-26-29-2002-HYD	0	0x000091CB00000000	2002-03-10 00:00:00	SMT THEIN MOZHI AABAAVANAH	12	0	0	CIS-26-29-2002-HYD	0	0	0	N	SMT THEIN MOZHI AABAAVANAH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331619	59	'GIRIJAMNA SANKSHEMAMKOMARAM DHEEH ASAYA SADHANALO'	2010	120	8	CIS-26-30-2010-HYD	0	0x00009D4A00000000	2010-03-31 00:00:00	DO	12	0	0	CIS-26-30-2010-HYD	0	0	0	N	M/S M.D APSFTV.OFFICER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331620	44	' TIMES OF INDIA NAME GAME'	2004	120	3	CIS-27-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S BENETT & COL LTD.	12	0	0	CIS-27-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331621	61	COOL LINE SOAP	2000	120	8	CIS-27-27-2000-HYD	0	0x00008F5A00000000	2000-06-23 00:00:00	SHRI B. PARASURAM SINGH	12	0	0	CIS-27-27-2000-HYD	0	0	0	N	SHRI B. PARASURAM SINGH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331622	61	' SIDDHARTHS REDIDENIAL SCHOOL'	2003	120	8	CIS-27-27-2003-HYD	0	0x0000935E00000000	2003-04-17 00:00:00	SHRI G. HANYAM	12	0	0	CIS/27/27/2003-HYD	0	0	0	N	SHRI G. HANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331623	59	MRUTYUNJAYUDU - CHANDRABABU NAIDU	2004	120	8	CIS-27-27-2004-HYD	0	0x000094C200000000	2004-04-07 00:00:00	SHRI D. PRASAD	12	0	0	CIS/27/27/2004-HYD	0	0	0	N	SHRI D. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331624	59	'AAKRUTHI COSMETIC'	2011	120	8	CIS-27-28-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI G. SUMAN & SHRI B. CHAITANYA	12	0	0	CIS/27/28/2011-HYD	0	0	0	N	SHRI G. SUMAN & SHRI B. CHAITANYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331625	59	VARTHA TARANGINT-210	2005	120	8	CIS-27-29-2005-HYD	0	0x0000965F00000000	2005-05-25 00:00:00	SHRI K.V. RANANACHARY I.A.S. M.D. APSFTV& TDC LTD	12	0	0	CIS-27-29-2005-HYD	0	0	0	N	SHRI K.V. RANANACHARY I.A.S. M.D. APSFTV& TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331626	59	HARITHANDHRA SADHANALO - JALAYAGNAM BATALO - SRIKAKULAM	2009	120	8	CIS-27-29-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/27/29/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331627	59	TRAILER OF MAHAA CHANDI'	2002	120	8	CIS-27-30-2002-HYD	0	0x0000920F00000000	2002-05-17 00:00:00	SHRI M.V. SREENIVASA PRASAD	12	0	0	CIS/27/30/2002-HYD	0	0	0	N	SHRI M.V. SREENIVASA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331628	59	TRAILER OF BURIDEE	2010	120	8	CIS-27-34-2010-HYD	0	0x00009D5900000000	2010-04-15 00:00:00	S/SHRI E. SRINIVAS,E. PURNA CHANDRA RAO , E. SUBRAMANYESWARA RAO&B. RAVI KUMAR	12	0	0	CIS/24/34/2010-HYD	0	0	0	N	SHRI E.RAVI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331629	61	'NOKIA 6600'	2004	120	3	CIS-28-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S  CINE MEDIA PVT. LTD.	12	0	0	CIS/28/04/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331630	61	MEDICAL	2000	120	8	CIS-28-28-2000-HYD	0	0x00008F5A00000000	2000-06-23 00:00:00	SHRI TEJES DHANRAJ	12	0	0	CIS-28-28-2000-HYD	0	0	0	N	SHRI TEJES DHANRAJ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331631	59	KATAKAM BROTHERS'	2003	120	8	CIS-28-28-2003-HYD	0	0x0000935E00000000	2003-04-17 00:00:00	SHRI SRINIVAS REDDY	12	0	0	CIS/28/28/2003-HYD	0	0	0	N	SHRI SRINIVAS REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331632	59	BHOOMI PUTHRUDU	2004	120	8	CIS-28-28-2004-HYD	0	0x000094C300000000	2004-04-08 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/28/28/2004-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331633	59	'GLOBAL THE SCHOOL'	2005	120	8	CIS-28-30-2005-HYD	0	0x0000966400000000	2005-05-30 00:00:00	SHRI G. MANYAM	12	0	0	CIS/28/30/2005-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331634	59	HARITHANDHRA SADHANLO JALAYAGNAM DATALO - KADAPA	2009	120	8	CIS-28-30-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/28/30/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331635	44	TRAILER OF KYA DIL NE KAHAA	2002	120	8	CIS-28-31-2002-HYD	0	0x0000920A00000000	2002-05-12 00:00:00	SHRI G. NARASIMHO RAO	12	0	0	CIS-28-31-2002-HYD	0	0	0	N	SHRI G. NARASIMHO RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331636	59	'N R I ACADEMY'	2010	120	8	CIS-28-35-2010-HYD	0	0x00009D5900000000	2010-04-15 00:00:00	M/S. NRI EDUCATIONAL SOCIETY	12	0	0	CIS/28/35/2010-HYD	0	0	0	N	SHRI N. APPA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331637	61	HINDUSTAN TIMES GOODLUOK	2004	120	3	CIS-29-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. OGILVY & MATHER P. LTD.	12	0	0	CIS-29-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331638	44	TRAILER OF 'SAAGAR KAMYA'	2000	120	8	CIS-29-29-2000-HYD	0	0x00008F6100000000	2000-06-30 00:00:00	SHRI S. SIVARAMA KRISHNA	12	0	0	CIS/29/29/2000-HYD	0	0	0	N	SHRI S. SIVARAMA KRISHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331639	59	JOHNNY	2003	120	8	CIS-29-29-2003-HYD	0	0x0000936200000000	2003-04-21 00:00:00	SHRI ALLU ARAVIND	12	0	0	CIS-29-29-2003-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331640	59	SIVA SIVANI PUBLIC SCHOOL	2004	120	8	CIS-29-29-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI G. MANYAM	12	0	0	CIS/29/29/2004-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331641	59	'HARITHANDHRA SADHANALO JALAYAGNAM BATALO-VIJAYNAGARAM'	2009	120	8	CIS-29-31-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS-29-31-2009-HYD	0	0	0	N	M.D APSPTY &VDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331642	58	TRAILER OF 'NAGA LAKSHMI'	2002	120	8	CIS-29-32-2002-HYD	0	0x0000921D00000000	2002-05-31 00:00:00	SMT S. MADHESWARI	13	0	0	CIS/29/32/2002-HYD	0	0	0	N	SMT S. MADHESWARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331643	59	'BARCOP (COUCH SYRUP)'	2005	120	8	CIS-29-32-2005-HYD	0	0x0000966700000000	2005-06-02 00:00:00	SHRI Y. KASHINATH	12	0	0	CIS/29/32/2005-HYD	0	0	0	N	SHRI Y. KASHINATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331644	59	PONDS	2010	120	8	CIS-29-33-2010-HYD	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/29/33/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331645	59	'PONDS'	2010	120	8	CIS-29-33-2010-HYD (2)	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI M. KOTESHWARA RAO	12	0	0	CIS/29/33/2010-HYD	0	0	0	N	SHRI M. KOTESHWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331646	61	'FREUD SAYS I AM FINE '	2007	120	3	CIS-3-01-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI K. HARIHARAN	12	0	0	CIS-3-01-2007-CHEN	0	0	0	N	M/S L. V. PRASAD FILM & TV ACAAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331647	44	TRAILER OF JHOOTHA PYAAR	2009	122	3	CIS-3-01-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	SMT Y. S. D. SOHAR	12	0	0	CIS/3/01/2009	0	0	0	N	M/S TRANSPARENT CINEMAA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331648	44	UNITED SIX KA TRAILER	2011	122	6	CIS-3-03-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	WHITE HOUSE PRODUCTIONS LTD., MUMBAI	12	0	0	CIS/T-7/11	0	0	0	N	WHITE HOUSE PRODUCTIONS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331649	42	Y2K	2001	122	2	CIS-3-1-01-CAL	0	0x0000912800000000	2001-09-28 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-3-1-01-CAL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331650	42	TRAILER OF ANANNI ANGANA	2002	122	2	CIS-3-1-02-KOL	0	0x0000926600000000	2002-08-12 00:00:00	DR . SWAPAN SAHA.	12	0	0	CIS-3-1-02-KOL	0	0	0	N	DR . SWAPAN SAHA.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331651	61	TRAILER OF BOW BARRACKS FOREVER	2005	122	2	CIS-3-1-05-KOL	0	0x000096F800000000	2005-10-25 00:00:00	TAPAN BISWAS	12	0	0	CIS-3-1-05-KOL	0	0	0	N	TAPAN BISWAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331652	42	TRAILER NO. 1 OF LAAL RANGER DUNIYA	2008	122	2	CIS-3-1-08-KOL	0	0x00009B0D00000000	2008-09-04 00:00:00	KAUSTAV RAY	12	0	0	CIS/3/1/08	0	0	0	N	KAUSTAV RAY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331653	42	MEN AND SUN	2010	122	2	CIS-3-1-10-KOL	0	0x00009DE300000000	2010-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	CIS/3/1/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331654	82	KARYUKAI . INC (GARO)	2011	122	2	CIS-3-1-11-KOL	0	0x00009FC100000000	2011-12-22 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS-3-1-11-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331655	44	BIRD	2012	122	2	CIS-3-1-12-KOL	0	0x0000A03E00000000	2012-04-25 00:00:00	SATYAJIT RAY FILM INSTITUTE	12	0	0	CIS/3/1/12-KOL	0	0	0	N	SATYAJIT RAY FILM INSTITUTE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331656	59	TRAILER OF AARUGURU PATIVRATATALU	2004	120	8	CIS-3-1-2004-HYD	0	0x000094F900000000	2004-06-01 00:00:00	SHRI N.V.V. SATYANNARAYANA	12	0	0	CIS-3-1-2004-HYD	0	0	0	N	SHRI N.V.V. SATYANNARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331657	44	TRALER OF GHUTAN	2007	122	6	CIS-3-1-2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	RANSAY ENTERTAINMENT MUMBAI	12	0	0	CIS/3/1/2007	0	0	0	N	RANSAY ENTERTAINMENT MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331658	59	MENU NAA RAAKSHASI	2017	122	8	CIS-3-1-2011-HYD	0	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	CIS/3/1/2011-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS @ BUJIT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331659	59	TRAILER OF 'KULUMANALI'	2012	120	8	CIS-3-1-2012-HYD	0	0x00009FF200000000	2012-02-09 00:00:00	SHRI YAMUNA KISHORE M/S. DREAM MERCHANTS, HYDERABAD.	12	0	Social	CIS/3/1/2012-HYD	0	0	0	N	SHRI BOPPANA CHANDRASEKHAR M/S. JEHNAVI PRODUECTIONSAC	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331660	44	AIDS	2012	120	6	CIS-3-1-2012-MUM	0	0x00009FCF00000000	2012-01-05 00:00:00	SHRI AMITABH TRIPATHI	12	0	0	CIS/3/01/2012	0	0	0	N	SHRI AMITABH TRIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331661	51	TRAILOR OF THE FILM 'JARA JPUN KARA	2013	122	6	CIS-3-1-2013-MUM	0	0x0000A19E00000000	2013-04-12 00:00:00	K T K FILMS MUMBAI	12	0	0	CIS/3/1/2013-MUM	0	0	0	N	K T K FILMS MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331662	44	SHIWA KA TRAILER	2006	122	6	CIS-3-11-2006-MUM (3)	0	0x0000976200000000	2006-02-08 00:00:00	RJV FILMS FACTORY LIMITED MUMBAI	12	0	0	CIL/3/11/2006/	0	0	0	N	RJV FILMS FACTORY LIMITED MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331663	44	I AM IN LOVE KA TRAILER	2007	122	6	CIS-3-11-2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	SAVITRI FILMS INTERNATIONAL, MUMBAI	12	0	0	CIS/3/11/2007	0	0	0	N	SAVITRI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331664	44	GUMNAAM HE KOI KA TRAILER	2001	122	6	CIS-3-12-2001-MUM	0	0x0000907F00000000	2001-04-12 00:00:00	LOVE MOVIES MUMBAI	12	0	0	CIS/3/12/2001	0	0	0	N	LOVE MOVIES MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331665	44	'BADMASH NO.1' KA TRAILER	2002	122	6	CIS-3-13-2002-MUM	0	0x000091E200000000	2002-04-02 00:00:00	SHYAM CHTVAL FOUNDATION,MUMBAI	12	0	0	CIS/T/30/2002-MUM	0	0	0	N	SHYAM CHTVAL FOUNDATION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331666	105	NOT READABLE	2008	122	6	CIS-3-14-2008-MUM	0	0x00009B6500000000	2008-12-01 00:00:00	NOT READABLE	12	0	0	CIS/868/08	0	0	0	N	NOT READABLE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331667	59	TRAILER OF 'SRISAILAM'	2009	122	8	CIS-3-14-2009-HYD	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI T. RAMESH NAIDU	12	0	0	CIS/3/14/2009-HYD	0	0	0	N	SHRI T. RAMESH NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331668	58	POLICE STORY	1996	122	4	CIS-3-18-1996-BAN	0	0x00008A5700000000	1996-12-18 00:00:00	M/S NORTH EAST PICTURES , MADRASR	13	0	0	CIS-3-18-1996-BAN	0	0	0	N	M/S NORTH EAST PICTURES , MADRAS	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331669	42	KUSUM	2010	122	2	CIS-3-2-10-KOL	0	0x00009E2B00000000	2010-11-11 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/3/2/10	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331670	42	BAMBOO SHOOT	2011	122	2	CIS-3-2-11-KOL	0	0x00009FC100000000	2011-12-22 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	12	0	0	CIS/3/2/11	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331671	61	CHINESE WHISPER	2012	122	2	CIS-3-2-12-KOL	0	0x0000A05F00000000	2012-05-28 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	12	0	0	CIS/3/2/2012	0	0	0	Y	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331672	44	TRAILER OF BHAIRAV	2001	122	6	CIS-3-2-2001-MUM	0	0x0000902300000000	2001-01-10 00:00:00	S. D. R. , MUMBAI	12	0	0	CIS/3/2/2001	0	0	0	N	TIGER INTERNATIONAL ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331673	59	TRAILER OF 'ISHQ'	2012	122	8	CIS-3-2-2012-HYD	0	0x00009FF900000000	2012-02-16 00:00:00	SHRI N. SUDHAKAR REDDY, M/S. SRESHTH MOVIES	12	0	0	CIS-3-2-2012-HYD	0	0	0	N	SHRI N. SUDHAKAR REDDY, M/S. SRESHTH MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331674	44	TRAILER OF LONDDR PARIS NEW YORK	2012	122	6	CIS-3-2-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	ROSE MOVIES PVT. LTD,MUMBAI	12	0	0	CIS/T-5/2011MUM	0	0	0	N	ROSE MOVIES PVT. LTD,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331675	44	MUKHABIR	2013	122	6	CIS-3-2-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	SHRI D.J. NARAIN, DIRECTOR, FILM 7 TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	CIS/3/2/2013	0	0	0	N	SHRI D.J. NARAIN, DIRECTOR, FILM 7 TELEVISION INSTITUTE OF INDIA, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331676	42	TRAILER OF PATH BEEPATH	1996	122	2	CIS-3-2-96-CAL	0	0x00008A2700000000	1996-10-31 00:00:00	MALABIKA GHOSH	12	0	0	CIS/3/2/96	0	0	0	N	MALABIKA GHOSH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331677	44	TRAILER OF 'BADMASH NO.1'	2010	122	8	CIS-3-22-2010-HYD	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI B. SUNILKUMAR REDD	12	0	0	CIS/3/22/2010-HYD	0	0	0	N	SHRI B. SUNILKUMAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331678	44	SURANG	2010	122	6	CIS-3-22-2010-MUM	0	0x00009DE300000000	2010-08-31 00:00:00	BHARTIY FILM OR TELEVISION SANSTHAN, PUNE	12	0	0	CIS/3/22/2010	0	0	0	N	BHARTIY FILM OR TELEVISION SANSTHAN, PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331679	61	KOHINOOR CONDOMA	2000	122	3	CIS-3-2805-2000-CHEN	0	0x00008FF700000000	2000-11-27 00:00:00	M/S SHET IN THE DARK - FILMS	12	0	0	CIS/3/2805/2000	0	0	0	N	M/S EPX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331680	44	TRAILER OF CHANDNI BAR	2001	122	3	CIS-3-2827-2001-CHEN	0	0x0000910A00000000	2001-08-29 00:00:00	M/S SHLOK FILMS	12	0	0	CIS/3/2827/2001	0	0	0	N	M/S SHLOK FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331681	59	TRAILER OF GANAPATHI	2000	120	8	CIS-3-3-2000-HYD	0	0x00008ED300000000	2000-02-09 00:00:00	S/SHRI S. MADHU MURALI & K.SRINIVASA RAO	12	0	0	CIS-3-3-2000-HYD	0	0	0	N	S/SHRI S. MADHU MURALI & K.SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331682	59	SUMA	2002	120	8	CIS-3-3-2002-HYD	0	0x0000919800000000	2002-01-18 00:00:00	SHRI A.SATYANARAYANA REDDY	12	0	0	CIS-3-3-2002-HYD	0	0	0	N	SHRI A.SATYANARAYANA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331683	59	S.V. SILKS	2003	120	8	CIS-3-3-2003-HYD	0	0x000092FB00000000	2003-01-08 00:00:00	SHRI V. SAKATH	12	0	0	CIS-3-3-2003-HYD	0	0	0	N	SHRI V. SAKATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331684	44	R.R. MASALA	2004	120	8	CIS-3-3-2004-HYD	0	0x0000947E00000000	2004-01-30 00:00:00	SHRI HABEEB NASEER	12	0	0	CIS/3/3/2004-HYD	0	0	0	N	SHRI HABEEB NASEER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331685	59	A P C O (ANR)	2011	120	8	CIS-3-3-2011-HYD	0	0x00009E6100000000	2011-01-04 00:00:00	SMT A. DURGA MAHALAKSHMI	12	0	0	CIS/3/3/2011-HYD	0	0	0	N	SMT A. DURGA MAHALAKSHMI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331686	59	TAXI BOY	2012	122	8	CIS-3-3-2012-HYD	0	0x0000A0EC00000000	2012-10-16 00:00:00	RAMOJI ACADEMY OF FILM & TELEVISION,HYDERABAD	12	0	0	CIS/63/2012-HYD	0	0	0	N	KL.RAVINDRA RAO,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331687	61	LONDON BRIDGE IS FALLING DOWN	2012	122	2	CIS-3-3-2012-KOL	0	0x0000A05F00000000	2012-05-28 00:00:00	SATYAJIT RAY FILM & TELEVISION	12	0	0	CIS/3/3/2012-KOL	0	0	0	Y	SATYAJIT RAY FILM & TELEVISION	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331688	64	TRAILER OF DACAIT	2012	122	6	CIS-3-3-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	MITHILA TALKIES, THANE	12	0	0	CIS/3/3/2012	0	0	0	N	MITHILA TALKIES, THANE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331689	44	MAKHI	2013	122	6	CIS-3-3-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	D.J. NARAIN DIRECTOR FTII PUNE	12	0	0	CIS-3-3-2013-MUM	0	0	0	N	D.J. NARAIN DIRECTOR FTII PUNE	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331690	44	SHAKTI THE POWER KA TRAILER NO-2	2002	122	6	CIS-3-30-2002-MUM	0	0x0000927C00000000	2002-09-03 00:00:00	SHRIDEVI PRODUCTION,MUMBAI	12	0	Social	CIS/3/30/2002	0	0	0	N	THE IMPACT ONES ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331691	64	''BERI PIYA'' KA TRAILER	2006	122	6	CIS-3-30-2006-MUM (3)	0	0x0000980A00000000	2006-07-26 00:00:00	MEGAPIXEL INC., MUMBAI	12	0	0	CIS/3/30/2006	0	0	0	N	MEGAPIXEL INC., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331692	44	NOT READABLE	2003	122	3	CIS-3-3101-2003-CHEN	0	0x0000938400000000	2003-05-25 00:00:00	M/S INTERACTIVE TELEVISION	12	0	0	CIS/3/31/01/2003	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331693	44	TRAILOR OF PANDIT EK YODHA	2005	122	6	CIS-3-33-2005-MUM	0	0x0000964B00000000	2005-05-05 00:00:00	PRICOLOUR MOTION PICTURES , MUMBAI	12	0	0	CIS/T-108/05-MUM	0	0	0	N	PRICOLOUR MOTION PICTURES , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331694	44	TRAILER OF 'PITA'	2001	122	6	CIS-3-38-2001-MUM	0	0x0000918000000000	2001-12-25 00:00:00	ARYAMAN FILMS, MUMBAI	12	0	0	CIS/3/38/2001	0	0	0	N	ARYAMAN FILMS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331695	59	TRAILER OF '' SRIKRISHNA - 2006 ''	2006	122	8	CIS-3-38-2006-HYD	0	0x000097C200000000	2006-05-15 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS-3-38-2006-HYD	0	0	0	N	DR. D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331696	44	TOPLES KA TRAILER	2005	122	6	CIS-3-39-2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	AMIT BRAR ARTS,MUMBAI	12	0	0	CIS/T-147/05	0	0	0	N	AMIT BRAR ARTS,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331697	61	NOT READABLE	2010	122	6	CIS-3-39-2010-MUM	0	0x00009E5D00000000	2010-12-31 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA,	12	0	0	CIS/987/2010-MUM	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331698	44	TRAILER OF 'LOOT'	2011	122	6	CIS-3-39-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	CIS/3/39/2011	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331699	49	PRACHEENAM	2012	122	2	CIS-3-4-12-KOL	0	0x0000A07F00000000	2012-06-29 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	12	0	0	CIS/6/2012-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	3	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331700	44	JAGIRA KA TRAILER	2001	122	6	CIS-3-4-2001-MUM	0	0x0000903600000000	2001-01-29 00:00:00	V 4 U MOVIES, MUMBAI	12	0	0	CIS/3/4/2001	0	0	0	N	TAIGER INERNATIONAL, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331701	59	PEDA COOLILAKU UPADHI HAMI	2009	120	8	CIS-3-4-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	DO	12	0	0	CIS/3/4/2009-HYD	0	0	0	N	NANAGING DIRECTOR, APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331702	64	TRAILER OF KALUA BHAIL SAYAN	2012	122	6	CIS-3-4-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	AKASH ENTERTAINMENT. INDIA	12	0	0	CIS/T/46/2012-MUM	0	0	0	Y	AKASH ENTERTAINMENT. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331703	44	SIKANDAR SADAK KA TRAILER	1998	122	6	CIS-3-42-1998-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	RAMAYAN CHITRA,MUMBAI	12	0	0	CIS/3/42/98	0	0	0	N	MR.RAMESHWAR SINHA,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331704	44	TRAILER OF 'KARJ : THE BURDEN OF TOOTH'	2002	122	6	CIS-3-42-2001-MUM	0	0x000092F200000000	2002-12-30 00:00:00	ASHANA ARTS, MUMBAI	12	0	0	CIS/3/42/2002	0	0	0	N	ASHANA ARTS, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331705	44	AAG HI AAG KA TRAILER	1998	122	6	CIS-3-43-1998-MUM	0	0x00008D2E00000000	1998-12-15 00:00:00	SHRI DURGA LAKSHMI ENTERPRISES, MUMBAI	12	0	0	CIS/3/43/1998	0	0	0	N	MR. HEMANT SETH, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331706	44	TRAILER OF TISARI ANKH- THE HIDEN CAMERA	2006	122	6	CIS-3-5-2006-MUM	0	0x0000975300000000	2006-01-24 00:00:00	BAVEJA MOVIES, PVT. LTD.  MUMBAI	12	0	0	CIS/3/5/2006	0	0	0	N	BAVEJA MOVIES, PVT. LTD.  MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331707	42	BIRDS OF PASSAGE	2012	122	2	CIS-3-5-2012-KOL	0	0x0000A0BE00000000	2012-08-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	12	0	0	CIS/3/5/2012	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE, KOLKATA	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331708	44	RIZWAN	2012	122	6	CIS-3-5-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	D.J.NARAIN ,DIRECTOR,FTII,PUNE	12	0	0	CIS/94/2012-MUM	0	0	0	N	D.J.NARAIN ,DIRECTOR,FTII.PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331709	59	TRAILER OF 'AANDHRUDU'	2005	122	8	CIS-3-50-2005-HYD	0	0x000096AC00000000	2005-08-10 00:00:00	SHRI M.L. KUMAR CHOWADARY	12	0	0	CIS/3/50/2005-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWADARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331710	44	'AILWAR KA TRAILER NO.2	2003	122	6	CIS-3-52-2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	DIVISION OF TATA INDIA MEDIA LTD.I	12	0	0	CIS/T/176/2003-MUM	0	0	0	N	KITING J ENTERTAINMENT,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331711	59	TRAILER OF VALLIDDARU OKKATS	2004	122	8	CIS-3-54-2004-HYD	0	0x0000953100000000	2004-07-27 00:00:00	SMT SUNKARA CHANDRA	12	0	0	CIL/3/54/2004-HYD	0	0	0	Y	SHRI NADELLA MADHAV RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331712	44	TRAILER OF ''PANKH''	2009	122	6	CIS-3-56-2009-MUM	0	0x00009C2500000000	2009-06-11 00:00:00	WHITE FEATHER FILMS LTD., MUMBAI	12	0	0	CIS/3/56/2009	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331713	44	SHATATION KA HONEY MOON	1998	122	4	CIS-3-6-1998-BAN	0	0x00008C9400000000	1998-07-14 00:00:00	M/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIS-3-6-1998-BAN	0	0	0	N	M/S RESHMA ENTERPRISES, MUMBAI	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331714	44	MANTHAN	2012	122	6	CIS-3-6-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/3/6/2012	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331715	59	SINDOORAM	1997	122	8	CIS-3-64-1997-HYD	0	0x00008B5800000000	1997-09-01 00:00:00	SHRI P. KRISHNA VAMSI	12	0	0	CIS-3-64-1997-HYD	0	0	0	N	SHRI P. KRISHNA VAMSI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331716	61	ALLAH IS GREAT	2012	122	6	CIS-3-7-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	D. J. NARAIN, DIRECTOR , FTII, PUNE	12	0	0	CIS/87/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR , FTII, PUNE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331717	64	DHOL GANWAR PASHU ARU NARI	2012	122	6	CIS-3-8-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	D.J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	CIS/137/2012-MUM	0	0	0	N	D.J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331718	59	'AGRI GILD PEMOLIX'	2004	122	8	CIS-3-82-2004-HYD	0	0x0000958F00000000	2004-10-29 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/3/82/2004-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331719	85	TRAILER OF ''LONDON CALLING''	2009	122	6	CIS-3-9-2009-MUM	0	0x00009C3300000000	2009-06-25 00:00:00	B. SUBHASH MOVIE UNIT, MUMBAI	12	0	0	CIS/3/9/2009	0	0	0	N	B. SUBHASH MOVIE UNIT, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331720	44	PHIR HOGI PYARKI JEET	2010	120	8	CIS-3-9-2010-HYD	0	0x00009D1000000000	2010-02-01 00:00:00	SHRI G. BALAJI	13	0	0	CIS/3/9/2010-HYD	0	0	0	N	SHRI G. BALAJI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331721	44	SPRAYMINT - MOUTH FRESHENER	2010	122	6	CIS-3-9-2010-MUM	0	0x00009D7C00000000	2010-05-20 00:00:00	MULTI MEDIA INTERNATIONAL PVT. LTD. MUMBAI	12	0	0	CIS/3/9/2010	0	0	0	N	MULTI MEDIA INTERNATIONAL PVT. LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331722	59	OZOMEN CONDOM	2010	122	8	CIS-3-92-2010-HYD	0	0x00009DF000000000	2010-09-13 00:00:00	SHRI G. JITHENDRA	12	0	0	CIS-3-92-2010-HYD	0	0	0	Y	SHRI G. JITHENDRA	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331723	61	NOKIA 6600 BRAND SPIRIT	2004	120	3	CIS-30-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. CINE MEDIA PVT. LTD.	12	0	0	CIS/30/04-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331724	61	SIVA SIVANI PUBLIC SCHOOL	2004	120	8	CIS-30-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI G. MANYAM	12	0	0	CIS/30/2004-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331725	44	TRAILER OF 'PRINCE NO. 1'	2000	120	8	CIS-30-30-2000-HYD	0	0x00008F6E00000000	2000-07-13 00:00:00	SHRI K.K. REDDY	13	0	0	CIS/30/30/2000-HYD	0	0	0	N	SHRI K.K. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331726	59	TRAIELR OF 'VIJAYAM'	2002	120	8	CIS-30-30-2003-HYD	0	0x000091F500000000	2002-04-21 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS/30/30/2003-HYD	0	0	0	N	DR. D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331727	59	FASTER(MOUTH PRESHWER)	2005	120	8	CIS-30-31-2005-HYD	0	0x0000966800000000	2005-06-03 00:00:00	SHRI Y. KASINATH	12	0	0	CIS-30-31-2005-HYD	0	0	0	N	SHRI Y. KASINATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331728	59	'HARITHANDHARA SADHNALO JALAYAGNAM BATALO-VISAKHAPATNAM'	2009	120	8	CIS-30-32-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D. APSFTV & TDC LTD.	12	0	0	CIS/30/32/2009-HYD	0	0	0	N	M.D. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331729	59	' VELUGU '	2002	120	8	CIS-30-33-2002-HYD	0	0x0000921D00000000	2002-05-31 00:00:00	SHRI . RIBU J. VARCHY'S	12	0	0	CIS/30/33/2002-HYD	0	0	0	N	SHRI . RIBU J. VARCHY'S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331730	59	MONTESSORI PUBLIC SCHOOL	2010	120	8	CIS-30-36-2010-HYD	0	0x00009D5D00000000	2010-04-19 00:00:00	SHRI K.V.SEBASTINA	12	0	0	CIS/30/36/2010-HYD	0	0	0	N	SHRI K.V.SEBASTINA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331731	58	'AGCI STEELS'	2004	120	3	CIS-31-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	SHRI E.S. AJITH KUMAR	12	0	0	CIS-31-2004-CHEN	0	0	0	N	M/S E.S.FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331732	59	TRAILER OF 'KAURAVUDU'	2000	120	8	CIS-31-31-2000-HYD	0	0x00008F7400000000	2000-07-19 00:00:00	SMT. K. PADMAJA	12	0	0	CIS/31/31/2000-HYD	0	0	0	N	SMT. K. PADMAJA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331733	59	SANTHOSHAM FILM WEEKLY MAGZINE	2003	120	8	CIS-31-31-2003-HYD	0	0x0000938800000000	2003-05-29 00:00:00	SHRI K. SURESH	12	0	0	CIS-31-31-2003-HYD	0	0	0	N	SHRI K. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331734	59	CONGRESS	2004	120	8	CIS-31-31-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/31/31/2004-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331735	59	TRAILER OF 'A FILM BY ARRAVIND'	2005	120	8	CIS-31-33-2005-HYD	0	0x0000966C00000000	2005-06-07 00:00:00	SHRI N. SRIDHAR RAO	12	0	0	CIS/31/33/2005-HYD	0	0	0	N	SHRI N. SRIDHAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331736	59	HARITHANDHRA SADHANALO - JALAYAGNAM BATALO - PASCHIMA GODAVARI	2009	120	8	CIS-31-33-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/31/33/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331737	59	RAMANUJAN ACADAMY	2002	120	8	CIS-31-34-2002-HYD	0	0x0000922100000000	2002-06-04 00:00:00	SHRI P.S. BABU	12	0	0	CIS-31-34-2002-HYD	0	0	0	N	SHRI P.S. BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331738	59	RAMA RAMA KRISHNA KRISHNA	2010	120	8	CIS-31-37-2010-HYD	0	0x00009D5E00000000	2010-04-20 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	CIS/31/37/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331739	49	' AGNI STEELS '	2004	120	3	CIS-32-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. A.C. FILMS	12	0	0	CIS/32/2004/CHEN	0	0	0	N	M/S. A.C. FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331740	59	LOTUS BRAND FRENCH COFFEE	2000	120	8	CIS-32-32-2000-HYD	0	0x00008F7400000000	2000-07-19 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS/32/32/2000-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331741	59	' BJP'	2004	120	8	CIS-32-32-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS/32/32/2004-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331742	61	INDIAN MASTI	2005	120	8	CIS-32-34-2005-HYD	0	0x0000966D00000000	2005-06-08 00:00:00	SHRI A.GOPAL	12	0	0	CIS-32-34-2005-HYD	0	0	0	N	SHRI A.GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331743	59	HARITANDHRA SADHANALO JALAYAGNAM BATALO - TOORPU GODAVARI	2009	120	8	CIS-32-34-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/32/34/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331744	59	'NANDI BAHUMATULA PRADHANOTSAVAM-2008'	2010	120	8	CIS-32-38-2010-HYD	0	0x00009D6000000000	2010-04-22 00:00:00	SHRI C.PARTHASARADHI, I.A.S.	12	0	0	CIS/32/38/2010-HYD	0	0	0	N	SHRI C.PARTHASARADHI, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331745	49	INDIA BHIMING	2004	120	3	CIS-33-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	0	0	CIS/33/04/CHEN	0	0	0	N	M/S EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331746	59	NEERU - MEERU	2000	120	8	CIS-33-33-2000-HYD	0	0x00008F7900000000	2000-07-24 00:00:00	M/S. A.P.S.F.T.&T.D.C. LTD., HYDERABAD	12	0	0	CIS-33-33-2000-HYD	0	0	0	N	M/S. A.P.S.F.T.&T.D.C. LTD., HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331747	59	JEANS CORNER	2003	120	8	CIS-33-33-2003-HYD	0	0x0000939000000000	2003-06-06 00:00:00	SMT B.V. SATYAVATHY	12	0	0	CIS/33/33/2003-HYD	0	0	0	N	SMT B.V. SATYAVATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331748	59	' GONGRESS VIJAYA PATHAM - XX'	2004	120	8	CIS-33-33-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI S. RAVI CHAND	12	0	0	CIS/33/33/2004-HYD	0	0	0	N	SHRI S. RAVI CHAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331749	59	' TRAILER OF RENDELLA THARVATHA '	2005	120	8	CIS-33-35-2005-HYD	0	0x0000966E00000000	2005-06-09 00:00:00	SHRI B.V.S.R. CHOWDARY	12	0	0	CIS/33/35/2005-HYD	0	0	0	N	SHRI B.V.S.R. CHOWDARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331750	59	'HARTANDHRA SADHANALO JALAYAGNAM BATALO- GUNTUR'	2009	120	8	CIS-33-35-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/33/35/2009-HYD	0	0	0	N	M.D .,APSFTV& TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331751	59	TRAILER OF FILM JAYAN	2002	120	8	CIS-33-36-2002-HYD	0	0x0000922200000000	2002-06-05 00:00:00	SHRI.DHARMA RAJU	12	0	0	CIS-33-36-2002-HYD	0	0	0	N	SHRI.DHARMA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331752	59	'SAVE WATER'	2010	120	8	CIS-33-39-2010-HYD	0	0x00009D6000000000	2010-04-22 00:00:00	M/S. THA UNITY MISSION	12	0	0	CIS/33/39/2010-HYD	0	0	0	N	M/S. THA UNITY MISSION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331753	51	INDIA SHINING	2004	120	3	CIS-34-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. CREY WORLDWIDE	12	0	0	CIS-34-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331754	59	ANURADHA TIMBER ESTATES	2000	120	8	CIS-34-34-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS-34-34-2000-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331755	44	TRAILER OF ' INDRA TIGER '	2003	120	8	CIS-34-34-2003-HYD	0	0x0000939400000000	2003-06-10 00:00:00	SHRI N. RAVINDRANTH	12	0	0	CIS/34/34/2003-HYD	0	0	0	N	SHRI N. GOVARDHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331756	59	T .R. S.	2004	120	8	CIS-34-34-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI T. LAXMIPATHY	12	0	0	CIS/34/34/2004-HYD	0	0	0	N	SHRI T. LAXMIPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331757	59	TRAIELR OF 'NIREESHANA'	2005	120	8	CIS-34-36-2005-HYD	0	0x0000967600000000	2005-06-17 00:00:00	SHRI D. RAMANAIDU	12	0	0	CIS/34/36/2005-HYD	0	0	0	N	SHRI D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331758	59	HARITANDHRA SADHANALO JALAYAGNAM BATALO - KRISHNA	2009	120	8	CIS-34-36-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/34/36/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331759	59	TRAILER OF FILM 'LAAMIRI.....LAAMIRI :: LAAMIRIILO'	2002	120	8	CIS-34-37-2002-HYD	0	0x0000922200000000	2002-06-05 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	CIS/34/37/2002-HYD	0	0	0	N	SHRI Y.V.S. CHOWDARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331760	59	PRAJAPADHAM	2010	120	8	CIS-34-41-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S. M.D., APSFTV & TDC LCD.	12	0	0	CIS/34/41/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LCD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331761	53	INDIA SHINING	2004	120	3	CIS-35-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S.GRAY WORLDWIDE	12	0	0	CIS/35/2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331762	59	SPANDANA	2000	120	8	CIS-35-35-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS-35-35-2000-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331763	59	'RYTHU BIDDA'	2002	120	8	CIS-35-35-2002-HYD	0	0x000091E100000000	2002-04-01 00:00:00	SHRI N. RAMESH BABU	12	0	0	CIS/32/35/2002-HYD	0	0	0	N	SHRI N. RAMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331764	59	'SRI SAI RAM HIGH SCHOOL '	2003	120	8	CIS-35-35-2003-HYD	0	0x0000939400000000	2003-06-10 00:00:00	SHRI A. RAMESH	12	0	0	CIS/35/35/2003-HYD	0	0	0	N	SHRI A. RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331765	59	PRAGATHI PATHAMLO CONGRESS	2004	120	8	CIS-35-35-2004-HYD	0	0x000094C700000000	2004-04-12 00:00:00	SHRI T. LAXMIPATHY	12	0	0	CIS-35-35-2004-HYD	0	0	0	Y	SHRI T. LAXMIPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331766	59	MANMOHAN JADU MALAM	2005	120	8	CIS-35-37-2005-HYD	0	0x0000968100000000	2005-06-28 00:00:00	SHRI G. MANYAN	12	0	0	CIS-35-37-2005-HYD	0	0	0	N	SHRI G. MANYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331767	59	HARITANDHRA SADHANALO JALAYNGNAM BATALO'-MEDAK	2009	120	8	CIS-35-37-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D ., APSFTV &TDC LTD.	12	0	0	CIS/35/37/2009-HYD	0	0	0	N	M.D ., APSFTV &TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331768	44	'	2002	120	8	CIS-35-38-2002-HYD	0	0x0000922400000000	2002-06-07 00:00:00	SHRI D. RAMA NAIDU	12	0	0	CIS/35/38/2002-HYD	0	0	0	N	SHRI D. RAMA NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331769	59	AADAPILLA PUDUTHE ANANDAM	2010	120	8	CIS-35-42-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S. M.D., APSFTV & TDC., HYD	12	0	0	CIS/35/42/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC., HYD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331770	54	INDIA SHINING	2004	120	3	CIS-36-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. GREY WORLD WIDE	12	0	0	CIS/36/04-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331771	59	VAISYA MAHASABHA	2000	120	8	CIS-36-36-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/36/36/2000-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331772	58	TRAILER OF 'JAYAN - VICTORY OF  LOVE'	2003	120	8	CIS-36-36-2003-HYD	0	0x0000939600000000	2003-06-12 00:00:00	SHRI N. VARALAKSHMI	12	0	0	CIS/36/36/2003-HYD	0	0	0	N	SHRI A. MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331773	59	TRAILER OF 'SESHADRI NAIDU'	2004	120	8	CIS-36-37-2004-HYD	0	0x000094CA00000000	2004-04-15 00:00:00	SHRI R. SRIHARI	12	0	0	CIS/36/37/2004-HYD	0	0	0	N	SHRI R. SRIHARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331774	59	TRAILER OF 'MUDDULA KODUKU'	2005	120	8	CIS-36-38-2005-HYD	0	0x0000968200000000	2005-06-29 00:00:00	SHRI A.M. RATNAM	12	0	0	CIS/36/38/2005-HYD	0	0	0	N	SHRI A.M. RATNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331775	59	HARITANDHRA SADHANALO JALAYAGNAM BATALO - MAHABOOBNAGAR	2009	120	8	CIS-36-38-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/36/38/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331776	59	CHADUVE MUEDU	2002	120	8	CIS-36-39-2002-HYD	0	0x0000922800000000	2002-06-11 00:00:00	SHRI N. SREENU BABU	12	0	0	CIS-36-39-2002-HYD	0	0	0	N	SHRI N. SREENU BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331777	59	'VIDHYARTHULA SAMKSHEMAM'	2010	120	8	CIS-36-43-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S. M.D. APSFTV & TDC  LTD.	12	0	0	CIS/36/43/2010-HYD	0	0	0	N	M/S. M.D. APSFTV & TDC  LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331778	59	DAUMANTU	2006	120	8	CIS-36-85-2006-HYD	0	0x000097CD00000000	2006-05-26 00:00:00	SHRI P. SRIHABI	12	0	0	CIS/ 36/ 13/2006 - HYD 	0	0	0	N	SHRI P. SRIHABI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331779	59	TRAILER OFGOOD BOY	2005	120	8	CIS-363-370-2005-HYD	0	0x000096DE00000000	2005-09-29 00:00:00	SHRI G. NAGESWARA REDDY	12	0	0	CIS-363-370-2005-HYD	0	0	0	N	SHRI G. NAGESWARA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331780	58	'INDIA SHINING'	2004	120	3	CIS-37-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M./S CREY WORDWIDE	12	0	0	CIS-37-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331781	59	KARTHAVYAM	2000	120	8	CIS-37-37-2000-HYD	0	0x00008F8000000000	2000-07-31 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS-37-37-2000-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331782	59	JAI RAJENDRA JEWEL PALACE	2003	120	8	CIS-37-37-2003-HYD	0	0x000093A200000000	2003-06-24 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS-37-37-2003-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331783	59	ABHIVARUDHI PADHMALO BAPATLA NIYOJAKA VARGAM	2004	120	8	CIS-37-38-2004-HYD	0	0x000094CA00000000	2004-04-15 00:00:00	SHRI D. SURESH BANU	12	0	0	CIS/37/38/2004-HYD	0	0	0	N	SHRI D. SURESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331784	59	'VIJAY CROMIN'	2005	120	8	CIS-37-39-2005-HYD	0	0x0000968900000000	2005-07-06 00:00:00	M/S. MAA COMMUNICATIONS	12	0	0	CIS/37/39/2005-HYD	0	0	0	N	SHRI VINOD KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331785	59	HARITHANDHRA SADHANALO - JALAYAGNAM BATALO - NIZAMABAD	2009	120	8	CIS-37-39-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/37/39/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331786	59	BANGARU BHAVISHYATHU	2002	120	8	CIS-37-40-2002-HYD	0	0x0000922800000000	2002-06-11 00:00:00	SHRI N. SREENU BABU	12	0	0	CIS/37/60/2002-HYD	0	0	0	N	SHRI N. SREENU BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331787	59	KALA NIJAYANINDI	2010	120	8	CIS-37-44-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S. M.D.,APSFTV & TDC LTD	12	0	0	CIS/37/44/2010-HYD	0	0	0	N	M/S. M.D.,APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331788	59	INDIRAMMA RAJYAM INTINTA SOWBHAGYAM -II	2006	120	8	CIS-37-47-2006-HYD	0	0x000097D100000000	2006-05-30 00:00:00	SHRI A.L. KISMATH KUMAR	12	0	0	CIS/37/47/2006	0	0	0	N	SHRI A.L. KISMATH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331790	59	TRAILER OF ' RAJASEKAR MANASUNNA MARAJU '	2000	120	8	CIS-38-38-2000-HYD	0	0x00008F8300000000	2000-08-03 00:00:00	S/SHRI J. BHAGAWAN & D. V. V. DANAIAH	12	0	0	CIS-38-38-2000-HYD	0	0	0	N	S/SHRI J. BHAGAWAN & D. V. V. DANAIAH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331791	59	CHANDANA BROS - PATNY CENTRE SHOW ROOM	2003	120	8	CIS-38-38-2003-HYD	0	0x000093A800000000	2003-06-30 00:00:00	SHRI M. KISHORE	12	0	0	CIS/38/38/2003-HYD	0	0	0	N	SHRI M. KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331792	59	' C.M.R. EXCLUSIVE SECUNDERABAD '	2004	120	8	CIS-38-39-2004-HYD	0	0x000094D000000000	2004-04-21 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/38/39/2004-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331793	44	VIJAY GROKIN	2005	120	8	CIS-38-40-2005-HYD	0	0x0000968900000000	2005-07-06 00:00:00	M/S.MAA COMMUNICATIONS	12	0	0	CIS-38-40-2005-HYD	0	0	0	N	SHRI VINOD KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331794	59	HARITANDHRA SADHANALO JALAYAGNAM BATALO - ADILABAD	2009	120	8	CIS-38-40-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/38/40/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331795	59	'MAA PILLADU'	2002	120	8	CIS-38-41-2002-HYD	0	0x0000922800000000	2002-06-11 00:00:00	SHRI N. SREENU BABU	12	0	0	CIS/18/41/2002-HYD	0	0	0	N	SHRI N. SREENU BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331796	59	'BHOOPAMPINI'	2010	120	8	CIS-38-45-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	M/S. M.D. APSFTV & TDC  LTD.	12	0	0	CIS/38/45/2010-HYD	0	0	0	N	M/S. M.D. APSFTV & TDC  LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331797	59	'IODEA SHINING'	2004	120	3	CIS-39-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. CREY WORDWIDE	12	0	0	CIS-39-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331798	59	TRAILER OF 'BHAVANI'	2000	120	8	CIS-39-39-2000-HYD	0	0x00008F8400000000	2000-08-04 00:00:00	SHRI SRINIVAS TALLS	12	0	0	CIS-39-39-2000-HYD	0	0	0	N	SHRI SRINIVAS TALLS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331799	59	'GODAVARI PUSHKARALU'	2003	120	8	CIS-39-39-2003-HYD	0	0x000093B200000000	2003-07-10 00:00:00	SHRI J.V.L. NARAYANA	12	0	0	CIS/39/39/2003-HYD	0	0	0	N	SHRI J.V.L. NARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331800	61	SNOW WORLD	2004	120	8	CIS-39-40-2004-HYD	0	0x000094D900000000	2004-04-30 00:00:00	MRS. SHARIFA	12	0	0	CIS/39/40/2004-HYD	0	0	0	N	MRS. SHARIFA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331801	59	'R.S. BROTHERS'	2005	120	8	CIS-39-41-2005-HYD	0	0x0000968F00000000	2005-07-12 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/39/41/2005-HYHD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331802	59	'HARITHANDHARA SADHNALO JALAYAGNAM BATALO-WARANGAL'	2009	120	8	CIS-39-41-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D.,APSFTV & TDC LTD.	12	0	0	CIS/39/41/2009-HYD	0	0	0	N	M.D.,APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331803	59	BOMMANA BROTHERS	2002	120	8	CIS-39-42-2002-HYD	0	0x0000922A00000000	2002-06-13 00:00:00	SHRI T. RAMAKANTH	12	0	0	CIS-39-42-2002-HYD	0	0	0	N	SHRI T. RAMAKANTH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331804	59	'SIMHADRI STEEL'	2010	120	8	CIS-39-47-2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	DO	12	0	0	CIS-39-47-2010-HYD	0	0	0	N	SHRI V.RAGHU PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331805	58	' AJINO MOTO'	2006	120	3	CIS-4-1-2006-CHEN	0	0x0000973F00000000	2006-01-04 00:00:00	M/S B-LIFE CREATIVE COMMULTANTS PVT.LTD.	12	0	0	CIS-4-1-2006-CHEN	0	0	0	N	M/S B-LIFE CREATIVE COMMULTANTS PVT.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331806	59	TRAILER OF RAKTHA CHARITRA	2010	122	8	CIS-4-103-2010-HYD	0	0x00009E0600000000	2010-10-05 00:00:00	SHRI MADHU MANTENA	12	0	0	CIS/4/103/2010-HYD	0	0	0	N	SHRI MADHU MANTENA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331807	59	SHIVANI	2001	122	8	CIS-4-105-2001-HYD	0	0x0000917F00000000	2001-12-24 00:00:00	BHRI P. RAMA MOHAN RAO	12	0	0	CIS-4-105-2001-HYD	0	0	0	N	BHRI P. RAMA MOHAN RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331808	59	TRAILER OF AA INTLO	2009	122	8	CIS-4-106-2009-HYD	0	0x00009C4100000000	2009-07-09 00:00:00	S/ SHRI A. JITHENDRA & SRINIVASA REDDY	12	0	0	CIL/4/106/2009-HYD	0	0	0	N	S/ SHRI A. JITHENDRA & SRINIVASA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331809	59	CARA MAJAKA	2010	122	8	CIS-4-31-2010-HYD	0	0x00009D5900000000	2010-04-15 00:00:00	SMT N. RADHA	12	0	0	CIS/4/31/2010-HYD	0	0	0	N	SMT N. RADHA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331810	59	TRAILER OF 'BHAMAKALAPAM'	2005	122	8	CIS-4-369-2005-HYD	0.6	0x000096DD00000000	2005-09-28 00:00:00	S/SHRI K.V.V. SATYANARAYANA & B.A RAJU	12	0	0	VIS/4/369/2005-HYD	0	0	0	N	S/SHRI K.V.V. SATYANARAYANA & B.A RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331811	59	R.K. DELUX BLEND COFFEE	2000	120	8	CIS-4-4-2000-HYD	0	0x00008ED300000000	2000-02-09 00:00:00	SHRI M. KISHORE	12	0	0	CIS/4/4/2000-HYD	0	0	0	N	SHRI M. KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331812	59	' ANOO;S '	2002	120	8	CIS-4-4-2002-HYD	0	0x0000919800000000	2002-01-18 00:00:00	SHRI. ARUN	12	0	0	CIS/4/4/2002-HYD	0	0	0	N	SHRI. ARUN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331813	59	KRISHNA MAHOTSAV	2003	120	8	CIS-4-4-2003-HYD	0	0x0000931600000000	2003-02-04 00:00:00	SHRI N. SREENU BABU	12	0	0	CIS-4-4-2003-HYD	0	0	0	N	SHRI N. SREENU BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331814	58	TRAILER OF 'KALLYANAM ORU JACKPOT'	2004	120	8	CIS-4-4-2004-HYD	0	0x0000948500000000	2004-02-06 00:00:00	SHRI MALLANNA GOWDA	13	0	0	CIS/4/4/2004-HYD	0	0	0	N	SHRI MALLANNA GOWDA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331815	59	TRAILER OF 'OREY PANDU'	2005	120	8	CIS-4-4-2005-HYD	0	0x000095E200000000	2005-01-20 00:00:00	SHRI GIREESH KUMAR SANGHI	12	0	0	CIS/4/4/2005-HYD	0	0	0	N	SHRI GIREESH KUMAR SANGHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331816	60	'DRUNKEN DRIVING'	2010	120	8	CIS-4-4-2010-HYD	0	0x00009CF400000000	2010-01-04 00:00:00	COMMISSIONER OF POLICE, HYDERABAD	12	0	0	CIS/4/42010-HYD	0	0	0	N	MS., APSFTV & TDC LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331817	59	VIDYARTHULAKU CHEYUTHA	2009	120	8	CIS-4-5-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/4/5/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331818	44	TRAILER OF 'JIGAR KALEJA'	2011	120	8	CIS-4-5-2011-HYD	0	0x00009E6400000000	2011-01-07 00:00:00	SHRI N.R. PACHISIA (V.R.ENTERPRISES PVT. LTD.)	13	0	0	CIS-4-5-2011-HYD	0	0	0	N	SHRI  AMANULLAN SHERIEE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331819	59	SECRETS	2005	121	8	CIS-4-59-2005-HYD	0	0x000096DD00000000	2005-09-28 00:00:00	SHRI S.D. VARA PRASADA RAO	12	0	0	CIS-4-59-2005-HYD	0	0	0	N	SHRI S.D. VARA PRASADA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331820	59	TRAILER OF POLICE POLICE	2009	121	8	CIS-4-64-2009-HYD	0	0x00009BC100000000	2009-03-03 00:00:00	SHRI CHALLA CHANDRAMOHAN	12	0	0	CIS/4/64/2009-HYD	0	0	0	N	SHRI CHALLA CHANDRAMOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331821	44	TRAILER OF 'YEH DIL'	2002	122	8	CIS-4-94-2002-HYD	0	0x000092E800000000	2002-12-20 00:00:00	SHRI P. KIRAN	12	0	0	CIS/4/94/2002-HYD	0	0	0	Y	SHRI P. KIRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331822	60	ANDIA SHINING	2004	120	3	CIS-40-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. CREY WORLDWIDE	12	0	0	CIS-40-2004-CHEN	0	0	0	N	M/S. EFX	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331823	44	RAJA AUR RANGILEE	2000	120	8	CIS-40-40-2000-HYD	0	0x00008F8E00000000	2000-08-14 00:00:00	M/S. MADHU VIDEOTEC PVT. LTD.	13	0	0	CIS-40-40-2000-HYD	0	0	0	N	SHRI HIRACHAND DAND	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331824	59	' TRAILER OF ' SAMBAHAM '	2003	120	8	CIS-40-40-2003-HYD	0	0x000093C400000000	2003-07-28 00:00:00	SHRI. BHARMA TEJA	12	0	0	CIS/40/40/2003-HYD	0	0	0	N	SHRI. BHARMA TEJA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331825	59	SANJEEVINI TALENT SCHOOL	2004	120	8	CIS-40-41-2004-HYD	0	0x000094E400000000	2004-05-11 00:00:00	SHRI G. MANYAM	12	0	0	CIS/40/41/2004-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331826	59	TRAILER OF SUPER	2005	120	8	CIS-40-42-2005-HYD	0	0x0000968F00000000	2005-07-12 00:00:00	SHRI NAGARJUNA AKKINENI	12	0	0	CIS-40-42-2005-HYD	0	0	0	N	SHRI NAGARJUNA AKKINENI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331827	59	HARITANDHRA SADHANALO JALAYAGNAM BATALO-KARIMNAGAR'	2009	120	8	CIS-40-42-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	M.D., APSFTV & TDC LTD	12	0	0	CIS/40/42/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331828	61	BOMMANA BROTHERES	2002	120	8	CIS-40-43-2002-HYD	0	0x0000922A00000000	2002-06-13 00:00:00	SHRI T. RAMAKANTH	12	0	0	CIS-40-43-2002-HYD	0	0	0	N	SHRI T. RAMAKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331829	59	NAVARATNA OIL	2010	120	8	CIS-40-48-2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/40/48/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331830	42	INDIA SHINING	2004	120	3	CIS-41-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. GREY WORLD WIDE	12	0	0	CIS/41/04-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331831	59	WONDER GAS	2000	120	8	CIS-41-41-2000-HYD	0	0x00008F8E00000000	2000-08-14 00:00:00	SHRI K. BHASKER	12	0	0	CIS-41-41-2000-HYD	0	0	0	N	SHRI K. BHASKER	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331832	59	TRAIELR OF 'SIM,HACHALAN'	2003	120	8	CIS-41-41-2003-HYD	0	0x000093C500000000	2003-07-29 00:00:00	SHRI KANUAILLI SRINIVASA RAO	12	0	0	CIS/41/41/2003-HYD	0	0	0	N	SHRI KANUAILLI SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331833	61	'KONASEEMA'	2005	120	8	CIS-41-43-2005-HYD	0	0x0000969200000000	2005-07-15 00:00:00	SHRI P. RAMAKANTH	12	0	0	CIS/41/43/2005-HYD	0	0	0	N	SHRI P. RAMAKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331834	59	HARITHANDHRA SADHANALO  JALAYAGNAM BATALO - NAGONDA	2009	120	8	CIS-41-43-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS/41/43/2009-HYD	0	0	0	N	MD., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331835	59	TRAILER OF ' MASS'	2002	120	8	CIS-41-44-2002-HYD	0	0x0000922A00000000	2002-06-13 00:00:00	MASTER MECHAMSH AND AHASHAMX	12	0	0	CIS/41/44/2002-HYD	0	0	0	N	SHRI R. SAI HARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331836	59	'LOTUS CHACOLATE'	2010	120	8	CIS-41-49-2010-HYD	0	0x00009D6E00000000	2010-05-06 00:00:00	SHRI PRASAD SAHOO	12	0	0	CIS/41/49/2010-HYD	0	0	0	N	SHRI PRASAD SAHOO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331837	44	INDIS SSHINING	2004	120	3	CIS-42-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S GREY WORLDWIDE	12	0	0	CIS/1/42/04/CHEN	0	0	0	N	M/SS EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331838	59	TRAILER OF 'VYJAYANTHI '	2000	120	8	CIS-42-42-2000-HYD	0	0x00008F9800000000	2000-08-24 00:00:00	SHRI VAJJA SRINIVASA RAO	12	0	0	CIS/42/42/2000-hyd	0	0	0	N	SHRI VAJJA SRINIVASA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331839	59	PRATHIMA INSTITUTE OF MEDICAL SCIENCES	2003	120	8	CIS-42-42-2003-HYD	0	0x000093C700000000	2003-07-31 00:00:00	SHRI B. SRINIVASE RAO	12	0	0	CIS-42-42-2003-HYD	0	0	0	N	SHRI B. SRINIVASE RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331840	59	VILAN STYLO	2004	120	8	CIS-42-42-2004-HYD	0	0x000094F200000000	2004-05-25 00:00:00	M/S VYAPTHI COMMUNICATION PVT. LTD.	12	0	0	CIS/41/42/2004-HYD	0	0	0	N	M/S VYAPTHI COMMUNICATION PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331841	59	NEEKU NENU NAKU NUVVU	2003	120	8	CIS-42-43-2003-HYD	0	0x000093D200000000	2003-08-11 00:00:00	SHRI SURESH BABU	12	0	0	CIS-42-43-2003-HYD	0	0	0	N	SHRI SURESH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331842	59	' GANDUEEP JUNIOR COLLEGE '	2004	120	8	CIS-42-43-2004-HYD	0	0x000094FF00000000	2004-06-07 00:00:00	SHRI A. SATYANARAYANA	12	0	0	CIS/42/43/2004-HYD	0	0	0	N	SHRI A. SATYANARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331843	44	GOLD SOUK	2005	120	8	CIS-42-44-2005-HYD	0	0x0000969200000000	2005-07-15 00:00:00	SHRI ARJUN BHAGAT	12	0	0	CIS-42-44-2005-HYD	0	0	0	N	SHRI ARJUN BHAGAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331844	0	'HARINA SADHANALO JALAYAGNAM BATALA -KHAMMAM'	2009	120	8	CIS-42-44-2009-HYD	0	0x00009BA600000000	2009-02-04 00:00:00	DO	12	0	0	CIS-42-44-2009-HYD	0	0	0	N	H.D.APSFTY &TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331845	59	' BANGARU BHAVITHA '	2002	120	8	CIS-42-48-2002-HYD	0	0x0000922500000000	2002-06-08 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS/42/45/2002-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331846	59	SANTOOR	2010	120	8	CIS-42-50-2010-HYD	0	0x00009D6E00000000	2010-05-06 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/42/50/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331847	61	' INDIA SHINING '	2004	120	3	CIS-43-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. GREY WORLDWIDE	12	0	0	CIS/43/2004	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331848	61	EASY MOVIES	2000	120	8	CIS-43-43-2000-HYD	0	0x00008F9800000000	2000-08-24 00:00:00	SHRI V. SURESH KUMAR/S. SRUSHTI DIGITAL IMAGING	12	0	0	CIS-43-43-2000-HYD	0	0	0	N	SHRI V. SURESH KUMAR/S. SRUSHTI DIGITAL IMAGING	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331849	59	MEDWIN HOSPITAL	2004	120	8	CIS-43-44-2004-HYD	0	0x0000950200000000	2004-06-10 00:00:00	SHRI G. MADHU MAHANKALI	12	0	0	CIS/43/44/2004-HYD	0	0	0	N	SHRI G. MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331850	59	'CHANDANA BROTHERS'	2005	120	8	CIS-43-45-2005-HYD	0	0x0000969500000000	2005-07-18 00:00:00	SHRI CHANDANA NAGA SRINIVASA RAO	12	0	0	CIS/43/45/2005-HYD	0	0	0	N	SHRI CHANDANA NAGA SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331851	59	'S.V. TRADERS'	2009	120	8	CIS-43-46-2009-HYD	0	0x00009BAB00000000	2009-02-09 00:00:00	DO	12	0	0	CIS-43-46-2009-HYD	0	0	0	N	SHRI B.NARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331852	59	TRAILER OF 'PREMANTE '	2002	120	8	CIS-43-47-2002-HYD	0	0x0000924E00000000	2002-07-19 00:00:00	SHRI J. SREENIVASA REDDY	12	0	0	CIS/43/47/2002-HYD	0	0	0	N	SHRI J. SREENIVASA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331853	59	'PRAJA ANKITHAM'	2010	120	8	CIS-43-51-2010-HYD	0	0x00009D7200000000	2010-05-10 00:00:00	M/S. M.D. APSFTV & TDC LTD.	12	0	0	CIS/43/51/2010-HYDF	0	0	0	N	M/S. M.D. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331854	43	INDIA SHINING	2004	120	3	CIS-44-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. GREY WORLDWIDE	12	0	0	CIS/44/2004/CHEN	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331855	59	EASY MOVIES	2000	120	8	CIS-44-44-2000-HYD	0	0x00008F9800000000	2000-08-24 00:00:00	SHRI V. SURESH KUMAR M/S. SRUSHTI DIGITAL IMAGING	12	0	0	CIS-44-44-2000-HYD	0	0	0	N	SHRI V. SURESH KUMAR M/S. SRUSHTI DIGITAL IMAGING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331856	44	TRAILER OF ' CALCUITHA  MAIL '	2003	120	8	CIS-44-45-2003-HYD	0	0x000093DA00000000	2003-08-19 00:00:00	SHRI AILU ARAVIND	12	0	0	CIS/44/45/2003-HYD	0	0	0	N	SHRI AILU ARAVIND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331857	59	TRAILER OF 'NUVVANTE NARRISTAM'	2005	120	8	CIS-44-46-2005-HYD	0	0x0000969800000000	2005-07-21 00:00:00	SHRI E.V.V SATYANARAYANA	12	0	0	CIS/44/46/2005-HYD	0	0	0	N	SHRI E.V.V SATYANARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331858	44	HAMARI BETI	2009	120	8	CIS-44-47-2009-HYD	0	0x00009BB200000000	2009-02-16 00:00:00	DR. D. RAMAIAIDU	12	0	0	CIS/44/47/2009-HYD	0	0	0	N	DR. D. RAMAIAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331859	59	TRAILER OF 'JORUGA MUSHARUGA'	2002	120	8	CIS-44-48-2002-HYD	0	0x0000925400000000	2002-07-25 00:00:00	SHRI T. TATA RAO & SHRI K. CHELLA REDDY	12	0	0	CIS/44/48/2002-HYD	0	0	0	N	SHRI T. TATA RAO & SHRI K. CHELLA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331860	59	PRAJA HITHAM	2010	120	8	CIS-44-52-2010-HYD	0	0x00009D7200000000	2010-05-10 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/44/52/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331861	45	INDIA SHINING	2004	120	3	CIS-45-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. GREY WORLD WIDE	12	0	0	CIS/43/04-CHEN 	0	0	0	N	M/S. EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331862	44	EASY MOVIES	2000	120	8	CIS-45-45-2000-HYD	0	0x00008F9800000000	2000-08-24 00:00:00	SHRI U. SURESH KUMAR, M/S. SRUSHTI DIGITAL IMAGING	12	0	0	CIS/45/45/2000-HYD	0	0	0	N	SHRI U. SURESH KUMAR, M/S. SRUSHTI DIGITAL IMAGING	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331863	59	SNEHA T.V. PROMOTION	2004	120	8	CIS-45-45-2004-HYD	0	0x0000950700000000	2004-06-15 00:00:00	SHRI K.G.A.S. SHIVAKUMAR	12	0	0	CIS/44/45/2004-HYD	0	0	0	N	SHRI K.G.A.S. SHIVAKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331864	59	TRAILER OF 'NEE MANASU NAAKU TELUSU'	2003	120	8	CIS-45-46-2003-HYD	0	0x000093E000000000	2003-08-25 00:00:00	SHRI A.M. RATNAM	12	0	0	CIS/45/46/2003-HYD	0	0	0	N	SHRI A.M. RATNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331865	59	SHOPPING GUIDE	2005	120	8	CIS-45-47-2005-HYD	0	0x0000969C00000000	2005-07-25 00:00:00	SHRI P. RAVI KUMAR	12	0	0	CIS-45-47-2005-HYD	0	0	0	N	SHRI P. RAVI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331866	59	HARITANDHRAM YEPPATIKI ........	2009	120	8	CIS-45-48-2009-HYD	0	0x00009BB200000000	2009-02-16 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/45/48/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331867	61	'OYSTERBAY'	2002	120	8	CIS-45-49-2002-HYD	0	0x0000925500000000	2002-07-26 00:00:00	SHRI S. BADARI PRASAD	12	0	0	CIS/45/49/2002-HYD	0	0	0	N	SHRI S. BADARI PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331868	59	AGRIGOLD HAAILAND	2010	120	8	CIS-45-53-2010-HYD	0	0x00009D7300000000	2010-05-11 00:00:00	SHRI D. YAMUNA KISHORE	12	0	0	CIS/45/53/2010	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331869	58	CADDURY PARK TRISHA	2004	120	3	CIS-46-2004-CHEN	0	0x0000949000000000	2004-02-17 00:00:00	M/S REJIVE MENON PRODUETIONS	12	0	0	CIS-46-2004-CHEN	0	0	0	N	M/S REJIVE MENON PRODUETIONS	63	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331870	61	SONY HOME THEATRE	2000	120	8	CIS-46-46-2000-HYD	0	0x00008F9C00000000	2000-08-28 00:00:00	SHRI JAYASANKAR	12	0	0	CIS-46-46-2000-HYD	0	0	0	N	SHRI JAYASANKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331871	44	' TRAILER OF ' THODA BADLO THODA HUM '	2004	120	8	CIS-46-47-2004-HYD	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI RAMOJI RAO	12	0	0	CIS/46/47/2004-HYD	0	0	0	N	SHRI P. RAMA GOPALA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331872	59	ARIES CHILAMIM'	2005	120	8	CIS-46-48-2005-HYD	0	0x000096AA00000000	2005-08-08 00:00:00	SHRI N. RAMDAS NAIDU	12	0	0	CIS/46/48/2005-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331873	59	'MAHILA  SADHIKARATHA '	2009	120	8	CIS-46-49-2009-HYD	0	0x00009BB200000000	2009-02-16 00:00:00	MD., APSFTV & TDC LTD.	12	0	0	CIS/46/49/2009-HYD	0	0	0	N	MD., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331874	59	PRUDHVI NARAYANA	2002	120	8	CIS-46-50-2002-HYD	0	0x0000925900000000	2002-07-30 00:00:00	MASTER R. SHASHANK & MASTER. MEGHAMSH	12	0	0	CIS-46-50-2002-HYD	0	0	0	N	SHRI R. SRI HARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331875	59	TRAILER OF 'EMAINDI NALO'	2010	120	8	CIS-46-54-2010-HYD	0	0x00009D7300000000	2010-05-11 00:00:00	SHRI CH. HARIRAM JOGAIAH	12	0	0	CIS-46-54-2010-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331876	59	' CADDURY PERK - TRISHA '	2004	120	3	CIS-47-2004-CHEN	0	0x0000949000000000	2004-02-17 00:00:00	M/S . RAJIV MENON PRODUCTION,	12	0	0	CIS/47/2004/CHEN	0	0	0	N	M/S . RAJIV MENON PRODUCTION,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331877	59	TRAILER OF 'AYODHYA RAMAIAH'	2000	120	8	CIS-47-47-2000-HYD	0	0x00008F9E00000000	2000-08-30 00:00:00	SHRI K. PRAKASH REDDY	12	0	0	CIS-47-47-2000-HYD	0	0	0	N	S/ SHRI K. PRAKASH REDDY & A. MOHANS SUNDARAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331878	44	CENTUARY COIR MATERSS	2003	120	8	CIS-47-48-2003-HYD	0	0x000093E400000000	2003-08-29 00:00:00	SHRI. BHAGAVAN DAS MALANI	12	0	0	CIS-47-48-2003-HYD	0	0	0	N	SHRI. BHAGAVAN DAS MALANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331879	59	APPOLO NATIONAL HEART PLAN - I	2004	120	8	CIS-47-48-2004-HYD	0	0x0000951D00000000	2004-07-07 00:00:00	M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	CIS/47/48/2004-HYD	0	0	0	N	M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331880	59	MANSANI	2005	120	8	CIS-47-49-2005-HYD	0	0x000096AC00000000	2005-08-10 00:00:00	SHRI A. CHALAPTHI RAO	12	0	0	CIS-47-49-2005-HYD	0	0	0	N	SHRI A. CHALAPTHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331881	59	BANGARU LOKAM - 2	2009	120	8	CIS-47-50-2009-HYD	0	0x00009BB500000000	2009-02-19 00:00:00	DO	12	0	0	CIS/47/50/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331882	59	NEERU- MEERU	2002	120	8	CIS-47-51-2002-HYD	0	0x0000926200000000	2002-08-08 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/47/51/2002-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331883	59	J. C. BROTHERS	2010	120	8	CIS-47-55-2010-HYD	0	0x00009D7500000000	2010-05-13 00:00:00	SHRI J. KIRAN KUMAR	12	0	0	CIS-47-55-2010-HYD	0	0	0	N	SHRI J. KIRAN KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331885	58	BHANKKU 20 - UNAKKU 10	2003	120	8	CIS-48-47-2003-HYD	0	0x000093E000000000	2003-08-25 00:00:00	SHRI A.M. RANTNAM	12	0	0	CIS-48-47-2003-HYD	0	0	0	N	SHRI A.M. RANTNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331886	59	VARTHA SANCHIKA-17	2000	120	8	CIS-48-48-2000-HYD	0	0x00008FA500000000	2000-09-06 00:00:00	M/S. A.P.S.F.D.C. LIMITED	12	0	0	CIS-48-48-2000-HYD	0	0	0	N	M/S. A.P.S.F.D.C. LIMITED	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331887	59	'CENTURI COIR MATRESS'	2003	120	8	CIS-48-49-2003-HYD	0	0x000093E400000000	2003-08-29 00:00:00	SHRI. BHAGAVAN DAS MALANI	12	0	0	CIS/48/49/20003-HYD	0	0	0	N	SHRI. BHAGAVAN DAS MALANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331888	59	APPOLO NATIONAL HEART PLAN - II	2004	120	8	CIS-48-49-2004-HYD	0	0x0000951D00000000	2004-07-07 00:00:00	M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	CIS-48-49-2004-HYD	0	0	0	N	M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331889	59	SANSKRUTI TOWNSHIP (SINGAPORE CLASS TOWNSHIP)'	2005	120	8	CIS-48-51-2005-HYD	0	0x000096AE00000000	2005-08-12 00:00:00	SHRI T. LAKSHMIPATHY	12	0	0	CIS/48/51/2005-HYD	0	0	0	N	SHRI T. LAKSHMIPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331890	59	'BANGARU LOKAN-1'	2009	120	8	CIS-48-51-2009-HYD	0	0x00009BB500000000	2009-02-19 00:00:00	DO	12	0	0	CIS-48-51-2009-HYD	0	0	0	N	MD APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331891	59	TRAILER OF 'IDIOT'	2002	120	8	CIS-48-52-2002-HYD	0	0x0000926600000000	2002-08-12 00:00:00	SHRI P. JAGANATH	12	0	0	CIS/48/52/2002-HYD	0	0	0	N	SHRI P. JAGANATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331892	59	ANDHRA PRADESH ANTE ANNAFURNA	2010	120	8	CIS-48-86-2010-HYD	0	0x00009D7600000000	2010-05-14 00:00:00	MANAGING DIREETER, A.P.S.F.T.V.& T.D.C,HYDERABAFD	12	0	0	CIS/48/6/2010-HYD	0	0	0	N	MANAGING DIREETER, A.P.S.F.T.V.& T.D.C,HYDERABAFD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331893	58	'CYCLE BRAHD AGAHUATHI'	2004	120	3	CIS-49-2004-CHEN	0	0x0000949300000000	2004-02-20 00:00:00	M/S. RENGDRAC & CONS	12	0	0	CIS-49-2004-CHEN	0	0	0	N	M/S.EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331894	44	TRAILER OF 'AAGHAAZ'	2000	120	8	CIS-49-49-2000-HYD	0	0x00008FA500000000	2000-09-06 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS/49/49/2000-HYD	0	0	0	N	DR. D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331895	61	ESTELLE	2003	120	8	CIS-49-50-2003-HYD	0	0x0000931B00000000	2003-02-09 00:00:00	SHRI MANI SHANKAR	12	0	0	CIS-49-50-2003-HYD	0	0	0	N	SHRI MANI SHANKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331896	59	' APPOLO NATIONAL HEART PLAM- XXX '	2004	120	8	CIS-49-50-2004-HYD	0	0x0000951D00000000	2004-07-07 00:00:00	M/S. PRIYADARSHINI ADVERTISING PVT,. LTD.,	12	0	0	CIS-49-50-2004-HYD	0	0	0	N	M/S. PRIYADARSHINI ADVERTISING PVT,. LTD.,	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331897	59	RAJIV NAGARA BATA-1,2&3	2005	120	8	CIS-49-52-2005-HYD	0	0x000096B200000000	2005-08-16 00:00:00	SHRI K.V. RANANACHARY, I.A.S. MANAGING DIRECTOR, A.P. STATE FILM TELEVISION THEATRE DEV. CORPN.LTD.	12	0	0	CIS-49-52-2005-HYD	0	0	0	N	SHRI K.V. RANANACHARY, I.A.S. MANAGING DIRECTOR, A.P. STATE FILM TELEVISION THEATRE DEV. CORPN.LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331898	59	AYYANNAPATRUDU SONG (TDP)	2009	120	8	CIS-49-52-2009-HYD	0	0x00009BB500000000	2009-02-19 00:00:00	SHRI K.S.A.S SIVA KUMAR	12	0	0	CIS/49/52/2009-HYD	0	0	0	N	SHRI K.S.A.S SIVA KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331899	59	CHANDANA BROS	2002	120	8	CIS-49-53-2002-HYD	0	0x0000926600000000	2002-08-12 00:00:00	SHRI R. SUBRAMESHWAR RAO	12	0	0	CIS-49-53-2002-HYD	0	0	0	N	SHRI R. SUBRAMESHWAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331900	59	MANCHIKALAM VACHINDOYANNA	2010	120	8	CIS-49-58-2010-HYD	0	0x00009D8400000000	2010-05-28 00:00:00	M/S. M.D., APS FTV&TDCLTD.	12	0	0	CIS/49/56/2010-HYD	0	0	0	N	M/S. M.D., APS FTV&TDCLTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331901	59	TRAILER OF KALYANRAM KATTHI	2010	122	8	CIS-5-108-2010-HYD	0	0x00009E1600000000	2010-10-21 00:00:00	SHRI MANDAMURI KALYANRAM	12	0	0	CIS-5-108-2010-HYD	0	0	0	Y	SHRI MANDAMURI KALYANRAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331902	44	TRAILER OF 'THE DEEVAR MAN OF POWER'	2009	122	8	CIS-5-117-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	SHRI AMANULLAH J. SHERIFF	12	0	0	CIL/5/117/2009-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331903	61	JOSHI AUTO ZONE	2004	120	3	CIS-5-2004-CHEN	0	0x0000946E00000000	2004-01-14 00:00:00	M/S/EFX	12	0	0	CIS-5-2004-CHEN	0	0	0	N	M/S/EFX	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331904	59	TRAILER OF 'SIMHA'	2010	121	8	CIS-5-32-2010-HYD	0	0x00009D3A00000000	2010-03-15 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	CIS/5/32/2010-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331905	59	PARAMA VEERA CHAKRA	2011	120	8	CIS-5-4-2011-HYD	0	0x00009E6400000000	2011-01-07 00:00:00	DO	12	0	0	CIS/5/4/2011-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331906	59	TRAILER OF 'CHAALAA BAAGUNDI'	2000	120	8	CIS-5-5-2000-HYD	0	0x00008ED300000000	2000-02-09 00:00:00	SHRI S.V.V. SATYANARAYANA	12	0	0	CIS/5/5/2000-HYD	0	0	0	N	SHRI S.V.V. SATYANARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331907	59	RAGHAVA	2002	120	8	CIS-5-5-2002-HYD	0	0x0000919F00000000	2002-01-25 00:00:00	SHRI L. BUCHI REDDY	12	0	0	CIS-5-5-2002-HYD	0	0	0	N	SHRI L. BUCHI REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331908	59	SHOPING GUIDE '10'	2003	120	8	CIS-5-5-2003-HYD	0	0x0000931D00000000	2003-02-11 00:00:00	SHRI S. D. VAR.PRASAD RAO	12	0	0	CIS-5-5-2003-HYD	0	0	0	N	SHRI S. D. VAR.PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331909	59	' AAROGYA JYOTHI '	2004	120	8	CIS-5-5-2004-HYD	0	0x0000949300000000	2004-02-20 00:00:00	SHRI B. SRINIVA RAO	12	0	0	CIS/5/5/2004-HYD	0	0	0	N	SHRI B. SRINIVA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331910	59	TRAILER OF 'KANASU MAATA VINADHU'	2005	120	8	CIS-5-5-2005-HYD	0	0x000095F100000000	2005-02-04 00:00:00	SHRI POTLURI PHANENDRA BABU	12	0	0	CIS/5/5/2005-HD	0	0	0	N	SHRI POTLURI PHANENDRA BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331911	60	'SIGNAL JUMPING'	2010	120	8	CIS-5-5-2010-HYD	0	0x00009D2F00000000	2010-03-04 00:00:00	COMMISSIONER OF POLICE, HYDERABAD	12	0	0	CIS/5/5/2010-HYD	0	0	0	N	MD., APSFTV & TDC LTD., HYD	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331912	59	'PENSION AASRA (PENSION SCHEME)'	2009	120	8	CIS-5-6-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD.	12	0	0	CIS/5/6/2009-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331913	58	SAMMADHAM THARUVAALAA	2000	120	8	CIS-50-50-2000-HYD	0	0x00008FA500000000	2000-09-06 00:00:00	SHRI B. SHIVARAMAKRISHNA	13	0	0	CIS-50-50-2000-HYD	0	0	0	N	SHRI B. SHIVARAMAKRISHNA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331914	59	' VIJAY TEXTILES '	2003	120	8	CIS-50-51-2003-HYD	0	0x000093E900000000	2003-09-03 00:00:00	SHRI B. ANIL KUMAR	12	0	0	CIS/50/51/2003-HYD	0	0	0	N	SHRI B. ANIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331915	59	'TRAFIC POLICE'	2005	120	8	CIS-50-52-2004-HYD	0	0x0000963C00000000	2005-04-20 00:00:00	SMT. T. LAKSHMIPATHY	12	0	0	CIS/50/52/2005-HYD	0	0	0	N	SMT. T. LAKSHMIPATHY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331916	59	BALACHANDRULU-SSA	2005	120	8	CIS-50-53-2005-HYD	0	0x000096BB00000000	2005-08-25 00:00:00	SHRI T. LAKSHNIPATHI	12	0	0	CIS-50-53-2005-HYD	0	0	0	N	SHRI T. LAKSHNIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331917	59	PHONE CHEYYANDI	2009	120	8	CIS-50-53-2009-HYD	0	0x00009BB600000000	2009-02-20 00:00:00	M. D., APSFTV & TDC LTD	12	0	0	CIS/50/53/2009	0	0	0	N	M. D. HMWSS BOARD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331918	44	SHERANI KA SHIKAAR	2002	120	8	CIS-50-54-2002-HYD	0	0x0000926A00000000	2002-08-16 00:00:00	SHRI K. SATYANARAYANA	12	0	0	CIS-50-54-2002-HYD	0	0	0	N	SHRI K. SATYANARAYANA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331919	59	'' SHOPPING''	2006	120	8	CIS-50-56-2006-HYD	0	0x000097FB00000000	2006-07-11 00:00:00	SHRI N. SRINU BABU	12	0	0	CIS/ 50/56/2006 - HYD 	0	0	0	N	SHRI N. SRINU BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331920	59	'V.V.I.T. COLLEGE'	2010	120	8	CIS-50-59-2010-HYD	0	0x00009D8400000000	2010-05-28 00:00:00	SHRI V. VIDYASAGAR	12	0	0	CIS/50/59/2010-HYD	0	0	0	N	SHRI V. VIDYASAGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331921	59	TRAILER OF 'COMMANDER JAYANTHI'	2000	120	8	CIS-51-51-2000-HYD	0	0x00008FB200000000	2000-09-19 00:00:00	SHRI P. JAYARAJ	12	0	0	CIS/51/51/2000-HYD	0	0	0	N	SHRI P. JAYARAJ	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331922	44	'VIJAY TEXTTILES'	2003	120	8	CIS-51-52-2003-HYD	0	0x0000933700000000	2003-03-09 00:00:00	SHRI B. ANIL KUMAR	12	0	0	CIS/51/52/2003-HYD	0	0	0	N	SHRI B. ANIL KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331923	59	'POJA SELECTIONS'	2004	120	8	CIS-51-53-2004-HYD	0	0x0000952200000000	2004-07-12 00:00:00	SHRI V. SAKETH	12	0	0	CIS/51/55/2004-HYD	0	0	0	N	SHRI V. SAKETH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331924	45	'ARIES-0CHELAMIN'	2005	120	8	CIS-51-54-2005-HYD	0	0x000096BB00000000	2005-08-25 00:00:00	SHRI N. RAMDAS NAIDU	12	0	0	CIS/51/54/2005-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331925	59	BILL CHELLINCRANDI	2009	120	8	CIS-51-54-2009-HYD	0	0x00009BB600000000	2009-02-20 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/51/54/2009-HYD	0	0	0	N	M.D., HMWSS BOARD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331926	59	'SHIVA SHAKTI'	2002	120	8	CIS-51-55-2002-HYD	0	0x0000927500000000	2002-08-27 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/51/55/2002-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331927	59	TRAILER OF ' AMMA CHEPPINDI '	2006	120	8	CIS-51-57-2006-HYD	0	0x000097FB00000000	2006-07-11 00:00:00	SHRI GUNNAM RAJKU	12	0	0	CIS-51-57-2006-HYD	0	0	0	N	SHRI GUNNAM RAJKU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331928	59	KRANTHI	2010	120	8	CIS-51-60-2010-HYD	0	0x00009D8900000000	2010-06-02 00:00:00	SHRI AJITH KUMAR	12	0	0	CIS/51/60/2010-HYD	0	0	0	N	SHRI N. SANTOSH KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331929	59	'CHANDANA BAOTHERS'	2000	120	8	CIS-52-52-2000-HYD	0	0x00008FB200000000	2000-09-19 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS/52/52/2000-HYD	0	0	0	N	SHRI MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331930	44	TRAILER OF 'CHORON KA CHOR'	2003	120	8	CIS-52-53-2003-HYD	0	0x000093FE00000000	2003-09-24 00:00:00	SHRI S. NARAYANA SWAMY	12	0	0	CIS-52-53-2003-HYD	0	0	0	Y	SHRI S. NARAYANA SWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331931	44	'ATUL SHAKTI'	2004	120	8	CIS-52-55-2004-HYD	0	0x0000953300000000	2004-07-29 00:00:00	SHRI S. VIJAY REDDY	12	0	0	CIS/52/55/2004-HYD	0	0	0	N	SHRI S. VIJAY REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331932	59	TRAILER OF 'NAYAKUDU'	2005	120	8	CIS-52-55-2005-HYD	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI V. SAGAR	12	0	0	CIS/52/55/2005-HYD	0	0	0	N	SHRI V. SAGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331933	59	'NEETI VARUDHA ARIKATTANDI'	2009	120	8	CIS-52-55-2009-HYD	0	0x00009BB600000000	2009-02-20 00:00:00	M.D., APSFTV & TDC LTD	12	0	0	CIS/52/55/2009-HYD	0	0	0	N	M.D.HMWSS BOARD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331934	59	AGRI GOLD	2002	120	8	CIS-52-56-2002-HYD	0	0x0000927500000000	2002-08-27 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-52-56-2002-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331935	59	BIRD FLU	2006	120	8	CIS-52-59-2006-HYD	0	0x0000980200000000	2006-07-18 00:00:00	SHRI Y. VIJAYANAND	12	0	0	CIS-52-59-2006-HYD	0	0	0	N	SHRI Y. VIJAYANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331936	59	'REXONA'	2009	120	8	CIS-52-61-2010-HYD	0	0x00009C1C00000000	2009-06-02 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS-52-61-2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331937	58	TRAILER OF 'MOODUMUKKALAATA'	2000	120	8	CIS-53-53-2000-HYD	0	0x00008FB800000000	2000-09-25 00:00:00	SHRI RAMOJI RAO	12	0	0	CIS/53/53/2000-HYD	0	0	0	N	SHRI A. V. RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331938	44	'INDUS FURNITURES'	2003	120	8	CIS-53-54-2003-HYD	0	0x000093FF00000000	2003-09-25 00:00:00	SHRI K. JANARDHANCHARY	12	0	0	CIS/53/54/2003-HYD	0	0	0	N	SHRI K. JANARDHANCHARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331939	59	'LION'S CLUB'	2005	120	8	CIS-53-56-2005-HYD	0	0x000096C600000000	2005-09-05 00:00:00	SHRI M.V. RAGHU	12	0	0	CIS/53/56/2005-HYD	0	0	0	N	SHRI M.V. RAGHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331940	59	HMWSSV SEVALU	2009	120	8	CIS-53-56-2009-HYD	0	0x00009BB600000000	2009-02-20 00:00:00	M.D.,HMWSS BOARD M.D.,APSFTV & TDC LTD.	12	0	0	CIS/53/56/2009-HYD	0	0	0	N	M.D.,HMWSS BOARD M.D.,APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331941	59	TRAILER OF 'PRUDHVI NARAYANA PART II'	2002	120	8	CIS-53-57-2002-HYD	0	0x0000927500000000	2002-08-27 00:00:00	MASTER SHASHANK & MASTER MEGHAMEH	12	0	0	CIS/53/57/2002-HYD	0	0	0	N	SHRI R. SHRI HARI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331942	59	' NISSAN '	2006	120	8	CIS-53-60-2006-HYD	0	0x0000980500000000	2006-07-21 00:00:00	SHRI G. MANYAM	12	0	0	CIS-53-60-2006-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331943	61	ISITECH	2010	120	8	CIS-53-62-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/53/62/2010-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331944	44	TRAILER II OF 'AAGHAAZ'	2000	120	8	CIS-54-54-2000-HYD	0	0x00008FB800000000	2000-09-25 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS/54/54/2000-HYD	0	0	0	N	DR. D. RAMANAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331945	59	INDUS FURNITURES	2003	120	8	CIS-54-55-2003-HYD	0	0x000093E000000000	2003-08-25 00:00:00	SHRI K. JANARDHANACHARY	12	0	0	CIS/54/55/2003-HYD	0	0	0	N	SHRI K. JANARDHANACHARY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331946	59	' JANAPRIYA UTOPIA '	2004	120	8	CIS-54-57-2004-HYD	0	0x0000953900000000	2004-08-04 00:00:00	SHRI A. CHALAPATHI RAO , M/S. WINDOWS	12	0	0	CIS/54/57/2004-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO , M/S. WINDOWS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331947	59	TRAILER OF 'POLITICS ROWDY'	2005	120	8	CIS-54-57-2005-HYD	0	0x000096D700000000	2005-09-22 00:00:00	DR. M. MIHAN BABU	12	0	0	CIS/54/57/2005-HYD	0	0	0	N	DR. M. MIHAN BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331948	59	'POLAVARAN'	2009	120	8	CIS-54-57-2009-HYD	0	0x00009BBA00000000	2009-02-24 00:00:00	DO	12	0	0	CIS-54-57-2009-HYD	0	0	0	N	M.D APSFTV &TDC LTD ,,HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331949	59	TRAILER OF 'KHAIDI BROTHERS'	2002	120	8	CIS-54-58-2002-HYD	0	0x0000927500000000	2002-08-27 00:00:00	SHRI P. SATYANARAYANA REDDY	12	0	0	CIS-54-58-2002-HYD	0	0	0	N	SHRI P. SATYANARAYANA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331950	59	TRAILER OF 'GAME'	2006	120	8	CIS-54-61-2006-HYD	0	0x0000980A00000000	2006-07-26 00:00:00	DR. MOHAN BABU M.	12	0	0	CIS/54/61/2006-HYD	0	0	0	N	DR. MOHAN BABU M.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331951	59	'SUPER WHIZZ'	2010	120	8	CIS-54-63-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	M/S SUPER WHIZZ PROFESSIONAL	12	0	0	CIS-54-63-2010-HYD	0	0	0	N	SHRI V.MALLIKHAARJUN RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331952	59	PATTANAMLO PRAGATHI	2010	120	8	CIS-54-64-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/55/64/2010-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331953	59	J.V.S. LADDERS	2000	120	8	CIS-55-55-2000-HYD	0	0x00008FBD00000000	2000-09-30 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS-55-55-2000-HYD	0	0	0	N	SHRI MADHU MAHANKALI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331954	59	TRAILER OF THOLI CHOOPULONEY	2003	120	8	CIS-55-56-2003-HYD	0	0x0000940000000000	2003-09-26 00:00:00	SHRI RAMOJI RAO	12	0	0	CIS-55-56-2003-HYD	0	0	0	N	SHRI P. RAMA GOPALA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331955	61	'JANAPRIYA UTOOPIA'	2004	120	8	CIS-55-58-2004-HYD	0	0x0000953900000000	2004-08-04 00:00:00	SHRI A. CHALAPETHI RAO M/S. VINODS	12	0	0	CIS/55/58/2004-HYD	0	0	0	N	SHRI A. CHALAPETHI RAO M/S. VINODS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331956	44	P.M.G.	2005	120	8	CIS-55-58-2005-HYD	0	0x000096D900000000	2005-09-24 00:00:00	SHRI V.R.MATHUR	12	0	0	CIS-55-58-2005-HYD	0	0	0	N	SHRI V.R.MATHUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331957	59	OORANTHA PANDAGA	2009	120	8	CIS-55-58-2009-HYD	0	0x00009BBC00000000	2009-02-26 00:00:00	DO	12	0	0	CIS/55/58/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331958	59	VIDHYA SEWIRO MACHINES	2002	120	8	CIS-55-59-2002-HYD	0	0x0000927500000000	2002-08-27 00:00:00	SHRI U. SURESH KUMAR	12	0	0	CIS-55-59-2002-HYD	0	0	0	N	SHRI U. SURESH KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331959	59	'' ROOM MATES ''	2017	120	8	CIS-55-62-2006-HYD	0	0x0000A75500000000	2017-04-14 00:00:00	DR. Y. SONIA REDDY	12	0	0	CIS/ 55/62/2006 - HYD 	0	0	0	N	DR. Y. SONIA REDDY	0	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331960	59	TRAILER OF 'JAYANNANADE.. RAA	2000	120	8	CIS-56-56-2000-HYD	0	0x00008FBD00000000	2000-09-30 00:00:00	SHRI D. SURESH BABU	12	0	0	CIS-56-56-2000-HYD	0	0	0	N	SHRI D. SURESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331961	59	' SHOPPING GUIDE XL-1''	2003	120	8	CIS-56-57-2003-HYD	0	0x0000940000000000	2003-09-26 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/56/57/2003-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331962	59	INDIRAMMA ILLU - RAYALASEEMA - I	2009	120	8	CIS-56-59-2009-HYD	0	0x00009BBC00000000	2009-02-26 00:00:00	M.D., APSFTV & TDC LTD.	12	0	0	CIS/56/59/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331963	59	SRI RAM CHITS	2002	120	8	CIS-56-60-2002-HYD	0	0x0000927700000000	2002-08-29 00:00:00	SHRI J. SURESH	12	0	0	CIS-56-60-2002-HYD	0	0	0	N	SHRI J. SURESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331964	59	TRAILER OF 'SHIV SHANKAR'	2004	120	8	CIS-56-60-2004-HYD	0	0x0000954000000000	2004-08-11 00:00:00	DR. M. MOHAN BABU	12	0	0	CIS/56/60/2004-HYD	0	0	0	N	DR. M. MOHAN BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331965	59	108 - E.M.R.I.	2006	120	8	CIS-56-64-2006-HYD	0	0x0000981100000000	2006-08-02 00:00:00	DR. MOHAN BABU M.	12	0	0	CIS/56/64/2006-HYD	0	0	0	N	DR. MOHAN BABU M.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331966	59	UPADHI	2010	120	8	CIS-56-65-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	M.D.,APSFTV &TDC LTD	12	0	0	CIS/56/65/2010-HYD	0	0	0	N	M.D.,APSFTV &TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331967	59	MAHA CEMENT	2000	120	8	CIS-57-57-2000-HYD	0	0x00008FC800000000	2000-10-11 00:00:00	M/S. SRIVEN MULTITECH PVT. LTD., HYDERABAD	12	0	0	CIS-57-57-2000-HYD	0	0	0	N	M/S. SRIVEN MULTITECH PVT. LTD., HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331968	59	TRAILER OF 'OKARIKI OKARU'	2003	120	8	CIS-57-58-2003-HYD	0	0x0000936500000000	2003-04-24 00:00:00	SHRI P. KIRAN	12	0	0	CIS/57/58/2003-HYD	0	0	0	N	SHRI P. KIRAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331969	59	ANANDRAO HOSPITAL	2004	120	8	CIS-57-59-2004-HYD	0	0x0000954000000000	2004-08-11 00:00:00	M/S. CHITRALEKHA STUDIOS PVT.LTD	12	0	0	CIS-57-59-2004-HYD	0	0	0	N	SHRI B. AHIT NAAG	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331970	59	'JPS BOOKS'	2005	120	8	CIS-57-60-2005-HYD	0	0x000096DD00000000	2005-09-28 00:00:00	SHRI AZAD .ME	12	0	0	CIS/57/60/2005-HYD	0	0	0	N	SHRI AZAD .ME	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331971	59	INDIRAMMA ILLU - RAYALASEEMA - I	2009	120	8	CIS-57-60-2009-HYD	0	0x00009BBC00000000	2009-02-26 00:00:00	DO	12	0	0	CIS/57/60/2009-HYD	0	0	0	N	M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331972	59	TRAILER OF CEMENI	2002	120	8	CIS-57-61-2002-HYD	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI M.S. GUBAN	12	0	0	CIS-57-61-2002-HYD	0	0	0	N	SHRI. D. SURESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331973	59	JERSY MILK	2006	120	8	CIS-57-66-2006-HYD	0	0x0000982500000000	2006-08-22 00:00:00	M/S. CREAMLINE DAIRY PRAODUCTS	12	0	0	CIS-57-66-2006-HYD	0	0	0	N	M/S. CREAMLINE DAIRY PRAODUCTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331974	59	' MANA JEEVITHAMLO KANTHIREKHALU (URBAN IKP)	2010	120	8	CIS-57-66-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	M.D.APSFTV & TDC LTD.	12	0	0	CIS/57/66/2010-HYD	0	0	0	N	M.D.APSFTV & TDC LTD.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331975	61	DECCAN CHRORICIS	2000	120	8	CIS-58-58-2000-HYD	0	0x00008FD000000000	2000-10-19 00:00:00	M/S. DECCAN CHRONICLE	12	0	0	CIS-58-58-2000-HYD	0	0	0	N	SHRI T. VANKATA RAMA REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331976	59	TRAILER OF ' INSPECTORE '	2003	120	8	CIS-58-59-2003-HYD	0	0x0000940500000000	2003-10-01 00:00:00	SMT K.KANTHA	12	0	0	CIS/58/59/2003-HYD	0	0	0	N	SMT K.KANTHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331977	59	TRAILER OF '143'	2004	120	8	CIS-58-61-2004-HYD	0	0x0000954200000000	2004-08-13 00:00:00	SHRI PURI JAGANADH	12	0	0	CIS/58/61/2004-HYD	0	0	0	N	SHRI PURI JAGANADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331978	61	JPS BOOKS	2005	120	8	CIS-58-61-2005-HYD	0	0x000096DD00000000	2005-09-28 00:00:00	SHRI AZAAD,ME	12	0	0	CIS-58-61-2005-HYD	0	0	0	N	SHRI AZAAD,ME	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331979	59	'MESTRI'	2009	120	8	CIS-58-61-2009-HYD	0	0x00009BC000000000	2009-03-02 00:00:00	DO	12	0	Social	CIS-58-61-2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331980	59	'RUNSACK AGRO'	2002	120	8	CIS-58-62-2002-HYD	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI K. SUBRAHMANYAM	12	0	0	CIS/85/62/2002-HYD	0	0	0	N	SHRI K. SUBRAHMANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331981	44	JERSY MILK	2006	120	8	CIS-58-67-2006-HYD	0	0x0000982500000000	2006-08-22 00:00:00	M/S. CREAMLINE DAIRY PRODUCTS	12	0	0	CIS-58-67-2006-HYD	0	0	0	N	M/S. CREAMLINE DAIRY PRODUCTS	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331982	59	'OXFORD SCHOOL'	2010	120	8	CIS-58-67-2010-HYD	0	0x00009D9200000000	2010-06-11 00:00:00	DO	12	0	0	CIS-58-67-2010-HYD	0	0	0	N	SHRI S. ANAND OFFICEWER	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331983	59	KARTHAVYAM	2007	120	8	CIS-59-46-2006-HYD	0	0x0000994700000000	2007-06-08 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS-59-46-2006-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331984	59	SAHAJA BUST CREAM	2000	120	8	CIS-59-59-2000-HYD	0	0x00008FD400000000	2000-10-23 00:00:00	M/S. MULTI COLOUR MEDIA	12	0	0	CIS/59/59/2000-HYD	0	0	0	N	M/S. MULTI COLOUR MEDIA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331985	59	FOOD LAND	2003	120	8	CIS-59-60-2003-HYD	0	0x0000941100000000	2003-10-13 00:00:00	SHRI V. SAKETH	12	0	0	CIS-59-60-2003-HYD	0	0	0	N	SHRI V. SAKETH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331986	59	TRAILER OF 'MADYAHNAM HATYA'	2004	120	8	CIS-59-62-2004-HYD	0	0x0000954900000000	2004-08-20 00:00:00	M/S. VARMA CORPORATION-PRATHIMA FILMS	12	0	0	CIL/59/62/2005-HYD	0	0	0	Y	SHRI A.V. SUBBA RAU & B. SRINIVAS RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331987	59	KEELINE STABILIZERS'	2005	120	8	CIS-59-62-2005-HYD	0	0x000096E300000000	2005-10-04 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS/59/62/2005-HYD	0	0	0	N	SHRI MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331988	59	TRAILER OF 'AAKASARAMANNA'	2009	120	8	CIS-59-62-2009-HYD	0	0x00009BA400000000	2009-02-02 00:00:00	SHRI MANYAM RAMESH	12	0	0	CIS/59/62/2009-HYD	0	0	0	N	SHRI MANYAM RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331989	58	'SRI RAM CHITS'	2002	120	8	CIS-59-63-2002-HYD	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI J. SURESH	12	0	0	CIS/59/63/2002-HYD	0	0	0	N	SHRI J. SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331990	58	' JERSY MILK '	2006	120	8	CIS-59-68-2006-HYD	0	0x0000982500000000	2006-08-22 00:00:00	M/S. CREAMLINR DAIRY PRODUCTS	12	0	0	CIS-59-68-2006-HYD	0	0	0	N	M/S. CREAMLINR DAIRY PRODUCTS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331991	59	TRAILER OF 'YEM PILLO YEM PILLADO'	2010	120	8	CIS-59-68-2010-HYD	0	0x00009D9C00000000	2010-06-21 00:00:00	SHRI PAKURI VIJAY BHASKAR RAO ALIAS BABU RAO	12	0	0	CIS-59-68-2010-HYD	0	0	0	N	SHRI PAKURI VIJAY BHASKAR RAO ALIAS BABU RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331992	59	JAGANMOGINI	2009	122	8	CIS-6-119-2009-HYD	0	0x00009C6900000000	2009-08-18 00:00:00	DO	12	0	0	CIS/6/119/2009-HYD	0	0	0	N	SHRI H. MURALI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331993	59	'GOLIMAR'	2010	121	8	CIS-6-400-2010-HYD	0	0x00009D6600000000	2010-04-28 00:00:00	DO	12	0	0	CIS-6-400-2010-HYD	0	0	0	N	SHRI BELLAKOND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331994	59	NAYUDAMMA	2006	122	8	CIS-6-58-2006-HYD	0	0x000097FD00000000	2006-07-13 00:00:00	SHRI M. RAMAKRISHNA	12	0	0	CIS-6-58-2006-HYD	0	0	0	N	SHRI M. RAMAKRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331995	59	TWINS	2000	120	8	CIS-6-6-2000-HYD	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI S. S. RAJA MOULI	12	0	0	CIS/6/6/2000-HYD	0	0	0	N	SHRI S. S. RAJA MOULI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331996	59	TRAILER OF 'ACTION NO. 1'	2002	120	8	CIS-6-6-2002-HYD	0	0x000091AA00000000	2002-02-05 00:00:00	SHRI J. SUBBA RAO	12	0	0	CIS/6/6/2002-HYD	0	0	0	N	SHRI J. SUBBA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331997	59	'HOPING GUIDE-12'	2003	120	8	CIS-6-6-2003-HYD	0	0x0000931D00000000	2003-02-11 00:00:00	SHRI S.D. VERA PRAKASH RAO	12	0	0	CIS/6/6/2003-HYD	0	0	0	N	SHRI S.D. VERA PRAKASH RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331998	59	JANAPRIYA ENGINEERS SYNDICATE	2004	120	8	CIS-6-6-2004-HYD	0	0x0000949A00000000	2004-02-27 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS/6/6/2004-HYD	0	0	0	N	SHRI A.  CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
331999	60	TRIPLE RIDING	2010	120	8	CIS-6-6-2010-HYD	0	0x00009D1300000000	2010-02-04 00:00:00	COMMISSIONER OF POLICE,HYDERABAD	12	0	0	CIS/6/6/2010-HYD	0	0	0	N	MD.,APSFTV & TDCLTD.,HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332000	61	'MANEPALLY JEWELLERS'	2005	120	8	CIS-6-60-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI G. MANYAM	12	0	0	CIS/6/60/2005-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332001	59	' PEDALAKU CORPORATE VAIDYAM  (RAJIV AROGYASRI SCHEME )'	2009	120	8	CIS-6-7-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	DO	12	0	0	CIS/6/7/2009-HYD 	0	0	0	N	MANGING DIRECTOR , APSFTV & TDC LTD .	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332002	61	G I I S	2011	120	8	CIS-6-7-2011-HYD	0	0x00009E6800000000	2011-01-11 00:00:00	SHRI S.D. VARA PRASAD RAO	12	0	0	CIS/6/7/2011-HYD	0	0	0	N	SHRI S.D. VARA PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332003	61	SHAHI LIBAAS	2000	120	8	CIS-60-60-2000-HYD	0	0x00008FD800000000	2000-10-27 00:00:00	SHRI D. GOURI SANKAR	12	0	0	CIS-60-60-2000-HYD	0	0	0	N	SHRI D. GOURI SANKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332004	59	THUMS UP	2003	120	8	CIS-60-61-2003-HYD	0	0x0000941400000000	2003-10-16 00:00:00	SHRI. RIBU JOHN VARUGMIS	12	0	0	CIS/60/61/2003	0	0	0	N	SHRI. RIBU JOHN VARUGMIS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332005	59	' 7/G BRINDAVAN COLONY '	2004	120	8	CIS-60-63-2004-HYD	0	0x0000954C00000000	2004-08-23 00:00:00	SHRI A.M RATNAM	12	0	0	CIS/60/63/2004-HYD	0	0	0	N	SHRI A.M RATNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332006	59	SREE RAMA CYCLES & FITNESS CENTER'	2005	120	8	CIS-60-63-2005-HYD	0	0x000096E400000000	2005-10-05 00:00:00	SHRI G. MANYAS	12	0	0	CIS/60/63/2005-HYD	0	0	0	N	SHRI G. MANYAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332007	42	TRAILER OF ' MONER MAJHE TUMI '	2002	120	8	CIS-60-64-2002-HYD	0	0x0000929100000000	2002-09-24 00:00:00	SHRI G.A. SESHAGIRI RAO	12	0	0	CIS/60/64/2002-HYD	0	0	0	N	SHRI S. MALLIKARJUN RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332008	59	'PRAJARAJYAM'	2009	120	8	CIS-60-65-2009-HYD	0	0x00009BCA00000000	2009-03-12 00:00:00	DO	12	0	0	CIS-60-65-2009-HYD	0	0	0	N	SHRI K. ALEYANDER VALLABHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332009	45	'' JERSYMILK''	2006	120	8	CIS-60-69-2006-HYD	0	0x0000982500000000	2006-08-22 00:00:00	M/S. CREAMLINE DAIRY PRODUCTS	12	0	0	CIS/ 60/ 69/ 2006 - HYD 	0	0	0	N	M/S. CREAMLINE DAIRY PRODUCTS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332010	59	' FLOW RIDER '	2010	120	8	CIS-60-69-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI AJITH NAGU	12	0	0	CIS/60/69/2010-HYD	0	0	0	N	SHRI AJITH NAGU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332011	44	BIG BOSS	2000	120	8	CIS-61-61-2000-HYD	0	0x00008FD800000000	2000-10-27 00:00:00	SHRI D. GEURI SANKAR	12	0	0	CIS-61-61-2000-HYD	0	0	0	N	SHRI D. GEURI SANKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332012	59	SANTOSHHAM	2017	120	8	CIS-61-62-2003-HYD	0	0x0000A77600000000	2017-05-17 00:00:00	DR. K. L. SARAYANA	12	0	0	CIL-12-15-2002-HYD 	0	0	0	N	DR. K. L. SARAYANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332013	59	' KONDAPALLY VAIBHAVAM '	2004	120	8	CIS-61-64-2004-HYD	0	0x0000955300000000	2004-08-30 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/61/64/2004-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332014	59	'POJA SELECTIONS'	2005	120	8	CIS-61-64-2005-HYD	0	0x000096E400000000	2005-10-05 00:00:00	SHRI G. MANYAS	12	0	0	CIS/61/64/2005-HYD	0	0	0	N	SHRI G. MANYAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332015	59	'ANJANEE PUTHRUDU'	2009	120	8	CIS-61-67-2009-HYD	0	0x00009BD500000000	2009-03-23 00:00:00	DO	12	0	0	CIS-61-67-2009-HYD	0	0	0	N	SHRI K. CHANDRASEEKJHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332016	59	TRAILER OF 'PHOTO'	2006	120	8	CIS-61-70-2006-HYD	0	0x0000982700000000	2006-08-24 00:00:00	SHRI N. SIVA NAGESHWARA RAO	12	0	0	CIS/61/70/2006-HYD	0	0	0	N	SHRI N. SIVA NAGESHWARA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332017	59	NDIIM	2010	120	8	CIS-61-70-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI T.L.N. SWAMY	12	0	0	CIS/61/70/2010-HYD	0	0	0	N	SHRI T.L.N. SWAMY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332018	59	RAKSHAKUDU	2000	120	8	CIS-62-62-2000-HYD	0	0x00008FDC00000000	2000-10-31 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS/62/62/2000-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332019	59	FAROOQY TOOTH POWDER	2003	120	8	CIS-62-63-2003-HYD	0	0x0000942200000000	2003-10-30 00:00:00	SHRI PAWAN KUMAR, M/S. PAWAN KUMAR ART FILMS	12	0	0	CIS/62/63/2003-HYD	0	0	0	N	SHRI PAWAN KUMAR, M/S. PAWAN KUMAR ART FILMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332020	59	'J.C BROTHERS=I'	2004	120	8	CIS-62-65-2004-HYD	0	0x0000955500000000	2004-09-01 00:00:00	`SHRI BHANU PRASAD	12	0	0	CIS/62/65/2004-HYD	0	0	0	N	SHRI BHANU PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332021	59	'POOJA SILKS & JEWELS '	2005	120	8	CIS-62-65-2005-HYD	0	0x000096E400000000	2005-10-05 00:00:00	SHRI G. MANYAS	12	0	0	CIS/62/65/2005-HYD	0	0	0	N	SHRI G. MANYAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332022	61	' MARBLE SSATAN '	2002	120	8	CIS-62-66-2002-HYD	0	0x0000929100000000	2002-09-24 00:00:00	SHRI K. SRIAIVAB	12	0	0	CIS62/66/2002-HYD	0	0	0	N	SHRI K. SRIAIVAB	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332023	59	TRAILER OF 'BILLA '	2009	120	8	CIS-62-68-2009-HYD	0	0x00009BD800000000	2009-03-26 00:00:00	S/SHRI D. NARASIMHA RAJU & U.V.V. PRABIDH	12	0	0	CIS/62/68/2009-HYD	0	0	0	N	SHRI R. SIVA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332024	59	' WELEEARE GROUP '	2006	120	8	CIS-62-71-2006-HYD	0	0x0000982800000000	2006-08-25 00:00:00	SHRI M. VIJAY PRASAD	12	0	0	CIS-62-71-2006-HYD	0	0	0	N	SHRI M. VIJAY PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332025	59	TRAILER OF MARYDA RAMANA	2010	120	8	CIS-62-71-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRIY.N. SOBHANADRI	12	0	0	CIS/62/71/2010-HYD	0	0	0	N	SHRIY.N. SOBHANADRI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332026	59	BAACHI	2000	120	8	CIS-63-63-2000-HYD	0	0x00008FDF00000000	2000-11-03 00:00:00	SMT. A. DHANALAKSHMI & SMT. V. RAJA RAJESWARI	12	0	0	CIS-63-63-2000-HYD	0	0	0	N	SMT. A. DHANALAKSHMI & SMT. V. RAJA RAJESWARI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332027	59	'M.M.T.S.'	2003	120	8	CIS-63-64-2003-HYD	0	0x0000942E00000000	2003-11-11 00:00:00	SHRI P. SIVA PRASAD M/S. SHANKAR ADVERTISING SERVICES	12	0	0	CIS/63/64/2003-HYD	0	0	0	N	SHRI P. SIVA PRASAD M/S. SHANKAR ADVERTISING SERVICES	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332028	59	MARBLE EETATE	2002	120	8	CIS-63-65-2002-HYD	0	0x0000929100000000	2002-09-24 00:00:00	SHRI K. SRINIVAS	12	0	0	CIS-63-65-2002-HYD	0	0	0	N	SHRI K. SRINIVAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332029	59	J.C. BROTHERS - II	2004	120	8	CIS-63-66-2004-HYD	0	0x0000955500000000	2004-09-01 00:00:00	SHRI BHANU PRASAD	12	0	0	CIS/63/66/2004-HYD	0	0	0	N	SHRI BHANU PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332030	59	VARTHA TARANGINI-211	2005	120	8	CIS-63-66-2005-HYD	0	0x000096E400000000	2005-10-05 00:00:00	SHRI K.V.RAMANACHARY I.A.S. M.D., A.P.S.F.T.V.& T.D.C. LTD.,HYD.	12	0	0	CIS-63-66-2005-HYD	0	0	0	N	SHRI K.V.RAMANACHARY I.A.S. M.D., A.P.S.F.T.V.& T.D.C. LTD.,HYD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332031	58	TRAILER OF VIKRAM  DHARMA	2002	120	8	CIS-63-67-2002-HYD	0	0x0000929200000000	2002-09-25 00:00:00	SHRI M.   PURAHOTHAM	12	0	0	CIS-63-67-2002-HYD	0	0	0	N	SHRI M.   PURAHOTHAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332032	59	AAKASHAMANTHA	2009	120	8	CIS-63-69-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	DO	12	0	0	CIS/63/69/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332033	59	SRI DURGA CLOTH STORES	2006	120	8	CIS-63-72-2006-HYD	0	0x0000982F00000000	2006-09-01 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-63-72-2006-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332034	59	'LAOSHYA'	2010	120	8	CIS-63-72-2010-HYD	0	0x00009DAB00000000	2010-07-06 00:00:00	SHRI CH RAMAKRISHNA	12	0	0	CIS-63-72-2010-HYD	0	0	0	N	SHRI CH RAMAKRISHANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332035	59	ASWINI MASHING POWDER	2000	120	8	CIS-64-64-2000-HYD	0	0x00008FE300000000	2000-11-07 00:00:00	SHRI K. SRINIVAS	12	0	0	CIS-64-64-2000-HYD	0	0	0	N	SHRI K. SRINIVAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332036	59	'TRAILER OF DHARMA'	2003	120	8	CIS-64-65-2003-HYD	0	0x0000943400000000	2003-11-17 00:00:00	SHRI K. PRAKASH RTEDDY	12	0	0	SHRI S. NARAYANA SWAMY	0	0	0	Y	SHRI K. PRAKASH RTEDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332037	44	' STATE BANK OF INDORE '	2004	120	8	CIS-64-67-2004-HYD	0	0x0000956400000000	2004-09-16 00:00:00	SHRI B. SITARAMA SASTRY	12	0	0	CIS/64/67/2004-HYD	0	0	0	N	SHRI B. SITARAMA SASTRY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332038	59	BSNL	2002	120	8	CIS-64-68-2002-HYD	0	0x0000929200000000	2002-09-25 00:00:00	SHRI BHANU PRASAD	12	0	0	CIS/64/68/2002	0	0	0	N	SHRI BHANU PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332039	59	ADHINETHA	2009	120	8	CIS-64-70-2009-HYD	0	0x00009BE500000000	2009-04-08 00:00:00	DO	12	0	0	CIS-64-70-2009-HYD	0	0	0	N	SHRI K.K REDHA MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332040	59	' SHOPPING ADDS'	2006	120	8	CIS-64-73-2006-HYD	0	0x0000983200000000	2006-09-04 00:00:00	SHRI N. SRINU BABU	12	0	0	CIS-64-73-2006-HYD	0	0	0	N	SHRI N. SRINU BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332041	59	' JANAPRAIYA NILE VALLEY '	2010	120	8	CIS-64-73-2010-HYD	0	0x00009DAE00000000	2010-07-09 00:00:00	SHRI D. KRISHNA PRASAD	12	0	0	CIL/64/73/2010-HYD	0	0	0	N	SHRI D. KRISHNA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332042	59	TRAILER OF 'VIJAYARAMARAJU'	2000	120	8	CIS-65-66-2000-HYD	0	0x00008FF000000000	2000-11-20 00:00:00	SHRI C.V. REDDY	12	0	0	CIS/65/66/2000-HYD	0	0	0	N	SHRI C.V. REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332043	44	AGNI FIGHTER	2003	120	8	CIS-65-66-2003-HYD	0	0x0000944300000000	2003-12-02 00:00:00	SHRI.R.CHANDHU	12	0	Social	CIS/65/66/2003	0	0	0	N	SHRI.R.CHANDHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332044	59	'R.S. BROTHERS'	2004	120	8	CIS-65-68-2004-HYD	0	0x0000956F00000000	2004-09-27 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/65/68/2004-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332045	59	SARVASIKSHA ABHIYAAN	2005	120	8	CIS-65-68-2005-HYD	0	0x000096E600000000	2005-10-07 00:00:00	SHRI S.V.V.PRASAD RAO	12	0	0	CIS-65-68-2005-HYD	0	0	0	N	SHRI S.V.V.PRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332046	59	GEMENI - II	2002	120	8	CIS-65-69-2002-HYD	0	0x0000929700000000	2002-09-30 00:00:00	SHRI M. SARAVANAN, SHRI M. BALASUBRAMANIAN, SHRI M.S. GUHAN, SHRI. B. GURUNATH	12	0	0	CIS-65-69-2002-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332047	59	CFL MANA GROMOR	2009	120	8	CIS-65-71-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	DO	12	0	0	CIS/65/71/2009-HYD	0	0	0	N	SHRI CH. RAMESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332048	59	GANGA	2006	120	8	CIS-65-74-2006-HYD	0	0x0000983300000000	2006-09-05 00:00:00	SHRI SEKHAR YELAMANCHI	12	0	0	CIS-65-74-2006-HYD	0	0	0	N	SHRI SEKHAR YELAMANCHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332049	61	JANAPRAIYA NILE VALLEY	2010	120	8	CIS-65-74-2010-HYD	0	0x00009DAE00000000	2010-07-09 00:00:00	SHRI D. KRISHNA PRASAD	12	0	0	CIS/65/74/2010-HYD	0	0	0	N	SHRI D. KRISHNA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332050	59	PULSE POLIO IMMUNISATION	2000	120	8	CIS-66-67-2000-HYD	0	0x00008FF000000000	2000-11-20 00:00:00	SHRI CH. SEKAR	12	0	0	CIS-66-67-2000-HYD	0	0	0	N	SHRI CH. SEKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332051	59	CHANDANA BROTHERS	2003	120	8	CIS-66-67-2003-HYD	0	0x0000944300000000	2003-12-02 00:00:00	SHRI CHANDANA MOHAN RAO	12	0	0	CIS/66/67/2003	0	0	0	N	SHRI CHANDANA MOHAN RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332052	59	KRISHNA PUSHKARALU	2004	120	8	CIS-66-69-2004-HYD	0	0x0000956F00000000	2004-09-27 00:00:00	M/S. M.D., A.P.S.F.TV. & T.D.C. LTD. HYD.	12	0	0	CIS/66/69/2004-HYD	0	0	0	N	SHRI K.V. RAMANACHARY, I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332053	59	SHRIRAM CHITS	2005	120	8	CIS-66-69-2005-HYD	0	0x000096E900000000	2005-10-10 00:00:00	SHRI J.SURESH	12	0	0	CIS-66-69-2005-HYD	0	0	0	N	SHRI J.SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332054	59	TRAILER OF 'POLICE SISTERS'	2002	120	8	CIS-66-70-2002-HYD	0	0x0000929700000000	2002-09-30 00:00:00	SHRI V. RADHA KRISHNA	12	0	0	CIS/66/70/2002-HYD	0	0	0	N	SHRI V. RADHA KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332055	59	'NAGADU BADILA'	2009	120	8	CIS-66-72-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	M/S TELUGUDESAN PARTY	12	0	0	CIS-66-72-2009-HYD	0	0	0	N	M/S TELUGUDESAN PARTY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332056	44	TIRUPATHI SHREE BALAJI (BHAKTH ANNAMAYYA)	2006	120	8	CIS-66-75-2006-HYD	0	0x0000983600000000	2006-09-08 00:00:00	SHRI V. DORASWAMI RAJU	13	0	0	CIS/66/75/2006-HYD	0	0	0	N	SHRI V. DORASWAMI RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332057	61	IACG	2010	120	8	CIS-66-75-2010-HYD	0	0x00009DB100000000	2010-07-12 00:00:00	SHRI P. RAMAKRISHNA M/S.IACG ANIMATION(P)LTD	12	0	0	CIS/66/75/2010-HYD	0	0	0	N	SHRI P. RAMAKRISHNA M/S.IACG ANIMATION(P)LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332058	59	MEMIDDARAM MAAKOKKARU	2000	120	8	CIS-67-68-2000-HYD	0	0x00008FF000000000	2000-11-20 00:00:00	SHRI CH.SEKAR	12	0	0	CIS-67-68-2000-HYD	0	0	0	N	SHRI CH.SEKAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332059	53	'AGNI FIGHTER '	2003	120	8	CIS-67-68-2003-HYD	0	0x0000944300000000	2003-12-02 00:00:00	SHRI R. CHANDHU	12	0	0	CIS/67/68/2003-HYD	0	0	0	N	SHRI R. CHANDHU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332060	61	SURYA E-LIGHT	2004	120	8	CIS-67-70-2004-HYD	0	0x0000957300000000	2004-10-01 00:00:00	SHRI P. HARINATHBABA	12	0	0	CIS-67-70-2004-HYD	0	0	0	N	SHRI P. HARINATHBABA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332061	59	'KHUSHBOO SAREES'	2005	120	8	CIS-67-70-2005-HYD	0	0x000096E900000000	2005-10-10 00:00:00	SHRI A. RAMESH	12	0	0	CIS/67/70/2005-HYD	0	0	0	N	SHRI A. RAMESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332062	59	SHIVA REDDY SWEETS	2002	120	8	CIS-67-71-2002-HYD	0	0x0000929A00000000	2002-10-03 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS-67-71-2002-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332063	59	DEVENDER GOUD P.R.P. - IBRAHIMPATNAM	2009	120	8	CIS-67-73-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	M/S. SAARAANSH MEDIA SOLUTION PVT. LTD.	12	0	0	CIS/67/73/2009-HYD	0	0	0	N	SHRI SANJEEV KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332064	59	'T V S'	2010	120	8	CIS-67-76-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	SHRI P.RAVI	12	0	0	CIS-67-76-2010-HYD	0	0	0	N	SHRI P. RAVI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332065	59	'' ARIES AGROMIN''	2006	120	8	CIS-67-77-2006-HYD	0	0x0000983B00000000	2006-09-13 00:00:00	SHRI N. RAMADAS NAIDU	12	0	0	CIS/ 67/77/2006 - HYD 	0	0	0	N	SHRI N. RAMADAS NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332066	58	DHARMAVAMSAM	2000	120	8	CIS-68-69-2000-HYD	0	0x0000900600000000	2000-12-12 00:00:00	SHRI SAI RATNAM	12	0	0	CIS-68-69-2000-HYD	0	0	0	N	SHRI SAI RATNAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332067	44	TRAILER OF 'ISHQ HAI TUMSE'	2003	120	8	CIS-68-69-2003-HYD	0	0x0000944D00000000	2003-12-12 00:00:00	SHRI G. A. SESHAGIRI RAO	12	0	0	CIS-68-69-2003-HYD	0	0	0	N	SHRI S. NARAYAN SWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332068	59	CELL POINT'	2005	120	8	CIS-68-71-2005-HYD	0	0x000096EA00000000	2005-10-11 00:00:00	SHRI OMKAR PRASAD PANDEY	12	0	0	CIS/68/71/2005-HYD	0	0	0	N	SHRI OMKAR PRASAD PANDEY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332069	59	GOKUL BASMATHI RICE	2002	120	8	CIS-68-72-2002-HYD	0	0x0000929A00000000	2002-10-03 00:00:00	SHRI G. MANYAM	12	0	0	CIS-68-72-2002-HYD	0	0	0	N	SHRI G. MANYAM	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332070	59	THE WORLD OF TITAN	2004	120	8	CIS-68-72-2004-HYD	0	0x0000958100000000	2004-10-15 00:00:00	SHRI V.S.V. RATNAM	12	0	0	CIS-68-72-2004-HYD	0	0	0	N	SHRI V.S.V. RATNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332071	59	DEVENDERGOUD P.R.P.-MAIKAJGIRI	2009	120	8	CIS-68-74-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI SANJEEV KUMAR M. M/S. SAARAANGH MEDIA SOLUTIONS PVT.LTD	12	0	0	CIS/68/74/2009-HYD	0	0	0	N	SHRI SANJEEV KUMAR M. M/S. SAARAANGH MEDIA SOLUTIONS PVT.LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332072	59	ABHAYA HASTHAM	2010	120	8	CIS-68-77-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/68/77/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332073	59	SIGMA HOSPITAL	2006	120	8	CIS-68-78-2006-HYD	0	0x0000983D00000000	2006-09-15 00:00:00	DR. D. KRISHNA KISHORE REDDY	12	0	0	CIS-68-78-2006-HYD	0	0	0	N	DR. D. KRISHNA KISHORE REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332074	59	HYDERABAD PUNAKNIRMANAM	2000	120	8	CIS-69-70-2000-HYD	0	0x0000900D00000000	2000-12-19 00:00:00	SHRI G. RAJ MOULI GUPTA	12	0	0	CIS/69/70/2000-HYD	0	0	0	N	SHRI G. RAJ MOULI GUPTA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332075	59	TRAILER OF '  ANDHARAMALAA '	2003	120	8	CIS-69-70-2003-HYD	0	0x0000945000000000	2003-12-15 00:00:00	SMT A. BHARATHI	12	0	0	CIS/69/70/2003-HYD	0	0	0	N	SMT A. BHARATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332076	59	'THUMS UP TRUTH CHALLENGES'	2005	120	8	CIS-69-72-2005-HYD	0	0x000096ED00000000	2005-10-14 00:00:00	SHRI C. SWAPNESH	12	0	0	CIS/69/72/2005-HYD	0	0	0	N	SHRI C. SWAPNESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332077	61	'TONTNEEFT TECHNOLOGY LIMITED'	2002	120	8	CIS-69-73-2002-HYD	0	0x000092AC00000000	2002-10-21 00:00:00	SHRI V. RADHA KRISHNA	12	0	0	CIS/69/73/2002-HYD	0	0	0	N	SHRI P. RAMA KRISHNA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332078	59	'CRANE'	2004	120	8	CIS-69-74-2004-HYD	0	0x0000958400000000	2004-10-18 00:00:00	SHRI P. SIVA PRASAD	12	0	0	CIS/69/74/2004-HYD	0	0	0	N	SHRI P. SIVA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332079	59	PRAJA RAJYAM	2009	120	8	CIS-69-75-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	DO	12	0	0	CIS/69/75/2009-HYD	0	0	0	N	SHRI SAMA RANGAREDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332080	59	'PAVALA VADDI'	2010	120	8	CIS-69-78-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	DO	12	0	0	CIS-69-78-2010-HYD	0	0	0	N	M/S .M.D. APSFTV &TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332081	44	TRAILER OF AAJ KA GUNDARAJ	2006	120	8	CIS-69-809-2006-HYD	0	0x0000984700000000	2006-09-25 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	CIS-69-809-2006-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332082	59	TRAILER 'AMARAVATHI '	2009	122	8	CIS-7-159-2009-HYD	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI AMANULLAH J. SHERIFF	12	0	0	CIL/7/159/2009-HYD	0	0	0	N	SHRI AMANULLAH J. SHERIFF	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332083	59	'DHOOL'	2010	121	8	CIS-7-46-2010-HYD	0	0x00009D6B00000000	2010-05-03 00:00:00	DO	12	0	0	CIS-7-46-2010-HYD	0	0	0	N	SHRI K.R.SRINIVASA IYENGAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332084	59	TRAILER OF 'WANTED'	2011	120	8	CIS-7-6-2011-HYD	0	0x00009E6800000000	2011-01-11 00:00:00	SHRI V. ANAND PRASAD	12	0	0	CIS/7/6/2011-HYD	0	0	0	N	SHRI V. ANAND PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332085	59	TRAILER OF ' AAGANTAKUDU '	2006	121	8	CIS-7-65-2006-HYD	0	0x0000981900000000	2006-08-10 00:00:00	SHRI NANDAMOORI BANARJJI	12	0	0	CIS-7-65-2006-HYD	0	0	0	N	SHRI NANDAMOORI BANARJJI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332086	59	' AMERICA- ANDHRA '	2000	120	8	CIS-7-7-2000-HYD	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI S.S. RAJA MOULI	12	0	0	CIS-7-7-2000-HYD	0	0	0	N	SHRI S.S. RAJA MOULI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332087	59	TRAILER OF ' NEE PREMAKAI '	2002	120	8	CIS-7-7-2002-HYD	0	0x000091B700000000	2002-02-18 00:00:00	DR. D. RAMA NAIDU	12	0	0	CIS/7/7/2002-HYD	0	0	0	N	DR. D. RAMA NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332088	59	TRAILER OF 'TOLI PARICHAYAM'	2003	120	8	CIS-7-7-2003-HYD	0	0x0000932000000000	2003-02-14 00:00:00	SHRI KIRAN KARNEEDI	12	0	0	CIS/7/7/2003-HYD	0	0	0	N	SHRI KIRAN KARNEEDI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332089	59	' SARVA SINGHA ABHIYAN '	2004	120	8	CIS-7-7-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/7/7/2004-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332090	60	E - CHALLAN	2010	120	8	CIS-7-7-2010-HYD	0	0x00009D1300000000	2010-02-04 00:00:00	COMMISSIONER OF POLICE, HYDERABAD.	12	0	0	CIS/7/7/2010-HYD	0	0	0	N	MD., APSFTV & TDC LTD., HYD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332091	59	MANEPALLY JEWELLERS	2005	120	8	CIS-7-71-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI G. MANYAM	12	0	0	CIS/7/7/2005-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332092	59	GUDESELU LENI GRAMALU'	2009	120	8	CIS-7-8-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	MANAGING DIRECTOR,APSFTV & TDC LTD	12	0	0	CIS/7/8/2009-HYD	0	0	0	N	MANAGING DIRECTOR,APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332093	59	TRAILER OF 'PISTHA'	2009	122	8	CIS-7-86-2009-HYD	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIS/7/86/2009-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332094	59	' KONARK SILKS & JEWELLERS '	2000	120	8	CIS-70-71-2000-HYD	0	0x0000901500000000	2000-12-27 00:00:00	SHRI P. SRINIVASA RAO	12	0	0	CIS-70-71-2000-HYD	0	0	0	N	SHRI P. SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332095	59	F M G	2005	120	8	CIS-70-73-2005-HYD	0	0x000096F000000000	2005-10-17 00:00:00	SHRI V.R. MATHUR	12	0	0	CIS-70-73-2005-HYD	0	0	0	N	SHRI V.R. MATHUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332096	59	SHOPPING GUIDE - I	2002	120	8	CIS-70-74-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI S.D. VARA PRASAD	12	0	0	CIS/70/74/2002-HYD	0	0	0	N	SHRI S.D. VARA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332097	58	CRANE	2004	120	8	CIS-70-75-2004-HYD	0	0x0000958500000000	2004-10-19 00:00:00	SHRI P. SIVA PRASAD	12	0	0	CIS/70/75/2004-HYD	0	0	0	N	SHRI P. SIVA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332098	59	''MAA TAMMUU MAVVADU''	2009	120	8	CIS-70-76-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI G. RUDRA RAJU	12	0	0	CIS-70-76-2009-HYD	0	0	0	N	SHRI G. RUDRA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332099	59	' SRI DURGA CLOTH STORES '	2006	120	8	CIS-70-768-2006-HYD	0	0x0000984800000000	2006-09-26 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-70-768-2006-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332100	59	104 SERVICES	2010	120	8	CIS-70-79-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/70/79/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332101	59	LEPAKSHI	2003	120	8	CIS-71-72-2003-HYD	0	0x0000945300000000	2003-12-18 00:00:00	HRI M. UDRASEEN	12	0	0	CIS-71-72-2003-HYD	0	0	0	N	HRI M. UDRASEEN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332102	59	'VARTHA THARANGINI-212'	2005	120	8	CIS-71-74-2005-HYD	0	0x000096F000000000	2005-10-17 00:00:00	SHRIM K.V. RAMANACHARY I.A.S.  MANAGING DIRECTOR, A.P.S.F.T.V.  & T.D.C.C LTD., HYD	12	0	0	CIS/71/74/2005-HYD	0	0	0	N	SHRIM K.V. RAMANACHARY I.A.S.  MANAGING DIRECTOR, A.P.S.F.T.V.  & T.D.C.C LTD., HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332103	45	'CRANE'	2004	120	8	CIS-71-76-2004-HYD	0	0x0000958500000000	2004-10-19 00:00:00	SHRI P. SHIVA KUMAR	12	0	0	CIS/71/76/2004-HYD	0	0	0	N	SHRI P. SHIVA KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332104	59	'COLOUR T.V.'	2009	120	8	CIS-71-77-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI G. RUDRA RAJU	12	0	0	CIS/71/77/2009-HYD	0	0	0	N	SHRI G. RUDRA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332105	59	' BHAVANA NIRMANA KARAMIKULAKU BHAROSAA '	2010	120	8	CIS-71-80-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	M/S/ M.D. ,APSFTV & TDC LTD	12	0	0	CIS/71/80/2010-HYD	0	0	0	N	M/S/ M.D. ,APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332106	59	O - KSHANAM	2003	120	8	CIS-72-73-2003-HYD	0	0x0000945900000000	2003-12-24 00:00:00	MRS. M. SAROJINI	12	0	0	CIS-72-73-2003-HYD	0	0	0	N	MRS. M. SAROJINI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332107	59	'SHOOPING OUIDE-ITI'	2002	120	8	CIS-72-75-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI G.D. RAMA KRISHNA	12	0	0	CIS/72/75/2002-HYD	0	0	0	N	SHRI G.D. RAMA KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332108	59	TRAILER OF 'DANGER'	2005	120	8	CIS-72-75-2005-HYD	0	0x000096F100000000	2005-10-18 00:00:00	SHRI S. MADHU MURALI	12	0	0	CIS-72-75-2005-HYD	0	0	0	N	SHRI S. MADHU MURALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332109	59	SHOPPING OUIDE-II	2002	120	8	CIS-72-76-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI S.D. VARA PRASAD	12	0	0	CIS-72-76-2002-HYD	0	0	0	N	SHRI S.D. VARA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332110	59	POOJA JEWELLERS	2004	120	8	CIS-72-78-2004-HYD	0	0x0000958C00000000	2004-10-26 00:00:00	SHRI G. MANYAN	12	0	0	CIS-72-78-2004-HYD	0	0	0	N	SHRI G. MANYAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332111	59	'TELUSUKUNNARU '	2009	120	8	CIS-72-78-2009-HYD	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI G. RUDRARAJU	12	0	0	CIS/72/78/2009-HYD	0	0	0	N	SHRI G. RUDRARAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332112	59	MAHILA PUROGATI	2010	120	8	CIS-72-81-2010-HYD	0	0x00009DB400000000	2010-07-15 00:00:00	M/S. M.D., APSFTV & TDC LTD.	12	0	0	CIS/72/81/2010-HYD	0	0	0	N	M/S. M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332113	59	DON SEENU	2010	120	8	CIS-72-82-2010-HYD	0	0x00009DBB00000000	2010-07-22 00:00:00	SHRI J.V. PANINDRA REDDY	12	0	0	CIS/72/82/2010-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332114	45	' ARIES AGROMIN '	2006	120	8	CIS-72-826-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI N. RAMDAS NAIDU	12	0	0	CIS-72-826-2006-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332115	61	MOUNT OPERA	2003	120	8	CIS-73-74-2003-HYD	0	0x0000945900000000	2003-12-24 00:00:00	SHRI M. GIRIDHAR GOPAL	12	0	0	CIS/73/74/2003-HYD	0	0	0	Y	SHRI M. GIRIDHAR GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332116	59	'RAKSHAKUDU'	2005	120	8	CIS-73-76-2005-HYD	0	0x000096F300000000	2005-10-20 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/73/76/2005-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332117	59	HAMAS	2002	120	8	CIS-73-77-2002-HYD	0	0x000092AE00000000	2002-10-23 00:00:00	SHRI S.D. VERA PRASAD	12	0	0	CIS-73-77-2002-HYD	0	0	0	N	SHRI S.D. VERA PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332118	59	'S.V. KEWELLERS (P) LTD.'	2004	120	8	CIS-73-79-2004-HYD	0	0x0000958C00000000	2004-10-26 00:00:00	SHRI G. MANYAS	12	0	0	CIS/73/79/2004-HYD	0	0	0	N	SHRI G. MANYAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332119	59	SWEET HEART (NINNU PREMISTUNNA)	2009	120	8	CIS-73-80-2009-HYD	0	0x00009BF900000000	2009-04-28 00:00:00	DO	12	0	0	CIS/73/80/2009-HYD	0	0	0	N	SHRI N.J. RATNAVATH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332120	59	VARTHA TARANGINI-216	2006	120	8	CIS-73-833-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI C. PARTHASARADHI I.A.S. M.D.,APSFTV & TDC LTD	12	0	0	CIS-73-833-2006-HYD	0	0	0	N	SHRI C. PARTHASARADHI I.A.S. M.D.,APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332121	59	TRAILER OF 'BRAHMALOKAM TO YAMA LOKAM VIA BHOOLOKAM	2010	120	8	CIS-73-84-2010-HYD	0	0x00009DC000000000	2010-07-27 00:00:00	SHRI B.VENUGOPAL	12	0	0	CIS/73/84/2010-HYD	0	0	0	N	SHRI B.VENUGOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332122	44	'MOUNT OPESRA'	2003	120	8	CIS-74-75-2003-HYD	0	0x0000945600000000	2003-12-21 00:00:00	SHRI M. GIRIDHAR GOPAL	12	0	0	CIS/74/75/2003-HYD	0	0	0	Y	SHRI M. GIRIDHAR GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332123	45	AGRIGOLD DIAGOLD	2005	120	8	CIS-74-77-2005-HYD	0	0x000096F300000000	2005-10-20 00:00:00	SHRI J.A. KHAN	12	0	0	CIS-74-77-2005-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332124	61	' JUST WIPE '	2002	120	8	CIS-74-78-2002-HYD	0	0x000092B400000000	2002-10-29 00:00:00	SHRI K.D. MURALIDHAR	12	0	0	CIS /74/78/2002-HYD	0	0	0	N	SHRI K.D. MURALIDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332125	59	TARUNI JEWELLWERS	2004	120	8	CIS-74-80-2004-HYD	0	0x0000958C00000000	2004-10-26 00:00:00	SHRI G, MANYAM	12	0	0	CIS/74/80/2004-HYD	0	0	0	N	SHRI G. MANYAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332126	44	TRAILER OF ' MY BOSS BAJRANGBALI'	2009	122	8	CIS-74-81-2009-HYD	0	0x00009BDA00000000	2009-03-28 00:00:00	SHRI SUNEEL KUMAR VAGRECHAA	12	0	0	CIS/74/81/2009-HYD	0	0	0	N	SHRI SUNEEL KUMAR VAGRECHAA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332127	59	VARTHA TARANGINI-217	2006	120	8	CIS-74-841-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI C. PARTHASARADHI I.A.S. M.D.APSFTV & TDC LTD	12	0	0	CIS-74-841-2006-HYD	0	0	0	N	SHRI C. PARTHASARADHI I.A.S. M.D.APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332128	59	AYURSUKHA MULTI SPECIALITY VAIDYALAYA	2010	120	8	CIS-74-85-2010-HYD	0	0x00009DC000000000	2010-07-27 00:00:00	SHRI D.Y. KISHORE	12	0	0	CIS/74/85/2010-HYD	0	0	0	N	SHRI D.Y. KISHORE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332129	59	CHETTU KATHA	2003	120	8	CIS-75-76-2003-HYD	0	0x0000944C00000000	2003-12-11 00:00:00	SHRI N. VENKATESWARAA	12	0	0	CIS-75-76-2003-HYD	0	0	0	N	SHRI N. VENKATESWARAA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332130	44	RAKSHAK THE PROTECTOR	2004	120	8	CIS-75-77-2004-HYD	0	0x0000958C00000000	2004-10-26 00:00:00	SHRI RAJU BAHRUZ	13	0	0	CIS-75-77-2004-HYD	0	0	0	Y	SHRI RAJU BAHRUZ	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332131	45	KEELINE STABILIZERS	2005	120	8	CIS-75-78-2005-HYD	0	0x000096F800000000	2005-10-25 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS-75-78-2005-HYD	0	0	0	N	SHRI MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332132	61	' JUST WIPE '	2002	120	8	CIS-75-79-2002-HYD	0	0x000092B400000000	2002-10-29 00:00:00	SHRI K.B. MURLIDHAR	12	0	0	CIS/75/79/2002-HYD	0	0	0	N	SHRI K.B. MURLIDHAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332133	59	KIK	2009	120	8	CIS-75-82-2009-HYD	0	0x00009BFC00000000	2009-05-01 00:00:00	DO	12	0	0	CIS/75/82/2009-HYD	0	0	0	N	SHRI J. V. PANINDRA REDDY @ VENKAT	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332134	59	VARTHA TARANGINI - 218	2006	120	8	CIS-75-852-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI C. PARTHA SARADHI, I.A.S. M.D., APDFTV & TDC LTD.	12	0	0	CIS-75-852-2006-HYD	0	0	0	N	SHRI C. PARTHA SARADHI, I.A.S. M.D., APDFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332135	59	'PUBLIC TOILET'	2010	120	8	CIS-75-86-2010-HYD	0	0x00009DC200000000	2010-07-29 00:00:00	M/S. THE UNITY MISSION	12	0	0	CIS/75/06/2010-HYD	0	0	0	N	M/S. THE UNITY MISSION	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332136	59	KAHAKA DURWA SILKS	2003	120	8	CIS-76-77-2003-HYD	0	0x0000946000000000	2003-12-31 00:00:00	S/SHRI K. SIDDAPPA AND D. V. SAI PRASAD	12	0	0	CIS/76/77/2003	0	0	0	N	S/SHRI K. SIDDAPPA AND D. V. SAI PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332137	58	KEELINE STABILIZERS'	2005	120	8	CIS-76-79-2005-HYD	0	0x000096F800000000	2005-10-25 00:00:00	SHRI MADHU MAHANKALI	12	0	0	CIS/76/79/2005-HYD	0	0	0	N	SHRI MADHU MAHANKALI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332138	61	CHANDANA BROTHERS	2002	120	8	CIS-76-80-2002-HYD	0	0x000092B400000000	2002-10-29 00:00:00	SHRI M. KIDHORE BABU	12	0	0	CIS/76/80/2002-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332139	59	AGRI GOLD DIA GOLD	2004	120	8	CIS-76-81-2004-HYD	0	0x0000958E00000000	2004-10-28 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/76/81/2004-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332140	59	TRAILER OF ' P R A Y A N A M '	2009	120	8	CIS-76-83-2009-HYD	0	0x00009C0300000000	2009-05-08 00:00:00	DO	12	0	0	CIS/76/83/2009-HYD	0	0	0	N	SMT. YELETI SEETARATNAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332141	59	' VARTHAM TRANGAINI - 219'	2006	120	8	CIS-76-860-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI C. PARTHA SARDHI, I.A.S. M.D. , APEFTV & TDC LTD .	12	0	0	CIS-76-860-2006-HYD	0	0	0	N	SHRI C. PARTHA SARDHI, I.A.S. M.D. , APEFTV & TDC LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332142	59	PLANT TREES	2010	120	8	CIS-76-87-2010-HYD	0	0x00009DC100000000	2010-07-28 00:00:00	M/S. THE UNITY MISSION	12	0	0	CIS/76/87/2010-HYD	0	0	0	N	M/S. THE UNITY MISSION	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332143	59	'RELISH DIET SUGAR'	2005	120	8	CIS-77-80-2005-HYD	0	0x000096FA00000000	2005-10-27 00:00:00	SHRI RAMAKANTHC	12	0	0	CIS/77/80/2005-HYD	0	0	0	N	SHRI RAMAKANTH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332144	59	R.S. BROTHERS	2002	120	8	CIS-77-81-2002-HYD	0	0x000092B400000000	2002-10-29 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-77-81-2002-HYD	0	0	0	N	SHRI M. KISHORE BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332145	59	' SHANTI EXTENSION '	2004	120	8	CIS-77-83-2004-HYD	0	0x0000959500000000	2004-11-04 00:00:00	SHRI P. RAVI KUMAR	12	0	0	cis/77/83/2004-HYD	0	0	0	N	SHRI P. RAVI KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332146	59	VARTHA TARANGINI-220	2006	120	8	CIS-77-87-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI C. PARTHA SARADHI, I.A.S. M.D. APSFTV & TDC LTD	12	0	0	CIS-77-87-2006-HYD	0	0	0	N	SHRI C. PARTHA SARADHI, I.A.S. M.D. APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332147	59	TRAILER OF 'CURRENT'	2009	120	8	CIS-77-87-2009-HYD	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI CHINTALAPUDI SRINIVASA RAO	12	0	0	CIS/77/87/2009-HYD	0	0	0	N	SHRI CHINTALAPUDI SRINIVASA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332148	59	SANTOOR	2010	120	8	CIS-77-88-2010-HYD	0	0x00009DCA00000000	2010-08-06 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/77/88/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332149	59	GODAVARI PUSHKARALU - 2003	2003	120	8	CIS-78-71-2003-HYD	0	0x0000945000000000	2003-12-15 00:00:00	SHRI BALASUBRAMANYAM I.A.S.	12	0	0	CIS/78/71/2003-HYD	0	0	0	N	SHRI BALASUBRAMANYAM I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332150	59	FANTAC	2005	120	8	CIS-78-81-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI PHANI SUNDAR S.V.N.	12	0	0	CIS-78-81-2005-HYD	0	0	0	N	SHRI PHANI SUNDAR S.V.N.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332151	59	VISAKHA DAIRY	2004	120	8	CIS-78-84-2004-HYD	0	0x0000959600000000	2004-11-05 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	CIS/78/84/2004-HYD	0	0	0	N	SHRI A.S. GEETHA KRISHNA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332152	44	TRAILER OF 'KITKIT - CRICKET-KIRKIT '	2009	120	8	CIS-78-88-2009-HYD	0	0x00009C1000000000	2009-05-21 00:00:00	M/S. DEEP ROOTS ENTERTAINMENTS & MOVIES PVT. LTD.	12	0	0	CIS/78/88/2009	0	0	0	N	SHRI SHASHI PREETHAM	11	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332153	59	BIG - C	2006	120	8	CIS-78-885-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI JOGI NAIDU	12	0	0	CIS-78-885-2006-HYD	0	0	0	N	SHRI JOGI NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332154	59	FAIR A LOVELY	2010	120	8	CIS-78-89-2010-HYD	0	0x00009DCA00000000	2010-08-06 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/78/89/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332155	58	'FANTAC'	2005	120	8	CIS-79-82-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI PHANISUNDAR S.V.N.	12	0	0	CIS/79/82/2005-HYD	0	0	0	N	SHRI PHANISUNDAR S.V.N.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332156	59	'SPANDAMA'	2002	120	8	CIS-79-84-2002-HYD	0	0x000092CA00000000	2002-11-20 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS/79/84/2002-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332157	44	VISAKHA DAIRY	2004	120	8	CIS-79-85-2004-HYD	0	0x0000959600000000	2004-11-05 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	CIS-79-85-2004-HYD	0	0	0	N	SHRI A.S. GEETHA KRISHNA	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332158	59	TRAILER OF SAAMAANYUDU	2006	120	8	CIS-79-89-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT	12	0	0	CIS-79-89-2006-HYD	0	0	0	Y	SHRI J.V. PANINDRA REDDY @ VENKAT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332159	59	'SAHAJA YOGA '	2009	120	8	CIS-79-89-2009-HYD	0	0x00009C1000000000	2009-05-21 00:00:00	SHRI KALYANRAM CHUKKA	12	0	0	CIS/79/89/2009-HYD	0	0	0	N	SHRI KALYANRAM CHUKKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332160	45	'AYUR SUKHA MULTI SPECIALITY VAIDHYALAYA'	2010	120	8	CIS-79-90-2010-HYD	0	0x00009DCA00000000	2010-08-06 00:00:00	DO	12	0	0	CIS-79-90-2010-HYD	0	0	0	N	SHRI D.YAMUNA KISHOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332161	59	TRAILER OF BEJAWADA POLICE STATION	2002	120	8	CIS-8-10-2002-HYD	0	0x000091C000000000	2002-02-27 00:00:00	SMT. D. NIRMALA	12	0	0	CIS-8-10-2002-HYD	0	0	0	N	SMT. D. NIRMALA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332162	59	'LEELA GROUP'	2010	120	8	CIS-8-10-2010-HYD	0	0x00009D1800000000	2010-02-09 00:00:00	DO	12	0	0	CIS-8-10-2010-HYD	0	0	0	N	SHRI S.D. VARAPRASADA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332163	59	OZOMEN CONDOMS	2009	122	8	CIS-8-164-2009-HYD	0	0x00009CBE00000000	2009-11-11 00:00:00	DO	Revised	0	0	CIS/8/164/2009-HYD	0	0	0	N	SHRI P. RAVI KUMAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332164	59	TRAILER OF 'VEDAM'	2010	121	8	CIS-8-57-2010-HYD	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI	12	0	Social	CIS-8-57-2010-HYD	0	0	0	N	SHRI	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332165	59	R.S. BROTHERS	2000	120	8	CIS-8-8-2000-HYD	0	0x00008EE300000000	2000-02-25 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/8/8/2000-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332166	59	' LOTUE GLUCOEE 'D''	2002	120	8	CIS-8-8-2003-HYD	0	0x000091B600000000	2002-02-17 00:00:00	SHRI A. CHALAPATHI RAAO	12	0	0	CIS/8/8/2003-HYD	0	0	0	N	SHRI A. CHALAPATHI RAAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332167	59	TRAILER  OF 'JAI'	2004	120	8	CIS-8-8-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI D. TAJA	12	0	0	CIS-8-8-2004-HYD	0	0	0	N	SHRI D. TAJA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332168	59	METRO OIASIS SPANDANA	2005	120	8	CIS-8-8-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI S.D. VARAPRASADA RAO	12	0	0	CIS/8/8/2005-HYD	0	0	0	N	SHRI S.D. VARAPRASADA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332169	59	'GAGANAN'	2011	120	8	CIS-8-8-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	SHRI V. VENKATARAMANA REDDY RAJI SHRI K. ANVESH REDDY	12	0	0	CIS-8-8-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY RAJI SHRI K. ANVESH REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332170	59	ROJULU MARAAYI	2009	120	8	CIS-8-9-2009-HYD	0	0x00009B8F00000000	2009-01-12 00:00:00	MANAAGING DIRECTOR, APSFTV & TDC LTD	12	0	0	CIS/8/9/2009-HYD	0	0	0	N	MANAAGING DIRECTOR, APSFTV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332171	59	SAADHU	2009	122	8	CIS-8-90-2009-HYD	0	0x00009C1600000000	2009-05-27 00:00:00	DO	12	0	0	CIS/8/90/2009-HYD	0	0	0	N	SHRI L.V. RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332172	44	TRAILER OF ' SAMBA '	2006	121	8	CIS-80-79-2006-HYD	0	0x0000984200000000	2006-09-20 00:00:00	SHRI ARUN NAIK	12	0	0	CIS-80-79-2006-HYD	0	0	0	N	SHRI ARUN NAIK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332173	61	TRAILER OF 'THE ANGREZ'	2005	120	8	CIS-80-83-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M. SRIDHAR RAO	12	0	0	CIS/8483/2005-HYD	0	0	0	N	SHRI M. SRIDHAR RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332174	59	DUDARGHAN REDDY SWEATS	2002	120	8	CIS-80-85-2002-HYD	0	0x000092CF00000000	2002-11-25 00:00:00	SHRI A. CHALAPATHI RAO	12	0	0	CIS/80/85/2002-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332175	61	'SINGABCRE CLASS TOWNSHIP (ABHP)'	2004	120	8	CIS-80-86-2004-HYD	0	0x000095A700000000	2004-11-22 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS/80/86/2004-HYD	0	0	0	N	SHRI T. LAXMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332176	58	'AYURSUKHA MULTISPECIALITY VAIDHYALAYA VAIDHYALKAYA'	2010	120	8	CIS-80-91-2010-HYD	0	0x00009DCA00000000	2010-08-06 00:00:00	SHRI D. YAMUNA KISHORE	12	0	0	CIS/80/91/2010-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332177	49	TRAILER OF ' LAKSHMI '	2006	120	8	CIS-80-92-2006-HYD	0	0x0000986000000000	2006-10-20 00:00:00	SHRI SAJITH KUMAR	12	0	0	CIS-80-92-2006-HYD	0	0	0	N	SHRI SAJITH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332178	59	RIDE	2009	120	8	CIS-80-92-2009-HYD	0	0x00009C1800000000	2009-05-29 00:00:00	DO	12	0	0	CIS/80/92/2009-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332179	59	VARTHA TARANGINI - 215	2006	120	8	CIS-81-82-2006-HYD	0	0x0000984B00000000	2006-09-29 00:00:00	SHRI C. PARTHA SARADHI IAS	12	0	0	CIS-81-82-2006-HYD	0	0	0	N	SHRI C. PARTHA SARADHI IAS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332180	59	NOMA KALYANA VEDIKA	2005	120	8	CIS-81-85-2005-HYD	0	0x0000970600000000	2005-11-08 00:00:00	SHRI CH. SHYAM KUMAR	12	0	0	CIS-81-85-2005-HYD	0	0	0	N	SHRI CH. SHYAM KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332181	59	CHR SHOPPISO RAAL	2002	120	8	CIS-81-86-2002-HYD	0	0x000092D600000000	2002-12-02 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-81-86-2002-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332182	59	TRAILER OF 'SURYAM'	2004	120	8	CIS-81-87-2004-HYD	0	0x000095A700000000	2004-11-22 00:00:00	DR. M. MOHAN BABU	12	0	0	CIS/81/87/2004-HYD	0	0	0	N	DR. M. MOHAN BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332183	59	TRAILER OF 'BONI '	2009	120	8	CIS-81-91-2009-HYD	0	0x00009C1B00000000	2009-06-01 00:00:00	SHRI RAMANA K. GOGULA	12	0	0	CIS/81/91/2009-HYD	0	0	0	N	SHRI RAMANA K. GOGULA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332184	59	BALIDANAM	2006	120	8	CIS-81-93-2006-HYD	0	0x0000986000000000	2006-10-20 00:00:00	SHRI T. LAXMIPATHI	12	0	0	CIS-81-93-2006-HYD	0	0	0	N	SHRI T. LAXMIPATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332185	59	ORTHOFIT OIL CAPSULE	2010	120	8	CIS-81-93-2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI G. JITHENDRA	12	0	0	CIS-81-93-2010-HYD	0	0	0	N	SHRI G. JITHENDRA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332186	44	TRAILER OF 'MERI JUNG- ONE MAN ARMY'	2005	120	8	CIS-82-84-2005-HYD	0	0x0000970700000000	2005-11-09 00:00:00	SHRI B.G. UPADHYANYAC	12	0	0	CIS/82/84/2005-HYD	0	0	0	N	SHRI B.G. UPADHYANYA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332187	59	GOKUL	2002	120	8	CIS-82-87-2002-HYD	0	0x000092D600000000	2002-12-02 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS/82/87/2002-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332188	59	DUPCHY	2004	120	8	CIS-82-88-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. HARINAADU	12	0	0	CIS-82-88-2004-HYD	0	0	0	N	SHRI K. HARINAADU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332189	59	JEWEL PALACE	2009	120	8	CIS-82-93-2009-HYD	0	0x00009C1B00000000	2009-06-01 00:00:00	M/S. NAVYA DIGITAL DREAMS	12	0	0	CIS/82/93/2009-HYD	0	0	0	N	M/S. NAVYA DIGITAL DREAMS	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332190	59	VARTHA TARANIGNI-221	2006	120	8	CIS-82-94-2006-HYD	0	0x0000986A00000000	2006-10-30 00:00:00	SHRI C. PARTHASARATHI I.S.A. M.D., APSFTV &TDC LTD.HYD	12	0	0	CIS-82-94-2006-HYD	0	0	0	N	SHRI C. PARTHASARATHI I.S.A. M.D., APSFTV &TDC LTD.HYD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332191	59	TRAILER OF 'THAKITA THAKITA'	2010	120	8	CIS-82-94-2010-HYD	0	0x00009DE400000000	2010-09-01 00:00:00	SHRI BHARAT THAKUR	12	0	0	CIS/82/94/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332192	51	BARLLA1	2005	120	8	CIS-83-86-2005-HYD	0	0x0000970900000000	2005-11-11 00:00:00	SHRI Y. VIJAY ANAND	12	0	0	CIS-83-86-2005-HYD	0	0	0	N	SHRI Y. VIJAY ANAND	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332193	59	'VOLUNTARY COUNEELLING'	2002	120	8	CIS-83-88-2002-HYD	0	0x000092D600000000	2002-12-02 00:00:00	SHRI N. SONU BABU	12	0	0	CIS/83/88/2002-HYD	0	0	0	N	SHRI N. SONU BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332194	44	DUPONT	2004	120	8	CIS-83-89-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. NARINAADH	12	0	0	CIS/83/89/2004-HYD	0	0	0	N	SHRI K. NARINAADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332195	59	VASIREDDY VENKATADRI INSTITUTE OF TECHNOLOGY ENGINEERING COLLEGE	2009	120	8	CIS-83-94-2009-HYD	0	0x00009C1D00000000	2009-06-03 00:00:00	SHRI S.B. PRASAD	12	0	0	CIS/83/94/2009-HYD	0	0	0	N	SHRI S.B. PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332196	59	' VARTHA TARANGINI - 222 '	2006	120	8	CIS-83-95-2006-HYD	0	0x0000986A00000000	2006-10-30 00:00:00	SHRI C. PARTHASARADHI I.A.S. M.D., APSFTV & TDC LTD., HYD .	12	0	0	CIS-83-95-2006-HYD	0	0	0	N	SHRI C. PARTHASARADHI I.A.S. M.D., APSFTV & TDC LTD., HYD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332197	44	'LAVAKUSA -THE WARRIOR TWINS'	2010	120	8	CIS-83-96-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	DO	12	0	0	CIS-83-96-2010-HYD	0	0	0	N	SHRI R.V.SASHANK	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332198	44	'BIRLA -A1'	2005	120	8	CIS-84-87-2005-HYD	0	0x0000970900000000	2005-11-11 00:00:00	SHRI Y. VIJAY ANAND	12	0	0	CIS/84/87/2005-HYD	0	0	0	N	SHRI Y. VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332199	59	' ATHMESEYATHA '	2002	120	8	CIS-84-89-2002-HYD	0	0x000092D600000000	2002-12-02 00:00:00	SHRI N. JEEDU BABU	12	0	0	CIS/84/89/2002-HYD	0	0	0	N	SHRI N. JEEDU BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332200	61	'DUPONY'	2004	120	8	CIS-84-90-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. HARINAADH	12	0	0	CIS/84/90/2004-HYD	0	0	0	N	SHRI K. HARINAADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332201	59	9 X SHIRTS	2010	120	8	CIS-84-90-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/84/90/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332202	59	VARTHA TARANGINI - 223	2006	120	8	CIS-84-96-2006-HYD	0	0x0000986A00000000	2006-10-30 00:00:00	SHRI C. PARTHASARATHI, I.A.S. MD., APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS-84-96-2006-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S. MD., APSFTV & TDC LTD., HYDERABAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332203	59	NAGARJUNA SCHOOL	2009	120	8	CIS-84-96-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI R.V REDDY	12	0	0	CIS/84/96/2009-HYD	0	0	0	N	M/S. VY MEDIA GROUP	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332204	59	BIRLA-A1	2005	120	8	CIS-85-88-2005-HYD	0	0x0000970900000000	2005-11-11 00:00:00	SHRI Y. VIJAY ANAND	12	0	0	CIS-85-88-2005-HYD	0	0	0	N	SHRI Y. VIJAY ANAND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332205	59	NEEKUTUMBAM	2002	120	8	CIS-85-90-2002-HYD	0	0x000092D600000000	2002-12-02 00:00:00	SHRI N. SEENU BABU	12	0	0	CIS-85-90-2002-HYD	0	0	0	N	SHRI N. SEENU BABU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332206	59	' DUPONI '	2004	120	8	CIS-85-91-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. MARINADH	12	0	0	CIS/85/91/2004-HYD	0	0	0	N	SHRI K. MARINADH	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332207	59	TRAILER OF ' RAJU MAHARAJU '	2009	120	8	CIS-85-95-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	DO	12	0	0	CIS/85/95/2009-HYD	0	0	0	N	SHRI P. KUMARASWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332208	59	TRAILER OF AADHI LAKSHMI	2006	120	8	CIS-85-97-2006-HYD	0	0x0000986E00000000	2006-11-03 00:00:00	SHRI YELLAMANENI SURESH	12	0	0	CIS-85-97-2006-HYD	0	0	0	N	SHRI YELLAMANENI SURESH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332209	59	64VA SWATANTRA DINOTSAVA VEDUKALU	2010	120	8	CIS-85-99-2010-HYD	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI C. PARTHASARATHI, I.A.S.	12	0	0	CIS/85/99/2010-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332210	59	LUX SANDAL	2010	120	8	CIS-86-100-2010-HYD	0	0x00009DFE00000000	2010-09-27 00:00:00	SHRI M. KOTESWARA RAO	12	0	0	CIS/86/100/2010-HYD	0	0	0	N	SHRI M. KOTESWARA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332211	59	'CHANCE'	2004	120	8	CIS-86-89-2005-HYD	0	0x0000959C00000000	2004-11-11 00:00:00	SHRO P. SUNEEL KUMAR REDDY	12	0	0	CIS/86/89/2005-HYD	0	0	0	N	SHRO P. SUNEEL KUMAR REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332212	44	TRAILER OF TUJHE MERI KASAM-ITS NOT A LOVE STORY	2002	120	8	CIS-86-91-2002-HYD	0	0x000092D700000000	2002-12-03 00:00:00	SHRI RAMOJI RAO	12	0	0	CIS-86-91-2002-HYD	0	0	0	N	SHRI R.V. RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332213	45	DUPONT	2004	120	8	CIS-86-92-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. HARINAADH	12	0	0	CIS/86/92/2004-HYD	0	0	0	N	SHRI K. HARINAADH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332214	59	TRAILER OF RAJU MAHARAJU	2009	120	8	CIS-86-97-2009-HYD	0	0x00009B8D00000000	2009-01-10 00:00:00	SHRI P. KUMARASWANY	12	0	0	CIS/86/97/2009-HYD	0	0	0	Y	SHRI P. KUMARASWANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332215	59	A.S.R. SHOPPING MALL	2006	120	8	CIS-86-99-2006-HYD	0	0x0000987200000000	2006-11-07 00:00:00	SHRI I.M. ROSE	12	0	0	CIS-86-99-2006-HYD	0	0	0	N	SHRI I.M. ROSE	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332216	59	'ANTI RAGGING -I'	2008	120	8	CIS-86-99-2008-HYD	0	0x00009AF800000000	2008-08-14 00:00:00	A.P. STATE CUNCIL FOR HIGHER EDUCATION	12	0	0	CIS-86-99-2008-HYD	0	0	0	N	A.P. STATE CUNCIL FOR HIGHER EDUCATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332217	59	' JALAYAGNAM '	2006	120	8	CIS-87-100-2006-HYD	0	0x0000987400000000	2006-11-09 00:00:00	SHRI C. PARTHASARADHI I.A.S./MD. APSFTV & TDC LTD.	12	0	0	CIS-87-100-2006-HYD	0	0	0	N	SHRI C. PARTHASARADHI I.A.S./MD. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332218	59	'RAGGING -IT'	2008	120	8	CIS-87-100-2008-HYD	0	0x00009AF800000000	2008-08-14 00:00:00	A.P. STATE COUNCIL FOR HIGHER EDUCATION	12	0	0	CIS-87-100-2008-HYD	0	0	0	N	A.P. STATE COUNCIL FOR HIGHER EDUCATION	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332219	59	LAVA MOBILE	2010	120	8	CIS-87-101-2010-HYD	0	0x00009DFE00000000	2010-09-27 00:00:00	SHRI M.KOTESWARA RAO	12	0	0	CIS/87/101/2010-HYD	0	0	0	N	SHRI M.KOTESWARA RAO	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332220	59	YASHODA HOSPITAL	2005	120	8	CIS-87-90-2005-HYD	0	0x0000970C00000000	2005-11-14 00:00:00	SHRI M.S. KAUSHAL	12	0	0	CIS-87-90-2005-HYD	0	0	0	N	SHRI M.S. KAUSHAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332221	59	'STAR 555 SALT'	2002	120	8	CIS-87-92-2002-HYD	0	0x000092E500000000	2002-12-17 00:00:00	SHRI PARSHUKUMAR	12	0	0	CIS/87/92/2002-HYD	0	0	0	N	SHRI PARSHUKUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332222	59	JEEVAN ANAND	2004	120	8	CIS-87-93-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SHRI K. NAGA RAJU	12	0	0	CIS-87-93-2004-HYD	0	0	0	N	SHRI K. NAGA RAJU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332223	61	BHARAT ICONIA	2009	120	8	CIS-87-98-2009-HYD	0	0x00009C2400000000	2009-06-10 00:00:00	SHRI K. ANANTH RAMIREDDY	12	0	0	CIS/87/98/2009-HYD	0	0	0	N	SHRI K. ANANTH RAMIREDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332224	59	LEPAKSHI HANDICRAFTS	2008	120	8	CIS-88-101-2008-HYD	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI B. MADHUSUDHANACHARYULU	12	0	0	CIS/88/101/2008-HYD	0	0	0	N	SHRI B. MADHUSUDHANACHARYULU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332225	44	ARIES - AGROMIN	2006	120	8	CIS-88-102-2006-HYD	0	0x0000988000000000	2006-11-21 00:00:00	SHRI N. RAMDAS NAIDU	12	0	0	CIS-88-102-2006-HYD	0	0	0	N	SHRI N. RAMDAS NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332226	59	BRUNDHAVANAM (GOVINDUDU ANDHARI VADELE)	2010	120	8	CIS-88-102-2010-HYD	0	0x00009E0000000000	2010-09-29 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	CIS/88/102/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332227	44	EK AAKAASH(THE NEW BEGINNING	2005	120	8	CIS-88-91-2005-HYD	0	0x0000970F00000000	2005-11-17 00:00:00	SRI SUDHAKAR REDDY YAKKASNTI FILM & TELEVISION INSTITUTE OF INDIA, PUNE.	12	0	0	CIS-88-91-2005-HYD	0	0	0	N	SRI SUDHAKAR REDDY YAKKASNTI FILM & TELEVISION INSTITUTE OF INDIA, PUNE.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332228	58	' TRAILER OF ' SHIVAA 98480 22336'	2004	120	8	CIS-88-94-2004-HYD	0	0x0000959300000000	2004-11-02 00:00:00	SHRI KADHAR HASSAN	12	0	Thriller	CIS/88/94/2004-HYD	0	0	0	N	SHRI KADHAR HASSAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332229	59	'KITHAKITHA+CRICKET=KIRKIT'	2017	120	8	CIS-88-99-2009-HYD	0	0x0000A74B00000000	2017-04-04 00:00:00	DO	12	0	0	CIS-88-99-2009-HYD	0	0	0	N	SHRI SHASHI PREETHEN M/S DEEP SOOTS ENTERTAINMENT &PVTLTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332230	59	VARTHA TARANGINI-224	2006	120	8	CIS-89-103-2006-HYD	0	0x0000988700000000	2006-11-28 00:00:00	SHRI C. PARTHASARADHI, I.A.S., M.D., APSFTV & TDC LTD.	12	0	0	CIS-89-103-2006-HYD	0	0	0	N	SHRI C. PARTHASARADHI, I.A.S., M.D., APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332231	58	'JYOTHI'	2008	120	8	CIS-89-103-2008-HYD	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI A. gopal	12	0	0	CIS-89-103-2008-HYD	0	0	0	N	SHRI A. gopal	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332232	59	TRAILER OF MANASARA	2010	120	8	CIS-89-105-2010-HYD	0	0x00009E0800000000	2010-10-07 00:00:00	SHRI KADIYALA PRAKASH BABU	12	0	0	CIS/89/105/2010-HYD	0	0	0	N	SHRI KADIYALA PRAKASH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332233	59	EVARAINA APUDAINA (PREMALO PADOCHU)	2009	120	8	CIS-89-90-2009-HYD	0	0x00009C3000000000	2009-06-22 00:00:00	DO	12	0	0	CIS/89/100/2009-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332234	59	TRAILER OF 'SREE'	2005	120	8	CIS-89-92-2005-HYD	0	0x0000971500000000	2005-11-23 00:00:00	DR. MOOHAN BABU M.	12	0	0	CIS/89/92/2005-HYD	0	0	0	N	DR. MOOHAN BABU M.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332235	45	STAR 555 SALT	2002	120	8	CIS-89-93-2002-HYD	0	0x000092E500000000	2002-12-17 00:00:00	SHRI PARASURAM	12	0	0	CIS/88/93/2002-HYD	0	0	0	N	SHRI PARASURAM	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332237	59	'CROMANDEL PAINTS'	2004	120	8	CIS-89-95-2004-HYD	0	0x000095B700000000	2004-12-08 00:00:00	SHRI A. CHAKRAPANY	12	0	0	CIS/89/95/2004-HYD	0	0	0	N	SHRI A. CHAKRAPANY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332238	59	TRAILER OF ' NAGA PRATISTA '	2002	120	8	CIS-9-11-2002-HYD	0	0x000091C500000000	2002-03-04 00:00:00	SMT.K. KANTHA	12	0	0	CIS/9/11/2002-HYD	0	0	0	N	SMT.K. KANTHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332239	59	VIJETHA SUPER MARKET	2010	120	8	CIS-9-11-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI S.D. VARAPRASADA RAO	12	0	0	CIS/9/11/2010-HYD	0	0	0	N	SHRI S.D. VARAPRASADA RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332240	59	'KOMARUN FULL'	2010	121	8	CIS-9-83-2010-HYD	0	0x00009DBB00000000	2010-07-22 00:00:00	DO	12	0	0	CIS-9-83-2010-HYD	0	0	0	N	SHRI S REMESH BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332241	59	TRAILER OF HANDS UP	2000	120	8	CIS-9-9-2000-HYD	0	0x00008EE700000000	2000-02-29 00:00:00	SHRI MITIN D. KOPOOR	12	0	0	CIS-9-9-2000-HYD	0	0	0	N	SHRI MITIN D. KOPOOR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332242	59	UGRA SIMHALU	2003	120	8	CIS-9-9-2003-HYD	0	0x0000932300000000	2003-02-17 00:00:00	SMT. T. LAKSHMI AND B. SHEELA	12	0	0	CIS-9-9-2003-HYD	0	0	0	N	SMT. T. LAKSHMI AND B. SHEELA	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332243	59	TRAILER OF ' KURUKSHETRAN'	2004	120	8	CIS-9-9-2004-HYD	0	0x0000949F00000000	2004-03-03 00:00:00	SMT. G. PADMA & SMT. T. LAKSHMI	12	0	0	CIS/9/9/2004-HYD	0	0	0	N	SMT. G. PADMA & SMT. T. LAKSHMI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332244	59	NEW SHOPPING GUIDE	2005	120	8	CIS-9-9-2005-HYD	0	0x000095F700000000	2005-02-10 00:00:00	SHRI S.D. VERA PRASADA RAO	12	0	0	CIS-9-9-2005-HYD	0	0	0	N	SHRI S.D. VERA PRASADA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332245	59	MINI AMERICA	2011	120	8	CIS-9-9-2011-HYD	0	0x00009E6900000000	2011-01-12 00:00:00	SHRI V.R.PRASAD	12	0	Social	CIS/9/9/2011-HYD	0	0	0	N	SHRI V.R.PRASAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332246	44	IRON MAN - LOHA	2006	122	8	CIS-9-90-2006-HYD	0	0x0000985700000000	2006-10-11 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	CIS-9-90-2006-HYD	0	0	0	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332247	59	NAVEEN DENTAL HOSPITAL	2009	120	8	CIS-90-101-2009-HYD	0	0x00009C3100000000	2009-06-23 00:00:00	M/S. NAVEEN DENTAL HOSPITAL	12	0	0	CIS/90/101/2009	0	0	0	N	SHRI P. MOHAN REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332248	59	JYOTHI	2008	120	8	CIS-90-102-2008-HYD	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI A. GOPAL	12	0	0	CIS/90/102/2008-HYD	0	0	0	N	SHRI A. GOPAL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332249	59	HIV - AIDS	2006	120	8	CIS-90-104-2006-HYD	0	0x0000988700000000	2006-11-28 00:00:00	SHRI T. LAKSHMIPATHY	12	0	0	CIS-90-104-2006-HYD	0	0	0	N	SHRI T. LAKSHMIPATHY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332250	59	BRISAH	2010	120	8	CIS-90-106-2010-HYD	0	0x00009E1500000000	2010-10-20 00:00:00	M/S. MARGADARSI MARKETING PVT. LTD.	12	0	0	CIS/90/106/2010-HYD	0	0	0	N	SHRI S.S. MELKOTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332251	59	'ANDO'S CLINIC AND SERSICES'	2005	120	8	CIS-90-93-2005-HYD	0	0x0000971700000000	2005-11-25 00:00:00	shri ramakanth	12	0	0	CIS/90/93/2005-HYD	0	0	0	N	shri ramakanth	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332252	59	TRAILER OF 'COOLIE'	2002	120	8	CIS-90-96-2002-HYD	0	0x000092F000000000	2002-12-28 00:00:00	SMT K. KANTHA	12	0	0	CIS/90/96/2002-HYD	0	0	0	N	SMT K. KANTHA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332253	61	TRAILER OF SHAKTHI	2004	120	8	CIS-90-96-2004-HYD	0	0x000095CB00000000	2004-12-28 00:00:00	SHRI G.V. NARASINHA RAO	12	0	0	CIS-90-96-2004-HYD	0	0	0	N	SHRI S. NARAYANA SWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332254	59	'RAMADEVI MULTI - SUPER SPECIALITY HOSPITAL'	2009	120	8	CIS-91-102-2009-HYD	0	0x00009B9A00000000	2009-01-23 00:00:00	DO	12	0	0	CIS-91-102-2009-HYD	0	0	0	N	SHRI P. MOHAN REDDY M/S RANADEVI KMULTI SUPER SECIALITY HOSPITAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332255	45	'JYOTHI'	2008	120	8	CIS-91-104-2008-HYD	0	0x00009A8A00000000	2008-04-26 00:00:00	SHRI A. GOPAL	12	0	0	CIS-91-104-2008-HYD	0	0	0	N	SHRI A. GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332256	61	HIV - AIDS	2006	120	8	CIS-91-105-2006-HYD	0	0x0000988700000000	2006-11-28 00:00:00	SHRI T. LAKSHMIPATHI	12	0	0	CIS-91-105-2006-HYD	0	0	0	N	SHRI T. LAKSHMIPATHI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332257	59	' AADHAAR '	2010	120	8	CIS-91-109-2010-HYD	0	0x00009E1600000000	2010-10-21 00:00:00	M/S.M.D. APSTFV & TDC LTD	12	0	0	CIS/91/109/2010-HYD	0	0	0	N	M/S.M.D. APSTFV & TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332258	44	'FANTOOSH'	2005	120	8	CIS-91-94-2005-HYD	0	0x0000972400000000	2005-12-08 00:00:00	SHRI V.R. MATHUR	12	0	0	CIS/91/94/2005-HYD	0	0	0	N	SHRI V.R. MATHUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332259	59	NITYA VASANTAM	2004	120	8	CIS-91-97-2004-HYD	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI G. ASOK KUMAR I.A.S.	12	0	0	CIS/91/97/20004-HYD	0	0	0	N	SHRI G. ASOK KUMAR I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332260	59	TVS SCOOTY STREAK	2009	120	8	CIS-92-103-2009-HYD	0	0x00009C3300000000	2009-06-25 00:00:00	SHRI P. BUCHAIAH GOUD	12	0	0	CIS/92/103/2009-HYD	0	0	0	N	SHRI P. BUCHAIAH GOUD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332261	43	JYOTHI	2008	120	8	CIS-92-105-2008-HYD	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI A.GOPAL	12	0	0	CIL/92/105/2008-HYD	0	0	0	N	SHRI A.GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332262	59	' GLOBE-7 '	2006	120	8	CIS-92-106-2006-HYD	0	0x0000988900000000	2006-11-30 00:00:00	M/S. MORTHGATE TECHNOLOGIES LIMITED	12	0	0	CIS-92-106-2006-HYD	0	0	0	N	SHRI VENKAT C. MEENMAVALLI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332263	59	'AADHAR A.P. DOCUMENTARY'	2010	120	8	CIS-92-110-2010-HYD	0	0x00009E1600000000	2010-10-21 00:00:00	DO	12	0	0	CIS-92-110-2010-HYD	0	0	0	N	M/S M.D. APSFTV &TDC LTD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332264	61	'BHARATH STUDENT.COM '	2005	120	8	CIS-92-97-2005-HYD	0	0x0000972F00000000	2005-12-19 00:00:00	SHRI I. VISHNUVARDHANA	12	0	0	CIS/92/97/2005-HYD	0	0	0	N	SHRI I. VISHNUVARDHANA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332265	59	'PAPAM PASIVALLU'	2004	120	8	CIS-92-98-2004-HYD	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI REDDY SEETA RAMA RAO	12	0	0	CIS/92/98/2004-HYD	0	0	0	N	SHRI REDDY SEETA RAMA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332266	61	'HEALTHY LIVING'	2009	120	8	CIS-93-104-2009-HYD	0	0x00009BA100000000	2009-01-30 00:00:00	DO	12	0	0	CIS-93-104-2009-HYD	0	0	0	N	SHRI  T.L.N SWAMY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332267	51	JYOTHI	2008	120	8	CIS-93-106-2008-HYD	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI A.GOPAL	12	0	0	CIS/93/106/2008-HYD	0	0	0	N	SHRI A.GOPAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332268	59	CHAMDANA BROS-CNR	2006	120	8	CIS-93-107-2006-HYD	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI M. KISHORE BABU	12	0	0	CIS-93-107-2006-HYD	0	0	0	N	SHRI M. KISHORE BABU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332269	59	AALASYAM - AMRUTAM	2010	120	8	CIS-93-107-2010-HYD	0	0x00009E1700000000	2010-10-22 00:00:00	DR. D. RAMANAIDU	12	0	0	CIS/93/107/2010-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332270	44	KALACHAKRA AMARAVATHI-JANUARY 2006	2005	120	8	CIS-93-95-2005-HYD	0	0x0000973000000000	2005-12-20 00:00:00	DAPARTMANT OF TOURISM, GOVT. OF A.P.	12	0	0	CIS-93-95-2005-HYD	0	0	0	N	DAPARTMANT OF TOURISM, GOVT. OF A.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332271	59	PAISALO PARAMATHMA	2006	120	8	CIS-94-100-2006-HYD	0	0x0000988E00000000	2006-12-05 00:00:00	SHRI V. SAAGAR	12	0	0	CIS-94-100-2006-HYD	0	0	0	N	SHRI V. SAAGAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332272	59	TALLI KODUKU	2008	120	8	CIS-94-107-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	A.P. STATE CULTURAL COINCIL	12	0	0	CIS/94/107/2008-HYD	0	0	0	N	A.P. STATE CULTURAL COINCIL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332273	59	TRAILER OF 'VENGAMAMBA '	2009	120	8	CIS-94-108-2009-HYD	0	0x00009C4200000000	2009-07-10 00:00:00	SHRI KALYANRAM CHUKKA	12	0	0	CIS/94/108/2009-HYD	0	0	0	N	SHRI KALYANRAM CHUKKA	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332274	61	'KALACHAKRA AMARAVATHI-JANUARY 2006'	2005	120	8	CIS-94-96-2005-HYD	0	0x0000973000000000	2005-12-20 00:00:00	DEPARTMENTS OF TOURISM, GOVT. OF A.P.	12	0	0	CIS/94/96/2005-HYD	0	0	0	N	DEPARTMENTS OF TOURISM, GOVT. OF A.P.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332275	59	TRAILER OF ' MAGADHEERA '	2009	120	8	CIS-95-107-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	DO	12	0	0	CIS/95/107/2009-HYD 	0	0	0	N	SHRI ALLU ARAVIND	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332276	59	TUPHANU HECHARIKA	2008	120	8	CIS-95-108-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	A.P. CULUTRAL COUNCIL	12	0	0	CIS/95/108/2008-HYD	0	0	0	N	A.P. CULUTRAL COUNCIL	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332277	44	'' ARIES CHELAMIN	2006	120	8	CIS-95-109-2006-HYD	0	0x0000989000000000	2006-12-07 00:00:00	SHRI N. RAMADAS NAIDU	12	0	0	CIS/95/109/2006 - HYD 	0	0	0	N	SHRI N. RAMADAS NAIDU	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332278	59	'LAZARUS HOSPITALS '	2010	120	8	CIS-95-113-2010-HYD	0	0x00009E1E00000000	2010-10-29 00:00:00	DR.VV SATYANARAYANA	12	0	0	CIS/95/113/2010	0	0	0	N	DR.VV SATYANARAYANA	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332279	59	'CYCLE-WEETERN UNION MONEY TRANVER'	2005	120	8	CIS-95-98-2005-HYD	0	0x0000973000000000	2005-12-20 00:00:00	SHRI C. ASWINI DUTT	12	0	0	CIS/95/98/2005-HYD	0	0	0	N	SHRI C. ASWINI DUTT	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332280	59	TANDEEIKODUKU (PRECAUTIONS DURING CYCLINE)	2008	120	8	CIS-96-109-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	A.P. STATE CULTURAL SOIETY	12	0	0	CIS/96/109/2008-HYD	0	0	0	N	A.P. STATE CULTURAL SOIETY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332281	59	'ABHIVRUDHI GEETAM '	2009	120	8	CIS-96-109-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	MD., APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/96/109/2009-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S.	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332282	59	VARTHA TARANGINI - 225	2006	120	8	CIS-96-110-2006-HYD	0	0x0000989500000000	2006-12-12 00:00:00	SHRI C. PARTHA SARATHI, I.A.S., MD., APSFTV & TDC LTD.	12	0	0	CIS-96-110-2006-HYD	0	0	0	N	SHRI C. PARTHA SARATHI, I.A.S., MD., APSFTV & TDC LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332283	59	TAJ MAHAL	2010	120	8	CIS-96-114-2010-HYD	0	0x00009E1E00000000	2010-10-29 00:00:00	SHRI M.KOTESWARA RAO	12	0	0	CIS/96/114/2010-HYD	0	0	0	N	SHRI M.KOTESWARA RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332284	59	DUKES	2005	120	8	CIS-96-99-2005-HYD	0	0x0000973000000000	2005-12-20 00:00:00	M/S. VYJAYANTHI MOVIES	12	0	0	CIS-96-99-2005-HYD	0	0	0	N	M/S. VYJAYANTHI MOVIES	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332285	59	'NANDI FILM AWARDS-2004'	2005	120	8	CIS-97-100-2005-HYD	0	0x0000973300000000	2005-12-23 00:00:00	SHRI K.V. RAMANACHARY I.A.S.	12	0	0	CIS/97/100/2005-HYD	0	0	0	N	SHRI K.V. RAMANACHARY I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332286	59	'TUPHANU SAHAYA CHARYA -PHONE 1077'	2008	120	8	CIS-97-110-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	A.P. STATE CULTURAL COUNCIAL	12	0	0	CIS-97-110-2008-HYD	0	0	0	N	A.P. STATE CULTURAL COUNCIAL	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332287	59	QULI QUTUBSHA KALA	2009	120	8	CIS-97-110-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	M.D., APSFTV  & TDC LTD., HYDERABAD	12	0	0	CIS/97/110/2009-HYD	0	0	0	N	SHRI C. PARTHSARATHI. I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332288	59	TRAILER OF ' EK AUR HIMMATWALA '	2006	120	8	CIS-97-111-2006-HYD	0	0x0000989800000000	2006-12-15 00:00:00	SHRI G. NAGARAGU	12	0	0	CIS-97-111-2006-HYD	0	0	0	N	SHRI G. NAGARAGU	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332289	59	TRAILER OF ' NEELAVENI '	2010	120	8	CIS-97-115-2010-HYD	0	0x00009E2900000000	2010-11-09 00:00:00	SHRI P. GIRISH KUMAR	12	0	0	CIS/97/115/2010-HYD	0	0	0	Y	SHRI P. GIRISH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332290	59	VIJAY BHARGAVI CHIT PUNDS	2005	120	8	CIS-98-101-2005-HYD	0	0x0000973700000000	2005-12-27 00:00:00	SHRI K. HARINATH	12	0	0	CIS-98-101-2005-HYD	0	0	0	N	SHRI K. HARINATH	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332291	44	SOWBHAGYA NAGAR	2009	120	8	CIS-98-111-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	MD., APSFTV & TDC LTD., HYDERABAD	12	0	0	CIS/98/111/2009-HYD	0	0	0	N	SHRI C. PARTHASARATHI IAS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332292	59	INDIRAMMA ILLU ANANDAPU LOGILLU	2008	120	8	CIS-98-112-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI C. PARTHASARADHI	12	0	0	CIS/98/112/2008-HYD	0	0	0	N	SHRI C. PARTHASARADHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332293	59	VINUTNA FERTILIZERS	2006	120	8	CIS-98-113-2006-HYD	0	0x0000989E00000000	2006-12-21 00:00:00	SHRI S.D. VARAPRASAD RAO	12	0	0	CIS-98-113-2006-HYD	0	0	0	N	SHRI S.D. VARAPRASAD RAO	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332294	59	' TITAN '	2010	120	8	CIS-98-116-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/98/116/2010-HYD	0	0	0	N	SHRI J.A. KHAN	1	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332295	59	'FANTOOSH'	2005	120	8	CIS-99-102-2005-HYD	0	0x0000973900000000	2005-12-29 00:00:00	SHRIO V.R. MATHUR	12	0	0	CIS/99/102/2005-HYD	0	0	0	N	SHRIO V.R. MATHUR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332296	59	ANDAMAINA NAGARAM	2009	120	8	CIS-99-112-2009-HYD	0	0x00009C4500000000	2009-07-13 00:00:00	SHRI C. PARTHASARATHI, I.A.S. M.D., APSFTV & TDC LTD.,HYDERABAD	12	0	0	CIS/99/112/2009-HYD	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S. M.D., APSFTV & TDC LTD.,HYDERABAD	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332297	59	' VRUDHAPY  PENSIONULU '	2008	120	8	CIS-99-113-2008-HYD	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S. APSFTV & TDC LTD.	12	0	0	CIS/99/113/2008-HYD	0	0	0	N	SHRI C. PARATHASARADHI I.A.S.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332298	59	PRAGATHI	2006	120	8	CIS-99-114-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI C. AMAR	12	0	0	CIS-99-114-2006-HYD	0	0	0	N	SHRI C. AMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332299	61	LEE - DILSUKHANAGAR	2010	120	8	CIS-99-117-2010-HYD	0	0x00009E2F00000000	2010-11-15 00:00:00	SHRI J.A. KHAN	12	0	0	CIS/99/117/2010-HYD	0	0	0	N	SHRI J.A. KHAN	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332300	61	FURNITURE PALACE	2004	120	6	CSI-1-791-2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/791/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332301	42	'GILBEY'S GREEN LABLE-PURE AQUA'	2004	120	6	CSI-1-792-2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	LOWE,MUMBAI	12	0	0	CSI/1/792/2004	0	0	0	N	LOWE,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332302	61	THERE IS LIFE FOR SELVI	2004	120	6	CSI-1-793-2004-MUM	0	0x000095BE00000000	2004-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/707/2004	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332303	61	' DISCOVERY BECOMING ALEXANDER NO, 2 '	2004	120	6	CSI-1-794-2004-MUM	0	0x000095BF00000000	2004-12-16 00:00:00	EFX MAGIC IN MOTION. MUMBAI	12	0	0	CIS/734/2004	0	0	0	N	EFX MAGIC IN MOTION. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332304	44	CLENIC ALL CLEAR - DUM BIT	2004	120	6	CSI-1-795-2004-MUM	0	0x000095BF00000000	2004-12-16 00:00:00	LOWE, MUMBAI	12	0	0	CIS/1/795/2004	0	0	0	N	LOWE, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332305	105	HUNGAMA TV	2004	120	6	CSI-1-796-2004-MUM	0	0x000095BF00000000	2004-12-16 00:00:00	DIMPLES CINE ADVERSTISING MUMBAI	12	0	0	CIS/1/796/2004	0	0	0	N	DIMPLES CINE ADVERSTISING MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332306	61	SPEED	2004	120	6	CSI-1-797-2004-MUM	0	0x000095C900000000	2004-12-26 00:00:00	DIMPLE CINE ADVERTISEMENT MUMBAI	12	0	0	CIS/737/04	0	0	0	N	DIMPLE CINE ADVERTISEMENT MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332307	61	100% PURE NEW ZEALAND	2004	120	6	CSI-1-798-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/739/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332308	44	PETER ENGLAND	2004	120	6	CSI-1-799-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	CIS/738/2004-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332309	44	' KAMINI WAMINI '	2004	120	6	CSI-1-800-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	NOT READABLE	12	0	0	CSI/740/2004	0	0	0	N	NOT READABLE	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332310	44	KISNA KA TRAILER NO. 2	2004	120	6	CSI-1-802-2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	CIS/1/802/2004	0	0	0	N	MUKTA ARTS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332311	58	ASIAN PAINTS	2004	120	6	CSI-1-803-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	MEDIA NEWS ADVERTISING (BOMBAY) MUMBAI	12	0	0	CIS/1/803/2004	0	0	0	N	MEDIA NEWS ADVERTISING (BOMBAY) MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332312	44	WONDER MARBLES	2004	120	6	CSI-1-805-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	Social	CIS/1/805/2004	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332313	44	DABAR MISS INDIA 2004+SHAMPOO + FAL;UT	1986	120	6	CSI-1-806-2004-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	AMITABH TRIPATHI , INDOVISION MEDIA , MUMBAI	12	0	0	CIS/746/04	0	0	0	N	AMITABH TRIPATHI , INDOVISION MEDIA , MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332314	44	LAYS CHAT STREET	2004	120	6	CSI-1-807-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	CIS/1/807/2004	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332315	44	ESPN CHENNAI VIRAN	2004	120	6	CSI-1-809-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	CIS/749/04	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332316	44	' GINI LIGHT REFIND GROUNDENT OIL '	2004	120	6	CSI-1-810-2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	SANTOSH GAGAN RAJ OIL MILS LTD., MUMBAI	12	0	0	CSI/741/2004	0	0	0	N	SANTOSH GAGAN RAJ OIL MILS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332317	44	INDIAN DIVA	2004	120	6	CSI-1-811-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/811/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332318	61	'INTER JEWELS'	2004	120	6	CSI-1-812-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/812/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332319	59	TRAILOR OF AABRA KA DAABRA	2004	120	6	CSI-1-814-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	M/S. CREATIVE EYE LTD. MUMBAI	12	0	0	CIS/1/814/2004	0	0	0	N	M/S. CREATIVE EYE LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332320	61	CANTABIL	2004	120	6	CSI-1-815-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	CSI-1-815-2004-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332321	44	VENIPURI-EK BAHUJAYAMI VAKTIMATVA	2004	120	6	CSI-1-817-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	FILM PRABHAG , BHARAT SARKAR, MUMBAI	12	0	0	CIS/743/04	0	0	0	N	FILM PRABHAG , BHARAT SARKAR, MUMBAI	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332322	44	AAO CHALE KASHMIR	2017	120	6	CSI-1-818-2004-MUM	0	0x0000A7AC00000000	2017-07-10 00:00:00	FILM DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	CIS/1/818/2004	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332323	127	SOUL KITCHEN	2014	121	6	DFL--2-11-2014-MUM	99	0x0000A2C400000000	2014-01-31 00:00:00	THE MATCH FACTORY GMBH,GERMANY	12	0	0	DFL/264/2013-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPN LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332324	58	SINGAYIL GURSHETRAM	2011	121	3	DFL-02-01-2011-CHEN	127.26	0x00009E7500000000	2011-01-24 00:00:00	M/S. BLUE RIVER PICTURES (p) LTD	12	0	0	DFL/02/01/2011-CHEN	0	0	0	Y	M/S.METRO FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332325	58	TRAILER OF 'MAHDHIRAMOL'	2010	120	3	DFL-1-01-2010-CHEN	1.107	0x00009DB800000000	2010-07-19 00:00:00	M/S TANDEM COMMUNICATIUONS, GERMANY	12	0	0	DFL/1/01/2010-CHEN	0	0	0	N	M/S INDO PREMAH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332326	61	MILLION DOLLAR CROCODILE	2013	120	3	DFL-1-01-2013-CHEN	91.51	0x0000A20D00000000	2013-08-01 00:00:00	M/S OLIN'S EYE ENTERTAINMENT (P) LTD., NEW-AUSTRALIA	12	0	0	DFL-1-01-2013-CHEN	0	0	0	Y	M/S VISHWAS FILMS (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332327	58	HANDHTRAKOL	2010	120	3	DFL-1-02-2010-CHEN	101.1	0x00009DA600000000	2010-07-01 00:00:00	M/S. TANDEM COMMUNICATION , GERMANY	12	0	0	DFL/1/02/2010	0	0	0	N	M/S. INDO FRENCH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332328	61	LOST CITY RIDERS	2010	120	3	DFL-1-03-2010-CHEN	101.1	0x00009DB800000000	2010-07-19 00:00:00	M/S. TANDEN COMMUNICATIONS, GERMANY	12	0	0	DFL-1-03-2010-CHEN	0	0	0	N	M/S. INDO FRENCH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332329	61	KON-TIKI	2013	120	3	DFL-1-03-2013-CHEN	110.18	0x0000A25300000000	2013-10-10 00:00:00	M/S HANWAY FILMS LIMITED ENGLAND	12	0	0	DFL/1/03/2013	0	0	0	N	M/S ANNAPOORANI MIVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332330	44	SHALYN GIRL	2014	120	3	DFL-1-05-2014-CHEN	109.3	0x0000A3F000000000	2014-11-27 00:00:00	GAHA COMMUNICATION IN, JAPAN.	12	0	0	DFL/1/05/2014	0	0	0	N	VISWAAS FILMS P. LTD., CHENNAI,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332331	61	THE LAST MESSAGE (30)	2011	120	6	DFL-1-07-2011-MUM	94	0x00009FBB00000000	2011-12-16 00:00:00	MIROTSUGU USUI / PONY CANYON INC. (JAPAN)	12	0	Thriller	DFL/4/11	0	0	0	N	HIRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332332	58	2012 RETURNS	2015	120	3	DFL-1-07-2015-CHEN	84.45	0x0000A4D600000000	2015-07-15 00:00:00	M/S THE GLOBAL ASYIUM INC., USA	12	0	0	DFL/1/07/2015	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332333	44	WOH SAMUNDAR KE JAANBAZ	2012	120	6	DFL-1-1-2012-MUM	94	0x00009FCE00000000	2012-01-04 00:00:00	HIROTSUGU USUL/ PONY CANYON INC. (JAPAN)	12	0	Social	DFL/27/2011-MUM	0	0	0	N	HIRA FILMS PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332334	44	JEEVAN SANGHARSH	2013	120	2	DFL-1-1-2013-KOL	0	0x0000A18D00000000	2013-03-26 00:00:00	MR. SYED WAHIDUL HASSAN, U. K.	13	0	0	DFL-1-1-2013-KOL	0	0	0	N	MS . MANJU THARAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332335	61	BERMUDA TENTACLES	2014	120	3	DFL-1-1-2014-CHEN	89.9	0x0000A38600000000	2014-08-13 00:00:00	THE GLOBAL ASYLUM, INC , UNITED STATES	12	0	0	DFL/12/2014-CHE	0	0	0	Y	OM SAKTHI MOVIE ATRS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332336	61	TARZEN 3D	2014	120	6	DFL-1-1-2014-MUM	94.6	0x0000A2B500000000	2014-01-16 00:00:00	REINHARD KLOOSS / ROBERT KULZER / FREEWAY ENTERTAINMENT KFT. UNITED STATES	12	0	0	DFL/266/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332337	61	VOLCANO RETURNS	2015	120	3	DFL-1-1-2015-CHEN	88.43	0x0000A45800000000	2015-03-11 00:00:00	THE GLOBAL ASYLUM, INC, UNITED STATES	12	0	Social	DFL/1/1/2015	0	0	0	N	OM SAKTHI MOVIE ATRS,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332338	61	BIG EYES	2015	120	6	DFL-1-1-2015-MUM	106	0x0000A41800000000	2015-01-06 00:00:00	SCOTT ALEXANDER, TIM BURTON, LYNETTE HOWELL, TANWEER FILMS FZ LLC, UNITED STATES	12	0	0	DFL/1/1/2015	0	0	0	N	B4U BROADBAND (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332339	61	CODEGIRL	2016	120	3	DFL-1-1-2016-CHEN	108	0x0000A5A100000000	2016-02-03 00:00:00	FILMBUFF, UNITED STATES	12	0	0	DFL/1/2016-CHE	0	0	0	N	U. S. CONSULATE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332340	44	BERMUDA TENTACLES	2017	120	3	DFL-1-1-2017-CHEN	0	0x0000A6FF00000000	2017-01-18 00:00:00	M/S THE GLOBAL ASYLUM INC... UNITED STATES	13	0	0	DFL/1/2017-CHE	0	0	0	N	M/S OM SAKTHI MOVIE ARTS . PROP R. K. BHAGAWAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332341	61	HUGO	2013	120	6	DFL-1-10-2012-MUM	126	0x0000A1B100000000	2013-05-01 00:00:00	JOHNNY DEEP , TIM HEADINTON , GRAHAM KING MARTIN SCOESES /PARAMOURES ,UNTED STARES	12	0	0	DFL/36/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332342	61	WHERE THE TRAIL ENDS	2013	120	6	DFL-1-10-2013-MUM	83.29	0x0000A1E400000000	2013-06-21 00:00:00	JOHN WELLBURN, KENDRICK FOOT, JACK HO, SCOTT LINDGREN, RED BULL MEDIA HOUSE, AUSTRIA	12	0	0	DFL/134/2013-MUM	0	0	0	Y	RED BULL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332343	58	TARZAN 3D	2014	120	6	DFL-1-10-2014-MUM	94.6	0x0000A2FA00000000	2014-03-26 00:00:00	PVR. PICTURES LTD., INDIA	12	0	0	DFL/97/2014-MUM	0	0	0	N	PVR. PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332344	61	VIKINGS FROM THE BRITISH MUSEUM	2015	120	6	DFL-1-10-2015-MUM	89.14	0x0000A48900000000	2015-04-29 00:00:00	JOHN ROONEY/MORE2SCREEN,UNITED STATES	12	0	0	DFL/1/10/2015	0	0	0	N	PVR LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332345	61	PADDLE POP BEGINS	2012	120	6	DFL-1-11-2012-MUM	88	0x0000A04B00000000	2012-05-08 00:00:00	UNILEVER ASIA PRIVATE LIMITED, SINGAPORE	12	0	Social	DFL//46/2012-MUM	0	0	0	N	HINDUSTAN UNIILIVER LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332346	61	DINO TIME	2013	120	6	DFL-1-11-2013-MUM	85	0x0000A1E900000000	2013-06-26 00:00:00	ROBERT ABRAMOFF/JOONUMB /HEO/ MYRID PICTURES INC UNITED	12	0	0	DFL/118/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332347	44	RIO 2 (3D)	2014	120	6	DFL-1-11-2014-MUM	0	0x0000A30000000000	2014-04-01 00:00:00	BRUCE ANDERSON/JOHN C. DONKIN / 20TH CENTURY FOX UNITED STATES	13	0	0	DFL/60/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332348	44	DFL/1/11/2016	2016	120	6	DFL-1-11-2016-MUM	94.47	0x0000A5C600000000	2016-03-11 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/1/11/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332349	61	TURBOSAURUS	2012	120	6	DFL-1-12-2012-MUM	88.34	0x0000A06600000000	2012-06-04 00:00:00	CJ ENTERTAINMENT, KORIA, (SOUTH) REPUBLIC OF	12	0	Social	DFL/54/2012-MUM	0	0	0	N	RADIOSTAR BRODCAST INDIA P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332350	61	TURBO (3D)	2013	120	6	DFL-1-12-2013-MUM	97.13	0x0000A1F800000000	2013-07-11 00:00:00	LISA STEWARI / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/144/2013-MUM	0	0	0	N	EOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332351	58	RIO2 (3D)	2014	120	6	DFL-1-12-2014-MUM	102	0x0000A30000000000	2014-04-01 00:00:00	BRUCE ANDERSON/JOHN C. DONKIN/20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/61/2014-MUM	0	0	0	N	FOX STAR STUDIO (i) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332352	58	BIG GAME DUBBED VERSION OF BIG GAME	2015	120	6	DFL-1-12-2015-MUM	91	0x0000A49700000000	2015-05-13 00:00:00	ALTITUDE FILM SALES LIMITED/ WILL CLARKE, UNITED KINGDOM	12	0	0	DFL/1/12/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332353	61	THE MONKEY KING	2016	120	6	DFL-1-12-2016-MUM	117.15	0x0000A5CA00000000	2016-03-15 00:00:00	FILMKO FILMS DISTRIBUTION (HK) LTD CHINA	12	0	0	DFL/56/2016-MUM	0	0	0	N	AEON PICTURES , SURENDRA SINGH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332354	61	MADAGASCAR 3: EUROPE'S MOST WANTED 3-D	2012	120	6	DFL-1-13-2012-MUM	0	0x0000A06700000000	2012-06-05 00:00:00	MARK SWIFT / MIREILLE SORIA / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/63/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332355	61	THE SMURFS - 2	2013	120	6	DFL-1-13-2013-MUM	105	0x0000A20700000000	2013-07-26 00:00:00	JORDAN KERNER, SPE PICTURES (USA), UNITED STATES	12	0	0	DF/1/13/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332356	59	RIO 2 ()3 D	2014	120	6	DFL-1-13-2014-MUM	102	0x0000A30000000000	2014-04-01 00:00:00	BRUCE ANDERRSON / JOHN C. DONKIN / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFL/62/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332357	59	RIO 2 (3 D)	2014	120	6	DFL-1-13-2014-MUM	102	0x0000A30000000000	2014-04-01 00:00:00	BRUCE ANDERSON / JOHN C. DONKIN / 20 TH CENTURY FOX , UNITED STATES	13	0	0	DFL/62/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332358	44	BIG GAME	2015	120	6	DFL-1-13-2015-MUM	91	0x0000A49700000000	2015-05-13 00:00:00	ALTITUDE FILM SALES SALES LIMITED / WILL CLARKE UNITED KINGDOM	12	0	0	DFL/1/13/2015	0	0	0	N	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332359	61	CINDERELLA	2012	120	6	DFL-1-14-2012-MUM	80.58	0x0000A07000000000	2012-06-14 00:00:00	PASCAL HEROLD / CINEMAVAULT, UNITED STATES	12	0	0	DFL/1/14/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332360	44	THE SMURFS -2	2013	120	6	DFL-1-14-2013-MUM	105	0x0000A20D00000000	2013-08-01 00:00:00	JORDAN KERNER SPE PICTURES UNITED STATES	12	0	0	DFL/170/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332361	44	THOR AUR BETAAL	2014	120	6	DFL-1-14-2014-MUM	93.3	0x0000A31000000000	2014-04-17 00:00:00	THE GLOBAL ASYLUM INC.UNITED STATES	12	0	0	DFL/80/2014-MUM	0	0	0	N	OM SAKTHI MOVIES ARTS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332362	59	BIG GAME	2015	120	6	DFL-1-14-2015-MUM	91	0x0000A49F00000000	2015-05-21 00:00:00	ALITTUDE FILM SALES LTD EILL CKLARE UNITED STATES	12	0	0	DFL/97/15-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332363	61	BRAVE	2012	120	6	DFL-1-15-2012-MUM	0	0x0000A07500000000	2012-06-19 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/73/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332364	61	PLANES	2013	120	6	DFL-1-15-2013-MUM	92.7	0x0000A21C00000000	2013-08-16 00:00:00	TRACI BAL THAZOR/ WALT DISNEY PICTURES UNITED STATES	12	0	0	DFL/1/15/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332365	61	MILLION DOLLR ARM	2014	120	6	DFL-1-15-2014-MUM	121.52	0x0000A31C00000000	2014-04-29 00:00:00	MARK CARDI, GARDON GRAY, JOE ROTH., BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	DFL/78/2014-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332366	44	SRI SIDDHARTHA GAUTAMA	2015	120	6	DFL-1-15-2015-MUM	116.44	0x0000A4A600000000	2015-05-28 00:00:00	LIGHT OF ASIA FOUNDATION, SRI LANKA (EX-CEYLON)	12	0	0	DFL/1/15/2015	0	0	0	N	M/S. KALYAN MITTA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332367	58	THE DOREMAN MOVIE-STAND BY  ME	2016	120	6	DFL-1-15-2016-MUM	94.31	0x0000A5D100000000	2016-03-22 00:00:00	KIYOKO SHIBUYA & MAIKO OKADA (TOHO CO.,LTD.)JAPAN	12	0	Social	DFL/1/15/2016	0	0	0	N	ARCADE NETWORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332368	61	THE PIRATESI BAND OF MISFITS (ANIMATION)	2012	120	6	DFL-1-16-2012-MUM	88	0x0000A07700000000	2012-06-21 00:00:00	PRTER LORD, DAVID SPROXTON JULIE LOCKHART& SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/25/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332369	61	ONE DIRECTION : THIS IS US	2013	120	6	DFL-1-16-2013-MUM	93	0x0000A22900000000	2013-08-29 00:00:00	SIMON GOWELL, ADAM MILANO, SPE PICTURES (USA) UNITED STATES	12	0	0	DFL/1/16/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332370	44	THE MONKEY KING EK SUPER HERO	2015	120	6	DFL-1-16-2015-MUM	117.15	0x0000A4A600000000	2015-05-28 00:00:00	FLIMKO FILMS DISTRUBUTION (HK)LTD, CHINA	12	0	0	DFL/1/16/2015	0	0	0	N	AEON PICTURES, SURENDRA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332371	61	ROBINSON CRUSONE	2016	120	6	DFL-1-16-2016-MUM	90.6	0x0000A5D800000000	2016-03-29 00:00:00	GINA GALLO / MIMI MAYNARD / DOMONIC PARIS / STUDIOCANAL, UNITED STATES	12	0	0	DFL/1/16/2016	0	0	0	N	PVR PICTURES LTD, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332372	61	ICE AGE 4 : CONTINENTAL DRIFT	2012	120	6	DFL-1-17-2012-MUM	88.17	0x0000A08900000000	2012-07-09 00:00:00	JOHN C. DONKIN / LORI FORTE / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/1/17/2012	0	0	0	N	FOX STATR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332373	61	EUROPA REPORT	2013	120	6	DFL-1-17-2013-MUM	90	0x0000A24900000000	2013-09-30 00:00:00	BEN BROWINING /EUROPA VENTURES,LLC,UNITED STATES	12	0	0	DFL/1/17/2013	0	0	0	N	TOP ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332374	61	INSIDE OUT	2015	120	6	DFL-1-17-2015-MUM	102.35	0x0000A4AB00000000	2015-06-02 00:00:00	JONAS RIVERA/BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	Social	DFL/1/17/2015	0	0	0	N	UTV SOFTWARE  COMMUNICATIONS  LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332375	59	ICE AGE 4 : CONTINENTAL DRIFT 3-D DUBBED VERSION OF ICE AGE4: CONTINENTAL DRIFT	2012	120	6	DFL-1-18-2012-MUM	88.17	0x0000A09700000000	2012-07-23 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX,UNITED STATES	12	0	0	DFL/1/18/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332376	61	FREE BIRDS	2013	120	6	DFL-1-18-2013-MUM	92	0x0000A26E00000000	2013-11-06 00:00:00	SCOTT MOISER/ RML TURKEYS FILMS LLC, UNITED STATES	12	0	0	DFL/223/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332377	61	MALEFICIENT	2014	120	6	DFL-1-18-2014-MUM	97.59	0x0000A33000000000	2014-05-19 00:00:00	JOE ROTH, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/1/18/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332378	61	MINIONS	2015	120	6	DFL-1-18-2015-MUM	90.55	0x0000A4AB00000000	2015-06-02 00:00:00	CHRIS MELEDANDRI/JANET HEALY/UNIVERSAL PICTURES., USA	12	0	Social	DFL/114/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332379	61	THE MAN WHO KNEW INFINITY	2016	120	6	DFL-1-18-2016-MUM	110.55	0x0000A5E100000000	2016-04-07 00:00:00	CAYENNE PEPPER PRODUCTIONS HONG KONG	12	0	0	DFL/1/18/2016	0	0	0	Y	CAYENNE PEPPER PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332380	58	ICE AGE 4: CONTINENTAL DRIFT 3-D	2012	120	6	DFL-1-19-2012-MUM	88.17	0x0000A09700000000	2012-07-23 00:00:00	JOHN C DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL-1-19-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332381	61	ALL IS LOST	2013	120	6	DFL-1-19-2013-MUM	105.27	0x0000A27D00000000	2013-11-21 00:00:00	NEAL DODSON / ANNA GERB / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/1/19/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332382	61	BIG GAME	2015	120	6	DFL-1-19-2015-MUM	91	0x0000A48800000000	2015-04-28 00:00:00	ALTITUDE FILM SALES LIMITED/WILL CLARKE., UK	12	0	Social	DFL/76/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332383	61	THE ARTIST (MUSIC)	2012	120	6	DFL-1-2-2012-MUM	100.1	0x00009FCF00000000	2012-01-05 00:00:00	THOMAS LANGMANN/EMMANUEL MONTAMAT/ WILD BUNCH USA	12	0	0	DFL-1-2-2012	0	0	0	N	TANWEER ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332384	58	2014 RUDRAM - DIGITAL	2014	120	3	DFL-1-2-2014-CHEN	89.14	0x0000A39300000000	2014-08-26 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/1/2/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332385	61	THE LEGO MOVIE	2014	120	6	DFL-1-2-2014-MUM	100	0x0000A2C300000000	2014-01-30 00:00:00	DAN LIN/ WARNER BROS, UNITED STATES	12	0	0	DFL/12/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332386	58	'RUDHRA PRALAYAM'	2015	120	3	DFL-1-2-2015-CHEN	88.4	0x0000A52600000000	2015-10-03 00:00:00	ON SAKTI MOVIE ARTS, INDIA	12	0	0	DFL/9/2015-CHE	0	0	0	N	ON SAKTI MOVIE ARTS, VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332387	61	PADDINGTON	2015	120	6	DFL-1-2-2015-MUM	95	0x0000A41A00000000	2015-01-08 00:00:00	PAUL KING (STUDIO CANAL) FRANCE	12	0	0	DFL/1/2/2015	0	0	0	N	PICTURE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332388	61	ICE AGE 4: CONTINENTAL DROFT	2012	120	6	DFL-1-20-2012-MUM	88.17	0x0000A09700000000	2012-07-23 00:00:00	JOHC C. DONKIN/ LORI FORTE/20TH CENTURY FOX UNITED STATES	12	0	0	DFL/1/20/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332389	61	FROZEN 3D	2013	120	6	DFL-1-20-2013-MUM	102.43	0x0000A27E00000000	2013-11-22 00:00:00	PETER DEL VECHO, JOHE LASSETER,WALT DISNEY PICTURES,UNITED STATES	12	0	0	DFL/239/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332390	61	HOW TO TRAIN YOUR DRAGON 2	2014	120	6	DFL-1-20-2014-MUM	102	0x0000A34100000000	2014-06-05 00:00:00	BONNIE ARNOLD/20TH CENTURY FOX UNITED STATES	12	0	0	DFL/115/14-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332391	61	VINCENT VAN GOOGH:A NEW WAY OF SEEING	2015	120	6	DFL-1-20-2015-MUM	98.25	0x0000A4AC00000000	2015-06-03 00:00:00	PHIL GRBSKY/ARTS ALLIANCE LTD., USA	12	0	Social	DFL/113/2015-MUM	0	0	0	Y	PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332392	93	A HORSE ON THE BALCONY	2016	120	6	DFL-1-20-2016-MUM	90	0x0000A60200000000	2016-05-10 00:00:00	SOLAMEDIA, GERMANY	12	0	0	DFL/1/20/2016	0	0	0	N	CHILDREN'S  FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332393	61	'FINDING NEMO'	2012	120	6	DFL-1-21-2012-MUM	104	0x0000A0A600000000	2012-08-07 00:00:00	GHRAHAM WALTERS, THE WALT DISNEY COMPANY, UNITED STATES	12	0	0	DFL/103/2012/MUM	0	0	0	N	THE WALT DISNEY CO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332394	61	VAMPIRE DOG	2013	120	6	DFL-1-21-2013-MUM	90.45	0x0000A28200000000	2013-11-26 00:00:00	VANPIRE DOG PRODUCTION INC, CANADA	12	0	0	DFL/1/21/2013	0	0	0	N	ULTRA DISTRIBUTORS PVR. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332395	61	GRACE OF MONACO	2014	120	6	DFL-1-21-2014-MUM	102.25	0x0000A34200000000	2014-06-06 00:00:00	YRF ENTERTAINMENT LLC.,UNITED KINGDOM	12	0	Social	DFL/1/21/2014	0	0	0	N	YASHRAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332396	61	HERMITAGE REVEALED	2015	120	6	DFL-1-21-2015-MUM	82.53	0x0000A4E900000000	2015-08-03 00:00:00	MARGY KINMONTH UNITED STATES	12	0	0	DFL/112/15-MUM-MUM	0	0	0	N	PVR LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332397	61	FIRE IN BABYLON	2012	120	6	DFL-1-22-2012-MUM	0	0x0000A0A800000000	2012-08-09 00:00:00	CHARLES STEEL/JOHN BATTSEK/WIB PRODUCTION LTD., UNITED STATES	12	0	0	DFL/104/2012-MUM	0	0	0	N	ACENDO CAPITAL ADVISORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332398	61	PARKLAND	2013	120	6	DFL-1-22-2013-MUM	93	0x0000A28400000000	2013-11-28 00:00:00	TOP ENTERTAINMENT PVT.LTD,INDIA	12	0	0	DFL/241/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332399	59	VAJRA VEETUDU	2014	120	6	DFL-1-22-2014-MUM	93.3	0x0000A34600000000	2014-06-10 00:00:00	THE GLOBAL ASYLUM INC., UNITED STATES	13	0	0	DFL/118/2014-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332400	61	SAMMY 2	2012	120	6	DFL-1-23-2012-MUM	92	0x0000A0C300000000	2012-09-05 00:00:00	BEN STASSEN/CAROLINE VAN ISEGHEM/DOMONIC PARIS/GINA GALLO/MIMI MAYNARD/STUDIOCANAL, FRANCE	12	0	Social	DFL/123/2012-MUM	0	0	0	N	ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332401	61	CLOUDY WITH A CHANCE OF A METABALLS 2- 3D	2013	120	6	DFL-1-23-2013-MUM	96	0x0000A28900000000	2013-12-03 00:00:00	PAM MARSDEN KIRK BODYFEL, SPE PICTURES (USA) UNITED STATES	12	0	0	DFL/219/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332402	44	HOW TO TRAIN YOUR DRAGON 2	2014	120	6	DFL-1-23-2014-MUM	102	0x0000A34800000000	2014-06-12 00:00:00	BONNIE ARNOLD / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/1/23/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332403	44	DINOSAUR VS. DINOSAUR	2012	120	6	DFL-1-24-2012-MUM	88.34	0x0000A0C500000000	2012-09-07 00:00:00	CJENTERTAINMENT INC, KOREA , (SOUTH) REPUBLIC	13	0	0	DFL/124/2012-MUM	0	0	0	N	RADIOSTAR BROADCAT INDIA P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332404	61	FINDING HAPPINESS	2013	120	6	DFL-1-24-2013-MUM	95	0x0000A29200000000	2013-12-12 00:00:00	ROBERT BESSI, FRANK HILDBERAND / HANSA PRODUCTIONS, LLC., UNITED STATES	12	0	0	DFL/253/2013-MUM	0	0	0	N	LUMINOSITY PICTURERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332405	58	HOW TO TRAIN YOUR DRAGON 2	2013	120	6	DFL-1-24-2014-MUM	102	0x0000A1DB00000000	2013-06-12 00:00:00	BONNIE ARNOLD/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL-125-2014-MUM	0	0	0	N	FOX STAR STUDO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332406	61	WOMAN IN GOLD	2015	120	6	DFL-1-24-2015-MUM	106	0x0000A4C200000000	2015-06-25 00:00:00	DAVID M. THOMPSON/KRIS THYKIER/FILM & TV HOUSE LTD., USA	12	0	Social	DFL/137/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332407	127	WINDSTORM	2016	120	6	DFL-1-24-2016-MUM	105	0x0000A60200000000	2016-05-10 00:00:00	ATTRACTION INTERNATIONAL GERMANY DISTRUBUTION,INC	12	0	Social	DFL/1/24/2016	0	0	0	N	CHILDREN'S FILM SOCIETY ,INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332408	58	DINOSAUR VS .DINOSAUR	2012	120	6	DFL-1-25-2012-MUM	88.34	0x0000A0C500000000	2012-09-07 00:00:00	RADIOSTAR BROADCAST (i) PVT ,LTD ,INDIA	12	0	0	DFL/126/2012- MUM	0	0	0	N	RADIOSTAR BROADCAST (i) PVT ,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332409	61	PINCCHIO	2013	120	6	DFL-1-25-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	ALEXANDER BULKLEY / COREY CAMPODONICO/ REZO, UNITED STATES	12	0	0	DFL/244/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332410	59	HOW TO TRAIN YOUR DRAGON 2	2014	120	6	DFL-1-25-2014-MUM	102	0x0000A34800000000	2014-06-12 00:00:00	BONNIE ARNOLD/ 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/126/14-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332411	61	HE NAMED ME MALALA	2015	120	6	DFL-1-25-2015-MUM	87.29	0x0000A4CD00000000	2015-07-06 00:00:00	WALTER F PARKES, LAURIE MACDONALD, 20TH CENTURY FOX USA , UNITED STATES	12	0	0	DFL/1/25/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332412	61	TOP CAT	2012	120	6	DFL-1-26-2012-MUM	90.3	0x0000A0D000000000	2012-09-18 00:00:00	LIGHTNING ENTERTAINMENT,UNITED STASTES	12	0	0	DFL/1/121/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MIU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332413	61	WALKING WITH DINOSAURS	2013	120	6	DFL-1-26-2013-MUM	88	0x0000A29E00000000	2013-12-24 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/1/26/2013	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332414	61	SHAUN THE SHEEP	2015	120	6	DFL-1-26-2015-MUM	85	0x0000A4D100000000	2015-07-10 00:00:00	AARDMAN ANIMATIONS (STUDIOCANAL), FRANCE	12	0	0	DFL/136/2015-MUM	0	0	0	N	PICTURE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332415	61	RATCHET & CLANK	2016	120	6	DFL-1-26-2016-MUM	93.51	0x0000A60500000000	2016-05-13 00:00:00	CINEMA MANAGEMENT GROUP /DAVID WOHL, UNITED STATES	12	0	0	DFL/1/26/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332416	61	SEEFOOD	2012	120	6	DFL-1-27-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	GOLDEN NETWORK ASIA LTD., HONG KONG., (CHINA)	12	0	0	DFL/148/2012-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332417	61	SAVING MR. BANKS	2013	120	6	DFL-1-27-2013-MUM	126.9	0x0000A2A000000000	2013-12-26 00:00:00	IAN COLLIE, ALISON OWEN, PHILIP STEVER, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/1/27/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332418	61	PLANES: FIRE AN DRESUCUE	2014	120	6	DFL-1-27-2014-MUM	84.2	0x0000A35000000000	2014-06-20 00:00:00	UTV SOFTWARE COMMUNICATONS LTD, UNITED STATES	12	0	0	DFL/1/27/2014	0	0	0	N	UTV SOFTWARE COMMUNICATONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332419	60	BIN ROYE	2015	120	6	DFL-1-27-2015-MUM	116.17	0x0000A4D400000000	2015-07-13 00:00:00	MOMINA DURAID / HUM FILMS, PAKISTAN	12	0	0	DFL/153/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332420	44	SEEFOOD	2012	120	6	DFL-1-28-2012-MUM	92.36	0x0000A0F500000000	2012-10-25 00:00:00	M/S SELLACT MEDIA HOLDING PVT. LTD, (CHINA)	13	0	0	DFL-161-2012-MUM	0	0	0	N	M/S SELLACT MEDIA HOLDING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332421	61	ALEXANDER AND THE TERRIBLE ,HOTTIBLE NO GOOD ,VERY BAD DAY	2014	120	6	DFL-1-28-2014-MUM	81.31	0x0000A36B00000000	2014-07-17 00:00:00	LISA HENSON, DANIEL S ,LEVINE,SHAWN LEVY,BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	Social	DFL/1/28/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332422	61	MR. HOLMES AKA A SLIGHT TRICK OF THE MIND	2015	120	6	DFL-1-28-2015-MUM	104	0x0000A4DB00000000	2015-07-20 00:00:00	LAIN CANNING/ ANNE CAREY/ EMILE SHERMAN/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/134/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332423	95	MOTHER I LOVE U	2016	120	6	DFL-1-28-2016-MUM	83	0x0000A60800000000	2016-05-16 00:00:00	NEW EUROPE FILM SALES JAN NASZEWSKI LATVIA	12	0	0	DFL/112/16-MUM	0	0	0	N	CHILDREN'S FILM SOCITY INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332424	61	WRECK-IT RALPH	2012	120	6	DFL-1-29-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	CLARK SPENCER, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/165/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332425	61	NOT READABLE	2015	120	6	DFL-1-29-2015-MUM	136.57	0x0000A4E300000000	2015-07-28 00:00:00	NOT READABLE	12	0	0	DFL-1-29-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332426	61	ALICE THROUGH THE LOOKING GLASS IMAX	2016	120	6	DFL-1-29-2016-MUM	113.37	0x0000A61000000000	2016-05-24 00:00:00	TIM BURTON / JOW ROTH / JENNIFER TODD / SUZANNE TODD / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/1/29/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332427	61	ALICE THROUGH THE LOOKING GLASS IMAX	2016	120	6	DFL-1-29-2016-MUM	113.37	0x0000A61000000000	2016-05-24 00:00:00	TIM BURTON/JOE ROTH/JENNIFER TODD/SUZANNE TODD/ BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFL/1/29/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332428	61	JOURNEY 2 : THE MYSTERIGUS ISLAND	2012	120	6	DFL-1-3-2012-MUM	90	0x00009FDE00000000	2012-01-20 00:00:00	CHARITTE HUGGINS/WARNER BROS. (USA)	12	0	0	DFL/1/03/2012	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332429	59	RAHASYA DWEEPAM	2014	120	3	DFL-1-3-2014-CHEN	89.21	0x0000A39300000000	2014-08-26 00:00:00	THE GLOBAL ASYLUM INC. UNITED STATES	12	0	0	DFL/1/3/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332430	61	THE MONUMENTS MEN	2014	120	6	DFL-1-3-2014-MUM	121	0x0000A2D000000000	2014-02-12 00:00:00	GEORGE CLOONEY / GRANT HESION / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFL/11/2014-MUM	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332431	59	' MARTHYU PRAPANCHAM '	2015	120	3	DFL-1-3-2015-CHEN	88.33	0x0000A46100000000	2015-03-20 00:00:00	THE GLOBAL ASYLUM, INC UNITED STATE	12	0	0	DFL/10/15015-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332432	61	ANNIE	2015	120	6	DFL-1-3-2015-MUM	119	0x0000A42500000000	2015-01-19 00:00:00	JAMES LASSITER WILL SMITH SONY PICTURES.UNITED STATES	12	0	0	DFL/1/3/2015	0	0	0	N	SPE FILMS INDIA (PVT) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332433	61	LINCOLN	2012	120	6	DFL-1-30-2012-MUM	158.2	0x0000A10900000000	2012-11-14 00:00:00	KATHLEEN KENNEDY, STEVEN SPIELBERG, RELIANCE ENTERTAINMENT ,UNITED STATES	12	0	0	DFL/1/30/2012	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332434	61	THE LITTLE PRINCE (3D)	2016	120	6	DFL-1-30-2016-MUM	106.1	0x0000A61800000000	2016-06-01 00:00:00	DIMITRI RASSAM/PAUL RASSAM/ATON SOUMACHE/ALEXIS VONARB/WILD BUNCH,USA	12	0	Social	DFL/118/2016-MUM	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332435	61	THE MISSING LYNX	2012	120	6	DFL-1-31-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	SIX SALES ENTERTAINMENT GROUP S L. SPAIN	12	0	0	DFL/177/2012-MUM	0	0	0	N	SELECT MEDIA HOLDING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332436	61	LIFE OF PI-3D	2012	120	6	DFL-1-32-2012-MUM	128	0x0000A10E00000000	2012-11-19 00:00:00	ABGLEE / GILL NETTER / DAVID WOMARK/ 20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/164/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332437	61	ASTERIX THE MANSION OF THE GODS -3D	2015	120	6	DFL-1-32-2015-MUM	85	0x0000A54600000000	2015-11-04 00:00:00	PHILIPPE BONY 7 THOMAS VALENTIN SND DISTRIBUTION FRANCE	12	0	0	DFL/1/32/2015	0	0	0	N	PICTUREWORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332438	61	FINDING DORY - IMAX	2016	120	6	DFL-1-32-2016-MUM	97.44	0x0000A62400000000	2016-06-13 00:00:00	LINDSEY COLLINS / BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFL/148//2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332439	44	LIFE OF PI 3-D	2012	120	6	DFL-1-33-2012-MUM	0	0x0000A10E00000000	2012-11-19 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/179/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332440	61	SNOOPY AND CHARLIE BROWN THE PEANUTS MOVIE	2015	120	6	DFL-1-33-2015-MUM	87.58	0x0000A55300000000	2015-11-17 00:00:00	PAUL EFIG, BRYAN SCHULZ, 20 TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/252/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332441	44	FINDING DORY	2016	120	6	DFL-1-33-2016-MUM	97.44	0x0000A62700000000	2016-06-16 00:00:00	LINDSEY COLLINS, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/1/33/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332442	58	LIFE OF PI 3-D	2012	120	6	DFL-1-34-2012-MUM	128	0x0000A10E00000000	2012-11-19 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20F OR TH CENTURY FOX , UNITED STATES .	13	0	0	DFL/180/2012-MUM 	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332443	61	ICE AGE : COLLISION COURSE	2016	120	6	DFL-1-34-2016-MUM	94.55	0x0000A63900000000	2016-07-04 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/1/34/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332444	59	LIFE OF PI-3-D	2012	120	6	DFL-1-35-2012-MUM	128	0x0000A10E00000000	2012-11-19 00:00:00	AGE LEE / GIL NETTER / DAVID WOMARK / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFL/181/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332445	85	DUTCH NATIONAL BALLET'S CINDRELLA (BALLET)	2014	120	6	DFL-1-35-2014-MUM	118	0x0000A3A200000000	2014-09-10 00:00:00	ADRINNE LIRON/ MORE2SCREEN,UNITED KINGDOM	12	0	0	DFL/194/2014-MUM	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332446	61	STAR WARS : THE FORCE AWAKENS	2015	120	6	DFL-1-35-2015-MUM	137.11	0x0000A57200000000	2015-12-18 00:00:00	J.J. ABRAMS, BRYAN BURK, KATHLEEN KENNEDY, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/1/35/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332447	61	STAR WARS: THE FORCE AWAKENS (MAX)	2015	120	6	DFL-1-35-2015-MUM	137.11	0x0000A57200000000	2015-12-18 00:00:00	J.J ABRAMS/ BRYAN BURK/ KATHLEEN KENNEDY/BUENA VISTA INERNATIONAL INC. UNITED STATES	12	0	0	DFL/1/35/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332448	44	THE MISSING LYNX	2012	120	6	DFL-1-36-2012-MUM	0	0x0000A11000000000	2012-11-21 00:00:00	SIX SALES ENTERTAINMENT GROPU S L, SPAIN	13	0	0	DFL/183/2012-MUM	0	0	0	N	SELECT MEDIA HOLDING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332449	58	STAR WARS NATCHTHIRA VEERARGALIN EZHUCHI	2015	120	6	DFL-1-36-2015-MUM	137.11	0x0000A57500000000	2015-12-21 00:00:00	J.J ABRAMS BRYAN BURK KATHLEEN KENNEDY VISTA INTERNATIONAL INC UNITED STATES	12	0	0	DFL/283/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIUON LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332450	61	RISE OF THE GUARDIANS	2012	120	6	DFL-1-37-2012-MUM	94	0x0000A12300000000	2012-12-10 00:00:00	NANCY BERNSTEIN / CHRISTINA STEINBERG / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/1/37/2012	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332451	44	STAR WARS DIVYA SHAKTI KI LALKAR DUBBED VERSION OF STAR WARS THE FORCE AWAKENS (ENGLISH0	2015	120	6	DFL-1-37-2015-MUM	137.11	0x0000A57500000000	2015-12-21 00:00:00	J.J.ABRAMS/BRYAN BURK/ KATHLEEN KENNEDY/BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	Social	DFL/1/37/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332452	59	STAR WARS - SHAKTI MEL KONDI DUBBED VERSION OF STAR WARS THE FORCE AWAKENS	2015	120	6	DFL-1-38-2015-MUM	137.11	0x0000A57500000000	2015-12-21 00:00:00	J.J. ABRAMS / BRYAN BURK / KATHLEEN KENNEDY / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/1/38/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332453	58	THE MONKEY KING	2016	120	6	DFL-1-38-2016-MUM	117.15	0x0000A64700000000	2016-07-18 00:00:00	FILMKO FILMS DISTRUBUTION(HK) LTD, CHINA	12	0	0	DFL/1/38/2016	0	0	0	N	AEON PICTURES, URENDRA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332454	58	RUDRA BHOOMI	2012	120	6	DFL-1-4-2012-MUM	90	0x00009FE900000000	2012-01-31 00:00:00	SHERLOTTE HUGGINS/WARNER BROS.(USA)	12	0	0	DFL/1/4/2012-MUM	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332455	61	EPIC 3-D	2013	120	6	DFL-1-4-2013-MUM	103	0x0000A1BE00000000	2013-05-14 00:00:00	JERRY DAVIS / LORI FORTE/ JAMES V. HART / WILLIAM JOYCE/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/89/2013-MIM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332456	61	SHAOLIN GIRL	2014	120	3	DFL-1-4-2014-CHEN	108.59	0x0000A3B100000000	2014-09-25 00:00:00	GAGA COMMUNICATION INC, JAPAN	12	0	0	DFL/1/4/2014	0	0	0	N	VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332457	61	MUPPETS MOST WANTED	2014	120	6	DFL-1-4-2014-MUM	108	0x0000A2DD00000000	2014-02-25 00:00:00	DAVID HOBERMAN,TODD LIEBERMAN,BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFL/1/4/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332458	61	SAN NIDEAS QUAKE	2015	120	3	DFL-1-4-2015-CHEN	83.45	0x0000A49500000000	2015-05-11 00:00:00	M/S. GLOBAL ASYLUM INC.USA	12	0	0	DFL1/4/2015/CHE	0	0	0	N	M/S. OMSHAKHI MOVIES ART,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332459	61	QUEEN OF KATWE	2016	120	6	DFL-1-40-2016-MUM	125.6	0x0000A68300000000	2016-09-16 00:00:00	JOHN B.CARLS/LYDIA DEAN PILCHER/BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	DFL/1/40/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332460	61	PENGUINS OF MADAGASCAR	2014	120	6	DFL-1-41-2014-MUM	92	0x0000A3E700000000	2014-11-18 00:00:00	LARA BREAY, MARK SWIFT, 20TH CENTURY FOX (UNITED STATES) UNITED STATES	12	0	0	DFL/247/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332461	61	RICHARD II	2014	120	6	DFL-1-42-2014-MUM	194.33	0x0000A3E800000000	2014-11-19 00:00:00	JOHN WYVER / ROYAL SHAKESPEARE COMPANY . UNITED STATES	12	0	0	DFL/245/2014-MUM	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332462	44	EEP	2016	120	6	DFL-1-42-2016-MUM	80	0x0000A69E00000000	2016-10-13 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC. CANADA	13	0	0	DFL/243/2016-MUM	0	0	0	N	CHILDERN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332463	61	HENRY IV PART II	2014	120	6	DFL-1-43-2014-MUM	208	0x0000A3EE00000000	2014-11-25 00:00:00	JOHN WYVER /ROYAL SHAKESPEARE COMPANY, UNITED STATES	12	0	0	DFL/252/2014-MUM	0	0	0	N	PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332464	61	TROLLS	2016	120	6	DFL-1-43-2016-MUM	93	0x0000A6A200000000	2016-10-17 00:00:00	GINA SHAY, 20TH CENTURY FOX (USA),UNITED STATES	12	0	0	DFL/255/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332465	61	INTO THE WOODS	2014	120	6	DFL-1-44-2014-MUM	125.31	0x0000A3F100000000	2014-11-28 00:00:00	JOHN DELUCA, ROB MARSHALL, CALLUM MC DOUGALL, MARC PLATT, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/256/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332466	61	NIGHT AT THE MUSEUM:SECRET OF THE TOMB	2014	120	6	DFL-1-45-2014-MUM	99	0x0000A40400000000	2014-12-17 00:00:00	SHAWN LEVY/CHRIS COLUMBUS/ 20TH CENTURY FOX., USA	12	0	Social	DFL/283/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332467	61	NONO THE ZIG ZAG KID	2016	120	6	DFL-1-45-2016-MUM	95	0x0000A6AC00000000	2016-10-27 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC.NETHERLANDS	12	0	0	DFL/1/45/2016	0	0	0	N	CHILDREN'S FILM SOCIETY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332468	44	WINDSTROM	2016	120	6	DFL-1-46-2016-MUM	105	0x0000A6AC00000000	2016-10-27 00:00:00	ATTRACTION INTERNATIONAL, DISTRIBUTION INC, GERMANY	12	0	0	DFL/1/46/2016	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332469	44	KAUWBOY	2016	120	6	DFL-1-47-2016-MUM	90	0x0000A6AC00000000	2016-10-27 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC, NETHERLANDS	13	0	0	DFL/237/2016-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332470	61	SING 3D	2016	120	6	DFL-1-48-2016-MUM	107.56	0x0000A6B800000000	2016-11-08 00:00:00	JANET HEALY /CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/1/48/2016	0	0	0	N	NBC UNIVRSAL MEDIA DIST SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332471	61	MOANA	2016	120	6	DFL-1-49-2016-MUM	107.43	0x0000A6C000000000	2016-11-16 00:00:00	OSNAT SHURER BUENA VISTA INTERANTIONAL INC. UNITED STATES	12	0	0	DFL/1/49/2016	0	0	0	N	UTV. SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332472	44	JOURNEY 2 : AJAB DWEEP KI GHAZAB KAHAANI	2012	120	6	DFL-1-5-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	CHAELOTTE HUGGINS/WARNER BROS. (USA)	12	0	0	DFL/7/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332473	61	ESCAPE FROM PLANET EARTH	2013	120	6	DFL-1-5-2013-MUM	89	0x0000A1BF00000000	2013-05-15 00:00:00	LUKE CARROLL/ CATHERINE WINDER/ WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/1/5/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332474	61	MR PEABODY AND SHERMAN	2014	120	6	DFL-1-5-2014-MUM	93	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX SCHWARTZ / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/27/2014-MUM	0	0	0	N	FOS STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332475	59	2012 RETURNES	2015	120	3	DFL-1-5-2015-CHEN	85.25	0x0000A49800000000	2015-05-14 00:00:00	THE GLOBAL ASYLUM INC, UNITED STAtes	12	0	0	DFL/19/2015-CHE	0	0	0	N	M/S OM SAKTHI ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332476	61	MCFARLAND U.S.A	2015	120	6	DFL-1-5-2015-MUM	129.42	0x0000A43E00000000	2015-02-13 00:00:00	MARK CIARDI, GORDON GRAY, BUENA VISTA INTERNATIONALK INC. UNITED STATES	12	0	0	DFL/13/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332477	61	NORM OF THE NORTH	2016	120	6	DFL-1-5-2016-MUM	90	0x0000A59100000000	2016-01-18 00:00:00	NORM HOLDINGS/LLC/NICHOLAS ATLAN,UNITED STATES	12	0	0	DFL/1/5/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332478	59	VICHITRA DEEVI THE MYSTERIOUS ISLAND	2012	120	6	DFL-1-6-2012-MUM	90	0x00009FE900000000	2012-01-31 00:00:00	CHARLOTTE HUGGINS/WARNER BROS . (USA)	12	0	0	DFL/9/2012-MUM	0	0	0	N	WARNER BROS . PICTURNER (1)PVT . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332479	44	EPIC 3-D	2013	120	6	DFL-1-6-2013-MUM	103	0x0000A1C000000000	2013-05-16 00:00:00	JERRY DAVIS / LORI FORTE / JAMES V. HART / WILLIAM JOYCE /20 TH CENTURY FOX , UNITED STATES	13	0	0	DFL/93/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332480	61	THE NUT JOB	2014	120	6	DFL-1-6-2014-MUM	86	0x0000A2E700000000	2014-03-07 00:00:00	WOO - KYUNG JUNG / GRAHAM MOLOY / RED ROVER CO. LTD,UNITED STATES	12	0	0	DFL/280/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332481	44	2012 RETURNS	2015	120	3	DFL-1-6-2015-CHEN	85.33	0x0000A49900000000	2015-05-15 00:00:00	THE GLOBAL ASYLUM INC., USA, UNITED STATES	12	0	0	DFL/21/2015-CHE 	0	0	0	N	M/S. OM SAKTHI MOVIE ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332482	61	HOME	2015	120	6	DFL-1-6-2015-MUM	93.41	0x0000A45800000000	2015-03-11 00:00:00	SUZANNE BUIRGY, MIREILLE SORIA, 20TH CENTRUY FOX(USA), UNITED STATES	12	0	0	DFL/1/6/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332483	61	EXTREMELY LOUD AND INCREDIBLY CLOSE	2012	120	6	DFL-1-7-2012-MUM	125	0x00009FF000000000	2012-02-07 00:00:00	SCOTT RUDIN (USA)	12	0	0	DFL/1/7/2012	0	0	0	N	WARNER BROS, PICTURES(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332484	44	DORAEMON THE MOVIE NOBITA AUR JADOOI TAPU	2013	120	6	DFL-1-7-2013-MUM	100	0x0000A1C100000000	2013-05-17 00:00:00	THE WALT DISNEY CO (I) LTD,INDIA	12	0	0	DFL/92/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332485	61	JUSTIN BOEBER'S BELIEVE	2014	120	6	DFL-1-7-2014-MUM	92	0x0000A2E700000000	2014-03-07 00:00:00	SCOOTER BRAUN (GEM ENTERTAINMENT KFT) UNITED STATES	12	0	0	DFL/40/2014-MUM	0	0	0	N	PICTUREWORKS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332486	61	THE SPONGEBOB MOVIE:SPONGE OUT OF WATER	2015	120	6	DFL-1-7-2015-MUM	92.26	0x0000A45800000000	2015-03-11 00:00:00	NAN MORALES/MARY PARENT/CRAIG SOST/PAUL TIBBITT/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFL/1/7/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332487	44	THE DORAEMON MOVIE-STAND BY ME	2016	120	6	DFL-1-7-2016-MUM	94.31	0x0000A59800000000	2016-01-25 00:00:00	KIYOKO SHIBUYA &  MAIKO OKADA (TOHO CO. LTD.), JAPAN	12	0	Social	DFL/1/7/2016	0	0	0	N	ARCADE NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332488	61	MIRROR MIRROR	2012	120	6	DFL-1-8-2012-MUM	105.36	0x0000A03100000000	2012-04-12 00:00:00	BERNIE GOLDMAN/ RYAN KAVANAUGH/BRETT RATNER /SHOW WHITE PRODUCTIONS LLC, UNITED STATES	12	0	0	DFL/30/2012-MUM	0	0	0	N	TOP ENTERTAINMENT .PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332489	61	DESPICABLE ME 2	2013	120	6	DFL-1-8-2013-MUM	98.47	0x0000A1DA00000000	2013-06-11 00:00:00	JANET HEALY/CHRISTOPHER MELEDANDR UNIVERSAL PICTURESI,UNITED STATES	12	0	0	DFL/1/8/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332490	61	RIO 2 (3D)	2014	120	6	DFL-1-8-2014-MUM	102	0x0000A2F300000000	2014-03-19 00:00:00	BRUCE ANDERSON / JOHN C. DONKIN / 20 TH CENTURY FOX , UNITED STATES	12	0	0	DFL/1/8/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332491	106	VOLCANO RETURENS	2015	120	3	DFL-1-8-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	THE GLOBAL ASYLUM INC,, UNITED STATES	12	0	0	DFL/40/2015-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332492	61	WAR HORSE	2016	120	6	DFL-1-8-2015-MUM	189.12	0x0000A5CE00000000	2016-03-19 00:00:00	NATIONAL THEATRE LIVE / LONDON, UNITED STATES	12	0	0	DFL/1/8/2016	0	0	0	N	PVR LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332493	61	THE ROLEX	2012	120	6	DFL-1-9-2012-MUM	87	0x0000A03500000000	2012-04-16 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/19/2012	0	0	0	N	PERAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332494	61	MONSTERS UNIVERSITY 3D	2013	120	6	DFL-1-9-2013-MUM	112	0x0000A1DB00000000	2013-06-12 00:00:00	KORIE RAE, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/1/9/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332495	58	TYPHOON	2010	121	3	DFL-2-01-2010-CHEN	108.41	0x00009D0B00000000	2010-01-27 00:00:00	M/S C. J ENTERTAINMENT , KOREA	12	0	0	DFL/2/01/2010	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332496	61	THE HELP	2011	122	6	DFL-2-01-2011-MUM	147	0x00009FA300000000	2011-11-22 00:00:00	RELIANCE ENTERTAINMENT - DREAMWORKS PICTURES (USA)	12	0	Social	DFL/10/2011-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332497	61	CHAMPIONS	2012	122	3	DFL-2-01-2012-CHEN	117.3	0x00009FFE00000000	2012-02-21 00:00:00	M/S EAGTARN LIGHT FILMS LTD. HONGKONG	12	0	0	DFL/2/01/2012	0	0	0	N	M/S VISWAAS FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332498	61	SON OF GOD	2014	121	0	DFL-2-01-2014	138.17	0x0000A30900000000	2014-04-10 00:00:00	ONE TREE TELEVISION ,LLC., UNITED STATES	12	0	0	DFL/1/2014-CHEN	0	0	0	N	INDO OVERSEAS FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332499	61	STREET DANCE 3D	2010	121	3	DFL-2-02-2010-CHEN	98.19	0x00009E2200000000	2010-11-02 00:00:00	M/S PRATAGONIST PICTURES LTD. U.K.	12	0	0	DFL/2/02/2010	0	0	0	N	M/S POORNIMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332500	58	ASURA VEDAN	2011	121	3	DFL-2-02-2011-CHEN	91.16	0x00009E9200000000	2011-02-22 00:00:00	M/S. VISION FILMS INC., USA	13	0	0	DFL/2/02/2011-CHEN 	0	0	0	N	M/S. SOUNDHARYA FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332501	58	YESU-SON OF GOD	2014	120	0	DFL-2-02-2014	138.174	0x0000A31500000000	2014-04-22 00:00:00	ONE TREE TELEVISION, LLC., USA. UNITED STATES	13	0	0	DFL/2/2014-CHE	0	0	0	N	INDOO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332502	58	'STREET DANCE 3D' (DIGITAL VERSION)	2010	121	3	DFL-2-03-2010-CHEN	90.19	0x00009E2200000000	2010-11-02 00:00:00	M/S PRATAGONIST PICTURES LTD., U.K	12	0	0	DFL/2/03/2010	0	0	0	N	M/S POORNIMASHANKAR EXIM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332503	44	MISSION IMPOSSIBAL- GOST PHOTOOL	2011	122	6	DFL-2-03-2011-MUM	132.1	0x00009FB400000000	2011-12-09 00:00:00	J.J. ABRAMS / DRYAN BURK/ TOM CRUM / PARAMOUNT PICT. (USA)	12	0	0	DFL/2/03/2011	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332504	59	YESU-SON OF GOD	2014	121	0	DFL-2-03-2014	138.28	0x0000A31500000000	2014-04-22 00:00:00	ONE TREE TELEVISION LLC., USA. UNITED STATES	12	0	0	DFL/3/2014-CHE	0	0	0	N	INDO OVRSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332505	59	MISAION IMPO SIBLE - CHOST PROTOCOL	2011	122	6	DFL-2-04-2011-MUM	132	0x00009FB400000000	2011-12-09 00:00:00	J.J. ABRAMS/BRYAN DURK/TOM CRM / PARAMOUNT PICT. (USA)	12	0	0	DFL/2/04/2011	0	0	0	N	VIACOM 18 MATION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332506	59	VETTAGAADLAKU VETTAGADU	2013	122	3	DFL-2-04-2013-CHEN	114.34	0x0000A1B100000000	2013-05-01 00:00:00	M/S DISTRIBUTION MORKSHEP LTD .	13	0	0	DFL-2-04-2013-CHEN	0	0	0	Y	M/S VISMASE FIOLMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332507	44	ESHU-SON OF GOD	2014	121	0	DFL-2-04-2014	138.12	0x0000A31600000000	2014-04-23 00:00:00	ONE THREE TELEVISION,LLC,USA,UNITED STATES	12	0	0	DFL/42014-CHE	0	0	0	Y	INDO OVERSEAS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332508	58	MISSION IMPOSSIBLE - GHOST IMPOSSIBLE	2011	122	6	DFL-2-05-2011-MUM	132	0x00009FB400000000	2011-12-09 00:00:00	J. J. ABRAMS / BRYAN BURK / TOM CRUM / PARAMOUNT PICTURES (USA)	12	0	0	DFL/2/05/2011	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332509	61	NETRO	2013	122	3	DFL-2-05-2013-CHEN	1.34	0x0000A23000000000	2013-09-05 00:00:00	M/S PLENETA INEOR FILMS DISTRIBUTION,RUSSIA	12	0	0	DFL-2-05-2013-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332510	49	''YESU-SON OF GOD''	2014	121	0	DFL-2-05-2014	138.25	0x0000A31D00000000	2014-04-30 00:00:00	ONE THREE TRLEVSION LLC, USA UNITED STATES	13	0	0	DFL/2/5/2014-CHE	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332511	59	ACTIONS KIDS - DIGITAL	2014	121	0	DFL-2-06-2014	77.43	0x0000A33E00000000	2014-06-02 00:00:00	OF ENTERTAINMENT PVT LTD,INDIA	12	0	0	DFL /8/2014-CHE	0	0	0	N	OF ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332512	44	DARKEST HOUR - MAUT KI AANDHI	2011	122	6	DFL-2-07-2011-MUM	90	0x00009FC600000000	2011-12-27 00:00:00	TIMUR BEKMAMBETOV / TOM JACOB SON / 20TH CENTURY FOX (USA)	12	0	0	DFL/2/07/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332513	58	METRO LIFE	2003	122	3	DFL-2-07-2013-CHEN	94.12	0x000093D800000000	2003-08-17 00:00:00	M/S. PLANETA INFORM FILMS	12	0	0	DFL-2-07-2013-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332514	61	DAKKESTMOUR(3D)	2011	122	6	DFL-2-08-2011-MUM	90	0x00009FA800000000	2011-11-27 00:00:00	TOM JACOBSON / TIMUR BEKMAMBETOV /20TH CENTURY USA	12	0	0	DFL/2/3/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332515	61	22 MINUTES	2014	121	3	DFL-2-08-2014-CHEN	82.59	0x0000A3B600000000	2014-09-30 00:00:00	M/S CENTRAL PARTNERSHIP SALES HOUSE LIC. RUSSIA	12	0	0	DFL/2/08/2014	0	0	0	N	M/S INDO OVERSEES FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332516	44	'METRI RAIL'	2012	121	3	DFL-2-09-2013-CHEN	92.23	0x0000A0FA00000000	2012-10-30 00:00:00	M/S PLANETA INFORM FILM DISTRIBUTION, RUSSIA	12	0	0	DFL/2/09/2013-CHE	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332517	61	MAN ON A LEDGE	2012	121	6	DFL-2-1-2012-MUM	102.1	0x00009FCB00000000	2012-01-01 00:00:00	LORENZO DI BONAVENTURA / MARK VAHRADIAN (USA)	12	0	0	DFL-2-1-2012-MUM	0	0	0	Y	TANWEER ENLIGTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332518	61	THE IMPOSSIBLE	2013	121	6	DFL-2-1-2013-MUM	113	0x0000A13A00000000	2013-01-02 00:00:00	BELEN ATIENZA / ALVARO AUGUST / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/200/2012-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332519	59	MR. GO	2014	121	6	DFL-2-1-2014-MUM	133	0x0000A2A600000000	2014-01-01 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK.UNITED STATES	12	0	0	DFL/2/1/2014	0	0	0	N	SRISCO MEDIA FZC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332520	58	BLACK & WHITE : THE DAWN OF JUSTICE	2015	121	3	DFL-2-1-2015-CHEN	0	0x0000A41F00000000	2015-01-13 00:00:00	ABLAZE IMAGE LIMITED, TAJWAN	13	0	0	DFL/1/2015-CHE	0	0	0	N	ABHINAYA KEERTHANA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332521	59	BHAIRAVA KOTA 3	2015	121	6	DFL-2-1-2016-MUM	77.28	0x0000A41300000000	2015-01-01 00:00:00	TITAN GLOBAL ENTERTAINMENT., USA	13	0	Social	DFL/298/2014-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332522	58	MARMADHESAM-2(3D)	2012	121	6	DFL-2-10-2012-MUM	96.3	0x0000A02200000000	2012-03-28 00:00:00	BASIL IWANYK / WARNER BROS. UNITED STATES	13	0	0	DFL/32/2012-MUM	0	0	0	N	WARNERS BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332523	59	' METRO RAIL '(DIGITAL VERSIOMN)	2013	122	3	DFL-2-10-2013-CHEN	1.34	0x0000A26700000000	2013-10-30 00:00:00	M/S PLANETA INFORM FILM DISTRIBUTION, RUSSIA	12	0	0	DFL-2-10-2013-CHEN	0	0	0	N	M/S INDO OVERSEEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332524	61	JACK THE GIANT SLAYER	2013	121	6	DFL-2-10-2013-MUM	115	0x0000A16C00000000	2013-02-21 00:00:00	NEAL MORTIZ / WARNER BROS UNITED STATES	12	0	0	DFL/16/2013-MUM	0	0	0	N	WARNER BROS PICTURES (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332525	61	NON STOP	2014	121	6	DFL-2-10-2014-MUM	106	0x0000A2C400000000	2014-01-31 00:00:00	ALEX HEINEMAN - ANDREW RONA - STUDIO CANAL,UNITED STATES	12	0	0	DFL/5/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332526	61	AGAINST THE SUN	2015	121	6	DFL-2-10-2015-MUM	99.34	0x0000A44C00000000	2015-02-27 00:00:00	GOLDCREST FILMS INTERNATIONAL LTD,LONDON	12	0	0	DFL/2/10/2015	0	0	0	N	AGHOR RAJ PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332527	61	AT ANY PRICE	2013	121	6	DFL-2-100-2013-MUM	102.44	0x0000A25200000000	2013-10-09 00:00:00	RAMIN BAHRANI -PAMELA KOFLER-JUSTIN NAPPI-FARM FILMS LLC., UNITED STATES	12	0	0	DFL/188/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332528	58	THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFL-2-100-2015-MUM	144.38	0x0000A52300000000	2015-09-30 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JAINXIN HUNAG HONG KONG (CHINA)	12	0	0	DFL/221/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332529	61	THE FIFTH ESTATE	2013	121	6	DFL-2-101-2013-MUM	128	0x0000A25400000000	2013-10-11 00:00:00	BARD DORROS/STEVES GOLIN/ MCHAEL SUGAR/RELIANCE STUDIO/UNITED STATES	12	0	0	DFL/2/101/2013	0	0	0	Y	RELIACE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332530	59	THE MARTIAN	2015	121	6	DFL-2-101-2015-MUM	142.21	0x0000A52300000000	2015-09-30 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX USA. UNITED STATES	12	0	0	DFL/2/101/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332531	44	SHARK KA AATANK	2013	121	6	DFL-2-102-2013-MUM	86.4	0x0000A25800000000	2013-10-15 00:00:00	AMERICAN WORLD PICTURE UNITED STATES	12	0	0	DFL/2/102/2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332532	61	GHOSTBUSTERS	2016	121	6	DFL-2-102-2016-MUM	117	0x0000A64700000000	2016-07-18 00:00:00	IVAN REITMAN, AMY PASCAL, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/102/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332533	52	DRISHTIKON	2013	121	6	DFL-2-103-2013-MUM	134	0x0000A25A00000000	2013-10-17 00:00:00	MANJUMITA FILMS (P) LTD, NEPAL	12	0	0	DFL/2/103/2013-MUM	0	0	0	Y	MANJUMITA FILMS (P) LTD, KATHMANDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332534	44	THE MARTIAN (DUBBED VERSION OF THE MARTIAN)	2015	121	6	DFL-2-103-2015-MUM	142.21	0x0000A52400000000	2015-10-01 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/2/103/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332535	58	VEERA MAGAL DUBBED VERSION OF JIGARBAAZ HASHINAA	2013	121	6	DFL-2-104-2013-MUM	93.43	0x0000A25A00000000	2013-10-17 00:00:00	PUSH WIRKDWUDE USA., UNITED STATES	12	0	0	DFL/2/104/2013	0	0	0	N	PRASSANNA KOTHARI FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332536	59	THE TAKING OF TIGER MOUNTAIN DUBBED	2015	121	6	DFL-2-104-2015-MUM	144.38	0x0000A52500000000	2015-10-02 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD/ JIANXIN HUNAG,HONG KONG, (CHINA)	12	0	0	DFL/2/104/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332537	59	THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFL-2-104-2015-MUM	144.38	0x0000A52500000000	2015-10-02 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JIANXIN HUNAG, HONG (CHINA)	12	0	0	DFL/222/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTDM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332538	44	JAWS 4	2016	121	6	DFL-2-104-2016-MUM	89	0x0000A64A00000000	2016-07-21 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	13	0	0	DFL/165/2016-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332539	61	THE BUTLER	2013	121	6	DFL-2-105-2013-MUM	132	0x0000A25B00000000	2013-10-18 00:00:00	LEE DANIELS/ CASSIAN ELWES/ BUTLER FILMS LLC, UNITED STATES	12	0	0	DFL/206/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332540	61	NINE LIVES	2016	121	6	DFL-2-105-2016-MUM	87.2	0x0000A64A00000000	2016-07-21 00:00:00	LISA ELLZEY / CHRISTOPHE LAMBERT / EUROPACORP, UNITED STATES	12	0	0	DFL/2/105/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332541	61	NINE  LIVES	2016	121	6	DFL-2-105-2016-MUM	87.2	0x0000A64A00000000	2016-07-21 00:00:00	LISA ELLZEY/EUROPACORP, UNITED STATES	12	0	Social	DFL/176/2016-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332542	61	ENDER'S GAME	2013	121	6	DFL-2-106-2013-MUM	0	0x0000A26100000000	2013-10-24 00:00:00	ORSON SCOTT CARD / ROBERT CHARTOFF / ENDER'''S GAME HOLDINGS LLC, UNITED STATES	12	0	0	DFL/222/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332543	61	JASON BOURNE	2016	121	6	DFL-2-106-2016-MUM	123.7	0x0000A64B00000000	2016-07-22 00:00:00	MATT DAMON / GREGORY FOODMAN / PAUL GREENGRASS / FRANK MARSHALL / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/106/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332544	61	BATTLE OF THE YEAR - 3D	2013	121	6	DFL-2-107-2013-MUM	110.54	0x0000A26200000000	2013-10-25 00:00:00	TRIPP VINSON, BEAU FLYNN, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/2/107/2013	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332545	61	HOTEL TRANSYLYVANIA 2	2015	121	6	DFL-2-107-2015-MUM	90	0x0000A53200000000	2015-10-15 00:00:00	ADAM SANDLER, ALLEN COVERT, SONY PICTURES, USA. UNITED STATES	12	0	0	DIL/2/107/2015	0	0	0	Y	SPE INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332546	61	THOR- THE DARK WORLD 3D	2013	121	6	DFL-2-108-2013-MUM	112.5	0x0000A26600000000	2013-10-29 00:00:00	KEVIN FEIGE -WALT DISNEY PICTURE UNITED STATES	12	0	0	DFL/224/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332547	44	EDER'S GAME	2013	121	6	DFL-2-109-2013-MUM	114	0x0000A26700000000	2013-10-30 00:00:00	ORSON SCOTT CARD/ ROBERT CHARTOFF/ ENDER'S GAME HOLDINGS LLC, UNITED STATES	12	0	0	DFL/2/109/2013	0	0	0	N	TOP ENTERTAINMETN PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332548	58	GODZILLA 3D	2014	121	6	DFL-2-109-2014-MUM	122	0x0000A32C00000000	2014-05-15 00:00:00	JON JASHNI , MARY PARENT , WARNER BROS , UNITED STATES	12	0	0	DFL/109/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332549	59	ADBHUTHA VEERUDU 3-D	2012	121	6	DFL-2-11-2012-MUM	96.3	0x0000A02300000000	2012-03-29 00:00:00	BASIL IWANYK/ WARNER BROS.,, UNITED STATES	13	0	0	DFL/34/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332550	61	' LEGENDARY AMAZONS'	2013	122	3	DFL-2-11-2013-CHEN	0	0x0000A28400000000	2013-11-28 00:00:00	M/S ICON INFACT  ( FAREAST ) PTE LTD ., SINGAPORE	12	0	0	DFL-2-11-2013-CHEN	0	0	0	N	M/S INDO OVERSAAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332551	44	RAKSHASHON KA VINASHAK	2013	121	6	DFL-2-11-2013-MUM	115	0x0000A17200000000	2013-02-27 00:00:00	NEAL MORTZ/ WARNER BROS,UNITED STATES	13	0	0	DFL/26/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332552	59	ROAD WARS	2015	121	3	DFL-2-11-2015-CHEN	91.25	0x0000A49900000000	2015-05-15 00:00:00	THE GLOBAL ASYLUM INC., USA, UNITED STATES	12	0	0	DFL/2/11/2015	0	0	0	N	M/S OM DAKTHI MOVIE ARTS., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332553	44	HASEENA AUR JANWAR 3	2015	121	6	DFL-2-11-2015-MUM	77.28	0x0000A45200000000	2015-03-05 00:00:00	TITAN GLOBAL ENTERTANMAENT UNITED STATES	12	0	0	DFL/2/11/2015/	0	0	0	N	OM SAKTHI MOVIE ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332554	59	ENDER'S GAME	2013	121	6	DFL-2-110-2013-MUM	114	0x0000A26800000000	2013-10-31 00:00:00	ORSON SCOT CARD/ROBERT CHARTOFF ENDERS GAME HOLDNGS UNITED STATES	13	0	0	DFL/235/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332555	44	THOR 2 : ANDHAAR KA SARWANAASH 3D	2014	121	6	DFL-2-111-2013-MUM	112.5	0x0000A3DA00000000	2014-11-05 00:00:00	KEVIN FRIGE, WALT DISNEY PICTURES, UNITED STATES	13	0	0	DFL/236/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332556	58	JASON BOURNE 3D	2016	121	6	DFL-2-111-2016-MUM	123.7	0x0000A65600000000	2016-08-02 00:00:00	MATT DAMON /GREGORY GOODMAN PAUL GREENGRASS FRRANK MARSHAL / UNIVERSAL PICTURES UNITED	12	0	0	DFL/2/111/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332557	58	THOR 2: IRUNDA ULAGAM 3D	2013	121	6	DFL-2-112-2013-MUM	112.5	0x0000A26D00000000	2013-11-05 00:00:00	KEVIN FEIGE, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/237/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332558	59	JASON BOURNE (3D)	2016	121	6	DFL-2-112-2016-MUM	123.7	0x0000A65600000000	2016-08-02 00:00:00	MATT DAMON / GREGORY GOODMAN / PAUL GREENGRASS / FRANK MARSHALL / UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/2/112/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332559	59	THOR 2 : CHEEKATI THO PORATAM 3D	2013	121	6	DFL-2-113-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	KEVIN FEIGE, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/238/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332560	61	DFL/2/113/2015	2015	121	6	DFL-2-113-2015-MUM	103.13	0x0000A53700000000	2015-10-20 00:00:00	DEBORAH FORTE,NEAL  H.MORTIZ,SONY PICTURES,USA ,UNITED STATES	12	0	Social	DFL/2/113/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332561	61	PETE'S DRAGON	2016	121	6	DFL-2-113-2016-MUM	103.25	0x0000A65800000000	2016-08-04 00:00:00	JAMES WHITAKER/BUENA VISTA INTER. INC. UNITED STATES	12	0	0	DFL/2/113/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332562	58	ENDER'S GAME	2013	121	6	DFL-2-114-2013-MUM	114	0x0000A26F00000000	2013-11-07 00:00:00	ORSON SCOTT / ROBERT CHAROFF / ENDER'S GAME HOLDINGS LLCC., UNITED STATES	13	0	0	DFL/234/2013-MUM	0	0	0	Y	TOP ENTERTAAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332563	61	BATTLE DOGS	2015	121	6	DFL-2-114-2015-MUM	83.25	0x0000A53D00000000	2015-10-26 00:00:00	DAVID MICHAEL LATT/THE GLOBAL ASYLUM INC. USA	12	0	Social	DFL/229/2015-MUM	0	0	0	N	MRINALINI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332564	61	SKIPTRACE	2016	121	6	DFL-2-114-2016-MUM	10	0x0000A65D00000000	2016-08-09 00:00:00	JACKIE CHAN/ CHARLIE COKER/MINLI/ESMOND REN/ITALA FILMINTL, UNITED STATES	12	0	0	DFL/177/16-MUM	0	0	0	Y	PVR PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332565	61	THE HUNGER GAMES: CATCHING FIRE	2013	121	6	DFL-2-115-2013-MUM	146.35	0x0000A27600000000	2013-11-14 00:00:00	NINA JACKSON / JON KLIBK / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/231/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332566	61	MOULIN ROUGE THE BALLET	2014	121	6	DFL-2-115-2014-MUM	131.47	0x0000A3ED00000000	2014-11-24 00:00:00	GILES PACQUIN / LOUIS PACQUIN / OMNIVERSE VISION,UNITED STATES	12	0	0	DFL/254/2014-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332567	61	47 RONIN (3-D)	2013	121	6	DFL-2-116-2013-MUM	118.37	0x0000A27D00000000	2013-11-21 00:00:00	PAMELA ADBY / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/216/2013-MUM	0	0	0	Y	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332568	44	BEACH GIRLS-2	2015	121	6	DFL-2-116-2015-MUM	85.35	0x0000A53D00000000	2015-10-26 00:00:00	THE GLOBAL ASYLUM INC UNTED STATES	13	0	0	DFL/242/015-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS CHENNAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332569	61	HOURS	2013	121	6	DFL-2-117-2013-MUM	97	0x0000A28200000000	2013-11-26 00:00:00	PETER SAFRAN / VOL TAGE PICTURTES LLC., UNITED STATES	12	0	0	DFL/228/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332570	61	HENRY IV PART I	2014	121	6	DFL-2-117-2014-MUM	222	0x0000A3EE00000000	2014-11-25 00:00:00	JOHN WYVER / ROYAL SHAKESPEARE COMPANY, UNITED STATES	12	0	0	DFL/251/2014-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332571	44	GOOSEBUMPS DUBBED VERSION OF GOOSEBUMPS	2015	121	6	DFL-2-117-2015-MUM	103.13	0x0000A53E00000000	2015-10-27 00:00:00	DEBORAH FORTE NEAL H. MORITZ, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/117/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332572	58	BEN-HUR	2016	121	6	DFL-2-117-2016-MUM	124	0x0000A66500000000	2016-08-17 00:00:00	MARK BURNETT / SEAN DANIEL / DUNCAN HENDERSON / JONI LEVIN / PARAMOUNT PICTURES, UNITED STATES	13	0	0	DFL/205/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332573	58	THE HUNGER GAMES: CATCHING FIRE	2013	121	6	DFL-2-118-2013-MUM	146.35	0x0000A28A00000000	2013-12-04 00:00:00	NINA JACKBSON /  KOHN KLIK / UNIVERSAL PICTURES, UNITED STATES	Revised	0	0	DFL/247/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332574	61	EXODUS:GODS AND KINGS-3D	2014	121	6	DFL-2-118-2014-MUM	162	0x0000A3EE00000000	2014-11-25 00:00:00	PETER CHEENIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	DFL/259/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332575	44	THE HUNGER GAMES: CATCHING FIREE	2013	121	6	DFL-2-119-2013-MUM	146.35	0x0000A28A00000000	2013-12-04 00:00:00	NINA JACKBSON / JON KLIK / UNIVERSAL PICTURES, UNIYED STATES	13	0	0	DFL/246/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332576	61	TITANIC  3-D	2012	121	6	DFL-2-12-2012-MUM	194.35	0x0000A02300000000	2012-03-29 00:00:00	JAMES CAMERON / JON LANDAU / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/21/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332577	61	THE WARLOREDS	2013	122	3	DFL-2-12-2013-CHEN	0	0x0000A29200000000	2013-12-12 00:00:00	M/S TALENTAID INTERNATIONAL LTD., U.K.	12	0	0	DFL-2-12-2013-CHEN	0	0	0	N	M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332578	59	VINTA PRAPANCHAM (DUBBED)	2013	121	6	DFL-2-12-2013-MUM	115	0x0000A17200000000	2013-02-27 00:00:00	NEAL MORITX / WARNER BROS, UNITED STATES	12	0	0	DFL/2/12/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332579	61	ON ANY SUNDYA: THE NEXT CHAPTER	2015	121	6	DFL-2-12-2015-MUM	93.11	0x0000A45600000000	2015-03-09 00:00:00	RED BULL INDIA PVT.LTD., MUMBAI	12	0	0	DFL/2/12/2015	0	0	0	N	RED BULL INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332580	61	THE HUNGER GAMES: CATCHING FIRE	2013	121	6	DFL-2-120-2013-MUM`	146.35	0x0000A28B00000000	2013-12-05 00:00:00	NINA JACOBSON/JON KILI/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/248/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332581	58	THE TOWER	2013	121	6	DFL-2-121-2013-MUM	120.49	0x0000A29000000000	2013-12-10 00:00:00	CJ E&M  CORPORATION, KOREA, (SOUTH) REPUBLIC OF	13	0	0	DFL/249/2013-MUM	0	0	0	Y	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332582	61	THE HOBBIT : THE DESOLATION SMAUG	2013	121	6	DFL-2-122-2013-MUM	162	0x0000A29100000000	2013-12-11 00:00:00	FRAN WALSH, PETER JACKSON, WARNER BROS. UNITED STATES	12	0	0	DFL/257/2013-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332583	61	MAKE YOUR MOVE	2013	121	6	DFL-2-123-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	PATRICIA CHUN / ROBERT W. CORT / COBU LIMITED COMPANY, UNITED STATES	12	0	0	DFL/251/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332584	44	SPECTRE	2015	121	6	DFL-2-123-2015-MUM	146.57	0x0000A54C00000000	2015-11-10 00:00:00	MICHAEL G. WILSON, BARBARA BROCCLI, SONY PICTURES USA, UNITED STATES	13	0	0	DFL/256/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332585	58	SKIPTRACE - DUBBED	2016	121	6	DFL-2-123-2016-MUM	106.52	0x0000A67300000000	2016-08-31 00:00:00	JACKIE CHAN/ CHARLIE COKER/ MINLI / ESMOND	12	0	0	DFL/2/123/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332586	61	THE SECRET LIFE OF WALTER MITTY	2013	121	6	DFL-2-124-2013-MUM	115	0x0000A29900000000	2013-12-19 00:00:00	SAMUEL GOLDWYN JR. JOHN GOLDWYN / BEN STILLER / 20 THE CENTURY FOX, UNITED STATES	12	0	0	DFL/256/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332587	59	SKIPTRACE	2016	121	6	DFL-2-124-2016-MUM	106.52	0x0000A67300000000	2016-08-31 00:00:00	JACKIE CHAN/CHARLIE COKER/MIN LI /ESMOND REN/TAIIA FILM INTI UNITED STATES	12	0	0	DFL/2/124/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332588	58	47 RONIN	2013	121	6	DFL-2-125-2013-MUM	118.37	0x0000A29900000000	2013-12-19 00:00:00	PAMELA ABDY/SCOOTY/UNIVERSAL PICTURES,UNITED STATES	13	0	0	DFL/262/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332589	44	SURVIVOR	2015	121	6	DFL-2-125-2015-MUM	98.18	0x0000A54C00000000	2015-11-10 00:00:00	BOAZ DAVISON / MATTHEW O'''TOOLE / NU IMAGE INCOPORATED, UINTED STATES	13	0	0	DFL/254/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332590	44	SKIPTRACE	2016	121	6	DFL-2-125-2016-MUM	106.52	0x0000A67400000000	2016-09-01 00:00:00	JACKIE CHAN/CHARLIE COKER/MIN LI / ESMOND REN/ TALIA FILM UNITED STATES	12	0	0	DFL/2/125/2016	0	0	0	N	PVR PICTURES LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332591	59	47 RONIN	2013	121	6	DFL-2-126-2013-MUM	118.37	0x0000A29900000000	2013-12-19 00:00:00	PAMELA ABDY/ SCOOT STUBER/ UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFL/216/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332592	61	THE MAGIFICENT SEVEN	2016	121	6	DFL-2-126-2016-MUM	132	0x0000A67A00000000	2016-09-07 00:00:00	ROGER BIORNBANUM . TODD BLACK SONY PICTURES UNITED STATES	12	0	0	DFL/202/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTRD.,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332593	61	THE MAGNIFICENT SEVEN	2016	121	6	DFL-2-126-2016-MUM	132	0x0000A67A00000000	2016-09-07 00:00:00	ROGER BIRNBAUM, TODD SONY PICTURES USA, UNITED STATES	12	0	0	DFL/202/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332594	61	MR. GO	2013	121	6	DFL-2-127-2013-MUM	133	0x0000A29A00000000	2013-12-20 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK (SHOWBOX MEDIAPLEX INC., KOREA)(SOUTH) REPUBL;IC OF	12	0	0	DFL/267/2013-MUM	0	0	0	Y	KRISCO MEDIA FZC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332595	61	BLACK AND WHITE THE DAWN OF THE ASSAULT	2016	121	6	DFL-2-127-2016-MUM	0	0x0000A67F00000000	2016-09-12 00:00:00	ABLAZE IMAGE LIMITED, TAIWAN	12	0	0	DFL/220/2016-MUM	0	0	0	Y	R.D. FILMS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332596	58	MR. GO	2013	121	6	DFL-2-128-2013-MUM	133	0x0000A29E00000000	2013-12-24 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK, UNITED STATES	13	0	0	DFL/270/2013-MUM	0	0	0	N	KRISCO MEDIA FZC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332597	44	BATTLEDOGS	2015	121	6	DFL-2-128-2015-MUM	83.25	0x0000A55400000000	2015-11-18 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC., UNITED SATATES	13	0	0	DFL/253/2015-MUM	0	0	0	N	MRINALINI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332598	60	JANAAN	2016	121	6	DFL-2-128-2016-MUM	135.12	0x0000A68100000000	2016-09-14 00:00:00	IRK FILMS, PAKISTAN	12	0	0	DFL/2/128/2016	0	0	0	N	B4U BROADBAND (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332599	44	MR. GO	2013	121	6	DFL-2-129-2013-MUM	133	0x0000A29E00000000	2013-12-24 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK, UNITED STATES	13	0	0	DFL/269/2013-MUM	0	0	0	N	KRISCO MEDIA FZC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332600	61	IN THE HEART OF THE SEA	2015	121	6	DFL-2-129-2015-MUM	122	0x0000A55400000000	2015-11-18 00:00:00	BRIAN GRAZER, MARSHALL HERSKOVITZ, JOE ROTH, WARNER BROS, UNITED STATES	12	0	0	DFL/268/2014-MUM	0	0	0	N	BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332601	44	TITANIC 3-D	2012	121	6	DFL-2-13-2012-MUM	194.35	0x0000A02400000000	2012-03-30 00:00:00	JAMES CAMERON /JON LANDAU/20TH CENTURY FOX UNITED STATES	12	0	0	DFL/26/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332602	58	' AMZON PORALIGAL PORALIGAL '	2013	121	3	DFL-2-13-2013-CHEN	1.48	0x0000A29300000000	2013-12-13 00:00:00	M/S INDO INCOINFACT FAREAST )PTE,.LTD. SINGAPORE	12	0	0	DFL-2-13-2013-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332603	58	NARAN KULA NAYAGAN	2013	121	6	DFL-2-13-2013-MUM	115	0x0000A17200000000	2013-02-27 00:00:00	NEAL MORTZ  / WARNER BROSS, UNITED STATES	12	0	0	DFL/28/2013-MUM	0	0	0	N	WARNER BROSS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332604	82	ZINDA BHAAG	2014	121	6	DFL-2-13-2014-MUM	118	0x0000A2C900000000	2014-02-05 00:00:00	SYED MAZHER SAJJED ZAIDA,PAKISTAN	12	0	0	DFL/15/2014-MUM	0	0	0	N	JRD FILMS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332605	58	KALAVU KAAIGNAN (THE CON ARTISTS) ENGLISH	2015	121	3	DFL-2-13-2015-CHEN	119.13	0x0000A4AE00000000	2015-06-05 00:00:00	LOTTE ENTERTAINMENT KOREA DEM PEOPLE'S REP.	12	0	Social	DFL/2/13/2015	0	0	0	N	M/S.IDHIYAN TEX IMPEX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332606	44	SECTOR 7 DUBBED VERSION OF SECTOR 7	2016	121	6	DFL-2-13-2016-MUM	96.59	0x0000A5A700000000	2016-02-09 00:00:00	CJ E&M CORPORATION / KIM EUN-JI, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFL/2/13/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332607	61	MANDELA : LONG WALK TO FREEDOM	2013	121	6	DFL-2-130-2013-MUM	148	0x0000A2A400000000	2013-12-30 00:00:00	ANANT SINGH / PATHE EINTERNATIONAL , UNITED KINGDOM	12	0	0	DFL/254/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332608	61	THE HUNGER GAMES : MOCKINGJAY - PART 2	2015	121	6	DFL-2-131-2015-MUM	135.33	0x0000A55C00000000	2015-11-26 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/131/2015	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332609	61	IN THE HEART OF THE SEA	2015	121	6	DFL-2-132-2015-MUM	122	0x0000A56200000000	2015-12-02 00:00:00	BRIAN GRAZER/ MARSHALL HERSKOVITZ/ JOE ROTH/ WARNER BROS, UNITED STATES	12	0	0	DFL/2/132/2015	0	0	0	N	WARNER PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332610	44	SAAT KA DUM INSAAF KA NAYA NUMBER DUBBED VERSION OF THE MAGNIFICANT SEVEN	2016	121	6	DFL-2-132-2016-MUM	132	0x0000A68800000000	2016-09-21 00:00:00	ROGER BIRNBAUM, TOOD BLACK, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/132/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332611	42	CHHUYE DILE MON	2015	121	6	DFL-2-134-2015-MUM	148.49	0x0000A56400000000	2015-12-04 00:00:00	DHONI CHITRA LTD. /INTELLIGENT TECCCHNOLOGY SOLUTION LTD. BANGLADESH	12	0	0	DFL/2/134/2015	0	0	0	N	GIRONA ENTERTAINMENT TECHNOLOGY PRIVATE LIMITED WINDOWS KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332612	61	MONSTER HUNT	2015	121	6	DFL-2-136-2015-MUM	116.53	0x0000A56E00000000	2015-12-14 00:00:00	EDKO FILMS LTD,=/CHUNG MAN YEE, HONG KONG	12	0	0	DFL-259-2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332613	61	MISS PEREGRINE''S HOME FOR PECULIAR CHILDERN	2016	121	6	DFL-2-136-2016-MUM	129.11	0x0000A69500000000	2016-10-04 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/231/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332614	61	3HEADED SHARK ATTACK	2015	121	6	DFL-2-138-2015-MUM	89	0x0000A57000000000	2015-12-16 00:00:00	THE GLOBAL ASYLUM,INC,INDIA	12	0	0	DFL/2/138/2015	0	0	0	N	OM SAKTHI MOVIE ART,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332615	44	INFERNO	2016	121	6	DFL-2-138-2016-MUM	122	0x0000A69800000000	2016-10-07 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES., USA	13	0	Social	DFL/250/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332616	44	MONSTER HUNT EKK AJOOBA -3D (DUBBED VERSION OF MONSTER HUNT 3D)	2015	121	6	DFL-2-139-2015-MUM	116.53	0x0000A57700000000	2015-12-23 00:00:00	EDKO FILMS, LTD/CHUNG MAN YEE , HONG KONG.	12	0	0	DFL/2/139/2015	0	0	0	N	MULTIVISION MULTIMEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332617	44	MONSTER HUNT EK AJOOBA -3D	2015	121	6	DFL-2-139-2015-MUM	116.53	0x0000A57700000000	2015-12-23 00:00:00	EDKO FILMS LTD/ CHUNG MAN YEE, HONG KONG,	12	0	0	DFL/2/139/2015	0	0	0	N	MULTIVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332618	58	INFERNO	2016	121	6	DFL-2-139-2016-MUM	122	0x0000A69B00000000	2016-10-10 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES., USA	13	0	Social	DFL/248/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332619	58	TITANIC 3-D	2012	121	6	DFL-2-14-2012-MUM	194.35	0x0000A02800000000	2012-04-03 00:00:00	JAMES CAMERON/ JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFL/27/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332620	61	TYG-2 3D	2013	122	3	DFL-2-14-2013-CHEN	113.26	0x0000A29A00000000	2013-12-20 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	DFL/2/14/2013	0	0	0	Y	M/S IOF ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332621	61	THE CITY OF YOUR FINAL DESTINATION	2013	121	6	DFL-2-14-2013-MUM	116.6	0x0000A17300000000	2013-02-28 00:00:00	PAUL BRADLEY / PIERRE PRONER / CITY PRODUCTIONS INC, UNITED STATES	12	0	0	DFL/2/14/2013	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332622	59	MUGGURU DONGALU	2015	121	3	DFL-2-14-2015-CHEN	119.11	0x0000A4AE00000000	2015-06-05 00:00:00	LOTTE ENTERTAINMENT, KOREA DEM PEOPLE'S REP	12	0	0	DFL/2/14/2015	0	0	0	N	M/S. INSDHIYAN TEX, KARUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332623	59	INFERNO	2016	121	6	DFL-2-140-2016-MUM	122	0x0000A69B00000000	2016-10-10 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/140/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332624	58	JAWS 4 (DUBBED VERSIO OF 3 HEADED SHARK ATTACK)	2015	121	6	DFL-2-141-2015-MUM	89	0x0000A57C00000000	2015-12-28 00:00:00	THE GLOBAL ASYLUM, UNITED STATES	12	0	0	DFL/2/141/2015	0	0	0	N	OM SAKTHI MOVIE ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332625	44	THE BODYGUARD	2016	121	6	DFL-2-141-2016-MUM	99.13	0x0000A69E00000000	2016-10-13 00:00:00	IVY HO/GEM ENTERTAINMENT KFR, HUNGARY	13	0	0	DFL/2/141/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332626	44	POINT BREAK -DUBBED VERSION OF POINT BREAK (3D)	2015	121	6	DFL-2-142-2015-MUM	115.41	0x0000A57C00000000	2015-12-28 00:00:00	BRODEREK JOHNSON/ ANDREW KOSOVE/ CHRIS TAYLOR/ DAVID VALVDES/KURT WIMMER/ GEM ENTERTAINMENT ,UNITED STATES	12	0	Social	DFL/2/142/2015	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332627	58	POINT BREAK	2015	121	6	DFL-2-143-2015-MUM	115.41	0x0000A57E00000000	2015-12-30 00:00:00	BRODERICK JOHNSON/ANDREW A. KOSOVE/CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/GEM ENTERTAINMENT,UNITED STATES	12	0	0	DFL/2/143/2015	0	0	0	N	PVR PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332628	58	ASSAULT AADHI	2016	121	6	DFL-2-143-2016-MUM	121.7	0x0000A6A200000000	2016-10-17 00:00:00	ABLAZE IMAGE LIMITED, TAIWAN	13	0	0	DFL/245/2016-MUM	0	0	0	N	R D FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332629	59	POINT BREAK	2015	121	6	DFL-2-144-2015-MUM	115.41	0x0000A57E00000000	2015-12-30 00:00:00	BROPDERICK JOHNSON/AMDREWEL A KOSOVE/ CHRIS TYLOR DAVID VALDES/ KAURT WMMER/ GEM ENTERTAINMENT UNITED STATES	12	0	0	DFL/292/15-MUM	0	0	0	N	PVR PICT LTYD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332630	59	MASS GANG	2016	121	6	DFL-2-144-2016-MUM	120.52	0x0000A6A200000000	2016-10-17 00:00:00	ABLAZE IMAGE LIMITED, TAIWAN	13	0	0	DFL/241/2016-MUM	0	0	0	N	R D FILMS, THAN,E	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332631	61	DOCTOR STRANGE-IMAX	2015	121	6	DFL-2-145-2016-MUM	115.35	0x0000A53D00000000	2015-10-26 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFL/262/2016-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332632	61	FANTASTIC BEASTS AND WHERE TO FIND THEM	2016	121	6	DFL-2-146-2016-MUM	132.4	0x0000A6AD00000000	2016-10-28 00:00:00	DAVID HEYMAN/STEVE KLOVES/J.K. ROWLING/WARNER BROS. UNITED STATES	12	0	0	DFL/2/146/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332633	58	KUNG FU KILLER DUBBED VERSION OF KUNG FU KULLER	2016	121	6	DFL-2-148-2016-MUM	102.17	0x0000A6AD00000000	2016-10-28 00:00:00	EMPEROR MOTION PICTURES (HONG KONG) LIMITED, HONG KONG, CHINA	12	0	0	DFL/2/148/2016	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332634	59	TITANIC 3-D	2012	121	6	DFL-2-15-2012-MUM	194.35	0x0000A02800000000	2012-04-03 00:00:00	JAMES CAMERON / JON LANDAU / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/15/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332635	59	AMAZON YODHULU	2013	122	3	DFL-2-15-2013-CHEN	0	0x0000A29E00000000	2013-12-24 00:00:00	M/S ICON INFACT (FAREAST) PTE LTD.. SINGAPORE	13	0	0	DFL-2-15-2013-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332636	61	SNITCH	2013	121	6	DFL-2-15-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	TOBIN ARMBRUST /ALEXANDER YVES BRUNNER / GUY EAST / DAVID FANNING / EXCLUSIVE FILMS INTERNATIONAL LTD. UNITED STATES	12	0	0	DFL/30/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332637	44	CHORI KALAKAARI	2015	121	3	DFL-2-15-2015-CHEN	119.7	0x0000A4AE00000000	2015-06-05 00:00:00	LOTTE ENTERTAINMENT, KOREA DEM PEOPLES REP	12	0	0	DFL/2/15/2015	0	0	0	N	M/S INDHIYAN TEX IMPEX, KARUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332638	61	INSURGENT -3D MAX	2015	121	6	DFL-2-15-2015-MUM	117.6	0x0000A46000000000	2015-03-19 00:00:00	LUCKY FISHER/PAUYA SHAHBAZIAN/DOUGLAS WICK/FREEWAY ENTERTAINMENT,UNITED STATES	12	0	Social	DFL/2/15/2015	0	0	0	Y	KINESIS FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332639	44	FANTASTIC BEASTS AND WHERE TO FIND THEM	2016	121	6	DFL-2-152-2016-MUM	132.4	0x0000A6BF00000000	2016-11-15 00:00:00	DAVID HEYMAN / STEVE KLOVES/J.K. ROWLING/WARNER BROS, UNITED STATES	12	0	0	DFL/2/152/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332640	58	FABTASTUC BEASTS AND WHERE TO END THEM DUBBED	2016	121	6	DFL-2-153-2016-MUM	132.4	0x0000A6C000000000	2016-11-16 00:00:00	DAVID HEYMAN/ STEVE KLOVES/ J.K. ROWLING/ WARNER BROS, UNITED STATES	12	0	0	DFL/2/153/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332641	59	FANTASTIC BEASTS AND WHERE TO FIND THEM DUBBED VERSION OF FANTASTIC BEASTS AND WHERE TO FIND THEM	2016	121	6	DFL-2-156-2016-MUM	132.4	0x0000A6C100000000	2016-11-17 00:00:00	DAVID HEYMAN / STEVE KLOVES/ J.K. ROWLING / WARNER BROS., UNITED STATES	12	0	0	DFL/2/156/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332642	59	FANTASTIC BEASTS AND WHERE TO FIND THEM	2016	121	6	DFL-2-156-2016-MUM	132.4	0x0000A6C100000000	2016-11-17 00:00:00	DAVID HEYMAN/STEVE KLOVES/J.K.ROWLING/WARNER BROS.UNITED STATES	12	0	0	DFL/2/156/2016	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332643	61	SPECIAL FORCES	2012	121	6	DFL-2-16-2012-MUM	104	0x0000A03000000000	2012-04-11 00:00:00	THIERRY MARRO, UNITED STATES	12	0	0	DFL/2/16/2012	0	0	0	N	HIRA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332644	58	KUMKIVEERAN (3D)	2013	122	3	DFL-2-16-2013-CHEN	104.28	0x0000A2A000000000	2013-12-26 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	DFL/2/16/2013	0	0	0	Y	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332645	61	OZ THE GREAT AND POWERFUL	2013	121	6	DFL-2-16-2013-MUM	130	0x0000A17700000000	2013-03-04 00:00:00	JOE ROTH, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/2/16/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332646	44	ROBOCOP	2014	121	6	DFL-2-16-2014-MUM	118.35	0x0000A2D100000000	2014-02-13 00:00:00	MARC ABRAHAM,GARY BARBER, SPE PICTURES, UNITED STATES	12	0	0	DFL/22/2014-MUM	0	0	0	N	SPR FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332647	61	TRACERS	2015	121	6	DFL-2-16-2015-MUM	90	0x0000A46100000000	2015-03-20 00:00:00	WYCK GODFREY/MARTY BOWEN/ FILM & T.V. HOUSE  LIMITED,UNITED KINGDOM	12	0	Social	DFL/2/16/2015	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332648	61	45 YEARS	2016	121	6	DFL-2-16-2016-MUM	0	0x0000A5AE00000000	2016-02-16 00:00:00	TRISTAN GOLIGHER (FREEWAY ENTERTAINMENT KFT ), HUNGARY	12	0	0	DFL/15/2016-MUM	0	0	0	Y	PICTUREWORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332649	61	SAFE	2012	121	6	DFL-2-17-2012-MUM	95	0x0000A03200000000	2012-04-13 00:00:00	LAWRENCE BENDER- DANA BRUNETTI- RELIANCE ENTERRAINMENT, UNITED STATES	12	0	0	DFL/2/17/2012	0	0	0	Y	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332650	59	MADHAGAJAM	2013	122	3	DFL-2-17-2013-CHEN	104.48	0x0000A2A000000000	2013-12-26 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	DFL/2/17/2013	0	0	0	Y	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332651	44	SNITCH	2013	121	6	DFL-2-17-2013-MUM	115.2	0x0000A17900000000	2013-03-06 00:00:00	TOBIN ARMBRUST / ALEXANDER YVES BRUNNER / GAY EAST FANNING / EXCLUSIVE FILMS INTERNATIONAL LTD,UNITED STATES	13	0	0	DFL/41/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332652	44	DRAGON BLADE DUBBED VERSION OF DRAGON BLADE	2015	121	6	DFL-2-17-2015-MUM	128	0x0000A46500000000	2015-03-24 00:00:00	JACKIE CHAN / SUSANNA TSAMG /GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	DFL/2/17/2015	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332653	61	THE AVENGERS	2012	121	6	DFL-2-18-2012-MUM	146	0x0000A03900000000	2012-04-20 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES - USA, UNITED STATES	12	0	0	DFL/38/2012-MUM	0	0	0	N	THE WALT DISNEY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332654	58	THE WARLORDS DUBBED FROM THE WARLORDS	2013	122	3	DFL-2-18-2013-CHEN	114.28	0x0000A2A000000000	2013-12-26 00:00:00	M/S TALENTAID INTERNATIONAL LTD. U.K.	12	0	0	DFL/2/18/2013	0	0	0	N	M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332655	58	SNITCH	2013	121	6	DFL-2-18-2013-MUM	115.2	0x0000A17900000000	2013-03-06 00:00:00	TOBIN ARMBRUST/ ALEXANDER YVES BRUNNER/ GUY EAST/ DAVID FANNING/ EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	12	0	0	DFL/2/18/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332656	61	SPECIAL ID-	2015	121	3	DFL-2-18-2015-CHEN	100.49	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. ARTILIGHT FILM INTERNATIONAL (P) LTD., AUSTRALIA	12	0	0	DFL/34/2015-CHE	0	0	0	Y	M/S. VISWASS FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332657	61	TRAILER OF DRAGON BLADE	2015	121	6	DFL-2-18-2015-MUM	1.55	0x0000A42700000000	2015-01-21 00:00:00	JACKIE CHAN / SUSANNA TSANG / GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/2/18/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332658	61	GODS OF EGYPT	2014	121	6	DFL-2-18-2016-MUM	128	0x0000A2DA00000000	2014-02-22 00:00:00	BASIL MANYK / ALEX PROYAS / SUMMIT ENTERTAINMENT LLC, UNITED , STATES	12	0	0	DFL/31/2016-MUM	0	0	0	N	VIOACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332659	44	THE AVENGERS ANGARREY BANE SHOLAY	2012	121	6	DFL-2-19-2012-MUM	146	0x0000A03D00000000	2012-04-24 00:00:00	THE WALT DISNEY PICTURES U.S.A. KEVIN FEIGE UNITED STATES	12	0	0	DFL/42/2012-MUM	0	0	0	N	THE WALT DISNEY CO (i) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332660	44	HAATHI MERA SAATHI-2	2013	122	3	DFL-2-19-2013-CHEN	0	0x0000A2A100000000	2013-12-27 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD. THAILAND	13	0	0	DFL-2-19-2013-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332661	59	SNITCH	2013	121	6	DFL-2-19-2013-MUM	115.2	0x0000A17900000000	2013-03-06 00:00:00	TOBIN ARMBRUST/ALEXANDER YVES BRUNNER/GUY EAST/DAVID FANNING /EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	12	0	0	DFL/2/19/2013	0	0	0	N	TOP ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332662	61	SPECIAL ID	2015	121	3	DFL-2-19-2015-CHEN	100.5	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. VISWASS FILMS (P) LTD. INDIA	12	0	0	DFL/35/2015-CHE	0	0	0	Y	M/S. VISWASS FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332663	59	DRAGON BLADE	2015	121	6	DFL-2-19-2015-MUM	128	0x0000A46500000000	2015-03-24 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENTERTAINMENT KFT., HUNGARY	13	0	0	DFL/51/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332664	44	GODS OF EGYPT DUBBED VERSION OF GODS OF EGYPT	2016	121	6	DFL-2-19-2016-MUM	128	0x0000A5B600000000	2016-02-24 00:00:00	BASIL IWANYK /ALEX PROYAS / SUMMIT ENTERTAINMENT, LLC, UNITED STATES	12	0	0	DFL/2/19/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332665	61	THE TREASURE HUNTER-DIGITAL	2012	121	3	DFL-2-2-2012-CHEN	105.27	0x0000A04D00000000	2012-05-10 00:00:00	M/S DOUBLE EDGE ENTERTAINMENT, TAIWAN	12	0	0	DFL/2/2/2012	0	0	0	Y	M/S VISWASS FILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332666	61	JOHN CARTER (3D)	2012	121	6	DFL-2-2-2012-MUM	132.17	0x0000A00400000000	2012-02-27 00:00:00	THE WALT DISNEY PICTURES (USA) UNITED STATES	12	0	0	DFL/15/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332667	61	HYDE PARK ON HUDSON	2013	121	6	DFL-2-2-2013-MUM	97.2	0x0000A15F00000000	2013-02-08 00:00:00	DAVID AUKIN / KEVIN LOADER / FOCUS FEATURES UNITED STATES	12	0	0	DFL/207/2012-MUM	0	0	0	Y	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332668	44	47 RONIN DEBBED VERSION OF 47 RONIN	2014	121	6	DFL-2-2-2014-MUM	118.37	0x0000A2A700000000	2014-01-02 00:00:00	PAMELA ABDY / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/2/2014	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332669	44	BLACK & WHITE : THE DAWN OF JUSTICE	2015	121	3	DFL-2-2-2015-CHEN	119.17	0x0000A41F00000000	2015-01-13 00:00:00	ABLAZE IMAGE LIMITED, TAIWAN	12	0	0	DFL/2/2/2015	0	0	0	N	ABHINAYA KEERTHANA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332670	44	SEVENTH SON -	2015	121	6	DFL-2-2-2015-MUM	102.2	0x0000A41700000000	2015-01-05 00:00:00	BASIL IWANYK / THOMAS TULL / LIONEL WIGRAM / LEGENDARY PICTURES, UNITED STATES	12	0	0	DFL/2/2/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332671	61	AVENGERS DUBBED VERSION OF THE AVENGERS	2012	121	6	DFL-2-20-2012-MUM	146	0x0000A03E00000000	2012-04-25 00:00:00	THE WALT DISNEY PICTURES, U.S.A. KEVIN FEIGE, UNITED STATES	12	0	0	DFL/2/20/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332672	61	JURASSIC PARK 3D	2013	121	6	DFL-2-20-2013-MUM	0	0x0000A18200000000	2013-03-15 00:00:00	KATHEEN KENNEDY / GERALD R. MOLEN / UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/44/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332673	58	NON STOP DUBBED	2014	121	6	DFL-2-20-2014-MUM	106	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX HEINEMAN-ANDREW RONA- STUDIO CANAL UNITED STATES	12	0	0	DFL/2/20/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332674	58	GODS OF EGYPT	2016	121	6	DFL-2-20-2016-MUM	128	0x0000A5B600000000	2016-02-24 00:00:00	BASIL IWANYK / ALEX PROSYS / SUMMIT ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/20/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332675	59	AVENGERS DUBBED VERSION OF  THE AVENGERS	2012	121	6	DFL-2-21-2012-MUM	146	0x0000A03E00000000	2012-04-25 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES U. S. A, UNITED STATES	12	0	0	DFL/2/21/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332676	44	KUNG FU MASTER	2013	121	6	DFL-2-21-2013-MUM	88.45	0x0000A18200000000	2013-03-15 00:00:00	1T ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/21/2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332677	59	GELUSTHAVAA CHASTAVAA '	2014	122	3	DFL-2-21-2014-CHEN	0	0x0000A2C100000000	2014-01-28 00:00:00	M/S FINAL CUT FILMS INC., CANADA	13	0	0	DFL-2-21-2014-CHEN	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332678	59	GODS OF EGYPT (3D)	2016	121	6	DFL-2-21-2016-MUM	128	0x0000A5B600000000	2016-02-24 00:00:00	BASIL IWANYK/ALEX PROYAS/SUMMIT ENTERTAINMENT,LLC,UNITED STATES	12	0	0	DFL/43/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332679	61	THE BEST EXOTIC MARIGOLD HOTEL	2012	121	6	DFL-2-22-2012-MUM	120.19	0x0000A05300000000	2012-05-16 00:00:00	GRAHAM BROADBENT / PETER CZERNIN / 20 THE CENTURY FOX, UNITED STATES	12	0	0	DFL/35/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332680	44	G.I.JOE : RETALIATION	2013	121	6	DFL-2-22-2013-MUM	106.2	0x0000A18500000000	2013-03-18 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/22/2013	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332681	61	ACTION KIDS	2014	122	3	DFL-2-22-2014-CHEN	77.56	0x0000A2C800000000	2014-02-04 00:00:00	M/S SAHAMONGKOL FILM INTERTIONMENT CO.LTD. THAILAND	12	0	0	DFL/2/22/2014	0	0	0	N	M/S IOF ENTEETAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332682	44	SINBAD THE FIFTH VOYAGE	2016	121	6	DFL-2-22-2016-MUM	75.14	0x0000A5B600000000	2016-02-24 00:00:00	TITAN GLOBAL ENTERTAINMENT ,UNITED STATES	12	0	Social	DFL/2/22/2016	0	0	0	N	OM SHAKTHI MOVIE ARTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332683	61	MEN IN BLACK 3	2012	121	6	DFL-2-23-2012-MUM	103	0x0000A05500000000	2012-05-18 00:00:00	WALTER PARKES, LAURIE MACDONALD, SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/48/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332684	58	G.I.JOEl: RETALIATION	2013	121	6	DFL-2-23-2013-MUM	106.2	0x0000A18500000000	2013-03-18 00:00:00	LOREZO DI  BONAVENTURA / BRAIN GOLDNER / PARAMOUNT PICTURE UNITED STATES	12	0	0	DFL/48/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332685	58	'KILLADI POLICE'	2014	122	3	DFL-2-23-2014-CHEN	99.28	0x0000A2CA00000000	2014-02-06 00:00:00	M/S ARC LIGHT FILMS INTERNATIONAL PVT LTD., AUSTRALIA	12	0	0	DFL/2/23/2014	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332686	43	PARAKKUM KALLARAI MANITHAN	2014	121	6	DFL-2-23-2014-MUM	92.19	0x0000A2DF00000000	2014-02-27 00:00:00	GARY LUCCHESI (LAKESHOR INTERNATIONAL LLC.) UNITED STATES	12	0	0	DFL/2/23/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332687	61	AVENGERS - AGE OF ULTRON	2015	121	6	DFL-2-23-2015-MUM	142.11	0x0000A47D00000000	2015-04-17 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFL/2/23/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332688	58	MEN IN BLACK 3	2012	121	6	DFL-2-24-2012-MUM	103	0x0000A05900000000	2012-05-22 00:00:00	WATER F PARKES, LAURIE MACDONALD, SONY PICTURES USA, UNITED STATES	12	0	0	DFL-2-24-2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332689	61	G.I.JOE : RETALIATION	2013	121	6	DFL-2-24-2013-MUM	106.2	0x0000A18500000000	2013-03-18 00:00:00	LOREXO DI BONAVENTURA/ BREAIN GOLDNER / PARMAOUNT PICTURES, UNITED STATES	12	0	0	DFL/40/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332690	61	POLICE STORY 2013	2014	122	3	DFL-2-24-2014-CHEN	0	0x0000A2CA00000000	2014-02-06 00:00:00	M/S J & JJ INTERNATIONAL LIMITED HONG KONG	12	0	0	DFL-2-24-2014-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332691	44	'MEN IN BALCK3'	2012	121	6	DFL-2-25-2012-MUM	103	0x0000A05900000000	2012-05-22 00:00:00	WALTER F PARKES, LAURIE MACDONALD SONY PICTURES(USA) UNITED STATES	12	0	0	DFL/60/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332692	44	AATANK KE SHOLAY	2013	121	6	DFL-2-25-2013-MUM	94.33	0x0000A18500000000	2013-03-18 00:00:00	MENAHEM GOLAN & YORAM ELOBUS, CANNON INT(USA) UNITED STATES	12	0	0	DFL/2/25/2013	0	0	0	N	SALGIA & CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332693	58	POLICE STORY 2013	2014	121	3	DFL-2-25-2014-CHEN	111.23	0x0000A2D000000000	2014-02-12 00:00:00	M/S J & JJ INTERNATIONAL LTD., HONGKONG	12	0	0	DFL/2/25/2014-CHE	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332694	61	BATTLE OF THE DAMNED	2013	121	6	DFL-2-25-2014-MUM	89.33	0x0000A17F00000000	2013-03-12 00:00:00	BLEIBERG ENTERTAINMENT,LLC.,UNITED STATES	12	0	Social	DFL/2/25/2014	0	0	0	N	ANURISH MEDIA PVT.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332695	58	AVENGERS 2 - ULTRON SAGAAPATHAM (DUBBED VERSION OF AVERNGERS-AGE OF ULTRON)	2014	121	6	DFL-2-25-2015-MUM	142.11	0x0000A31400000000	2014-04-21 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/25/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332696	59	MEN IN BLACK 3	2012	121	6	DFL-2-26-2012-MUM	103	0x0000A05A00000000	2012-05-23 00:00:00	WALTER F PARKES, LAURIE MCACDONALD, SLONGY PICTURES (USA) UNITED STATES	12	0	0	DFL/2/26/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332697	61	THE TOWER	2013	121	6	DFL-2-26-2013-MUM	121.2	0x0000A18700000000	2013-03-20 00:00:00	CJ E & M CORPORATION, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFL/2/26/2013	0	0	0	Y	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332698	44	JAWAB HUM DENGE 2	2014	122	3	DFL-2-26-2014-CHEN	0	0x0000A2CE00000000	2014-02-10 00:00:00	M/S FINAL CUT FILMS INC.. CANADA	13	0	0	DFL-2-26-2014-CHEN	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332699	61	NEED FOR SPEED	2014	121	6	DFL-2-26-2014-MUM	129.5	0x0000A2EC00000000	2014-03-12 00:00:00	JOHN GATINS/PATRICK  O'BRIEN/MARK SOURIEN/RELIANCE ENTERTAINMENT,UNITED STATES	12	0	Social	DFL/2/26/2014	0	0	0	Y	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332700	59	AVENGERS 2 ULTRON PRAPANCHAM	2015	121	6	DFL-2-26-2015-MUM	142.11	0x0000A48100000000	2015-04-21 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	DFL/88/15-MUM	0	0	0	N	SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332701	58	LONDON HAS FALLEN , DUBBED VERSION OF LONDON HAS FALLEN	2016	121	6	DFL-2-26-2016-MUM	98.2	0x0000A5BB00000000	2016-02-29 00:00:00	NU IMAGE INCORPORATED/ GERARD ,UNITED STATES	12	0	0	DFL/2/26/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332702	61	SNOW WHITE AND THE SUNTSMAN	2012	121	6	DFL-2-27-2012-MUM	122.16	0x0000A05A00000000	2012-05-23 00:00:00	SAM MERCER / PALAK PATEL/ UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/47/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332703	59	G.I. JOE : RETALIATION	2013	121	6	DFL-2-27-2013-MUM	106	0x0000A18800000000	2013-03-21 00:00:00	LORENZO DI BONAVENTURA/BRIAN GOLDNER/PARAMAOUNT PICTURES,UNITED STATES	13	0	0	DFL/49/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332704	44	POLICE STORY 2013	2014	122	3	DFL-2-27-2014-CHEN	0	0x0000A2D700000000	2014-02-19 00:00:00	M/S J & JJ INTERNATIONAL LIMITED, HONGKONG	13	0	0	DFL-2-27-2014-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332705	44	ADBHUT YODHA DUBBED VERSION OF THE BATTLE OF THE DAMNED	2014	121	6	DFL-2-27-2014-MUM	89.33	0x0000A2ED00000000	2014-03-13 00:00:00	BLEIBERG ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/27/2014	0	0	0	N	ANURISH MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332706	44	AVENGERS 2- KALYUG KA MAHAYUDH	2015	121	6	DFL-2-27-2015-MUM	142.11	0x0000A48100000000	2015-04-21 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC., USA	13	0	Social	DFL/86/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332707	59	LONDON HAS FALLEN	2016	121	6	DFL-2-27-2016-MUM	98.2	0x0000A5BD00000000	2016-03-02 00:00:00	NU IMAGE INCORPORATED / GERARD BUTLER, UNITEDSTATES	13	0	0	DFL/40/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332708	61	GONE	2012	121	6	DFL-2-28-2012-MUM	94.45	0x0000A05F00000000	2012-05-28 00:00:00	DAN ABRAMS/SONEY KIMMEL /GARY LUCCHESI LAKESHORE ENTETAINMENT ,UNITED STATES	12	0	Social	DFL/2/28/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332709	44	JURASSIC PARK 3D	2013	121	6	DFL-2-28-2013-MUM	127.35	0x0000A19500000000	2013-04-03 00:00:00	KATHLEEN KENNEDY/ GERALD R. MOLEN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/28/2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332710	59	POLICE STORY 2013 DUBBED FROM 'POLICE STORY 2013'3D ENGLISH	2014	120	3	DFL-2-28-2014-CHEN	111.41	0x0000A36E00000000	2014-07-20 00:00:00	M/S 3 & 33 INERNATIONAL LIMITED, HONGKONG	12	0	0	DFL/2/28/2014	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332711	61	CAPTAINAMERICA- THE WINTER SOLDRE	2014	121	6	DFL-2-28-2014-MUM	136.48	0x0000A2F300000000	2014-03-19 00:00:00	KEVIN FEIGE/ BUENAVISTA INTERNATIONAL UNITED STSTES	12	0	0	DFL/2/28/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332712	61	STREET DANCE-2	2012	121	6	DFL-2-29-2012-MUM	85	0x0000A06600000000	2012-06-04 00:00:00	ALLAN NIBLO/ JAMES RICHRDSON/ PROTAGONIST PICTURES LTD, UNITED STATES	12	0	0	DFL-2-29-2012	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332713	59	ISUKA THIMINGALALU DUBBED VERSION OF SAND SHARKS	2013	121	6	DFL-2-29-2013-MUM	86.4	0x0000A19500000000	2013-04-03 00:00:00	AMERICAN WORLD PICTURE, UNITED STATES	12	0	0	DFL/2/29/2013-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332714	58	ACTION KIDS	2014	120	3	DFL-2-29-2014-CHEN	77.45	0x0000A2E300000000	2014-03-03 00:00:00	M/S SAHAMONGKOLFILM INTERNATIONAL CO. THILAND	12	0	0	DFL/2/29/2014	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332715	59	NEED FOR SPEED	2014	121	6	DFL-2-29-2014-MUM	129.5	0x0000A2F400000000	2014-03-20 00:00:00	JOHN GATINS/MARK SOURIAN,RELIANCE ENTERTAINMENT, USA	13	0	Social	DFL/54/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332716	61	MAX	2015	121	6	DFL-2-29-2015-MUM	110.5	0x0000A48400000000	2015-04-24 00:00:00	KEN BLANCATO / KAREN ROSENFELT / WARNER BROS, UNITED STATES	12	0	0	DFL/2/29/2015	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332717	61	NEED FOR SPEED DUBBED VERSION OF NEED FOR SPEED	2014	121	6	DFL-2-29=2014-MUM	129.5	0x0000A2F400000000	2014-03-20 00:00:00	JOHN GATINS/ PATRICK O BREIN MARK SOUTIAN/ RELIACNE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/29/2014	0	0	0	N	RELICANCE ENTERTAINMETNT, MUNMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332718	44	JOHN CARTER - BRHMAND KA PARAM YODHA	2012	121	6	DFL-2-3-2012-MUM	132.17	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY PICTURES (USA) UNITED STATES	12	0	0	DFL/2/3/2012	0	0	0	N	THE WALT DISNEY CO (I)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332719	61	PROMISE LAND	2013	121	6	DFL-2-3-2013-MUM	109.2	0x0000A16200000000	2013-02-11 00:00:00	KEVIN DALVIN/FARIS KHAN/ FOCUS FETURES UNITED STATES	12	0	0	DFL/286/2012-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332720	44	HASEENA AUR JANWAR 2	2014	121	6	DFL-2-3-2014-MUM	92.3	0x0000A2A700000000	2014-01-02 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/2/3/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332721	59	22 MINUTES	2015	121	3	DFL-2-3-2015-CHEN	82.53	0x0000A42800000000	2015-01-22 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE LLC , RUSSIA (RUSSIAN FED.)	12	0	0	DFL/2/3/2015	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332722	61	CITY UNDER SIEGE	2012	121	6	DFL-2-30-2012-MUM	111.17	0x0000A06E00000000	2012-06-12 00:00:00	BENNY CHAN/ UNIVERSE FILMS DISTRIVUTION CO . LTD. HONG KONG. (CHINA)	12	0	0	DFL/57/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332723	61	I DON'T KNOW HOW SHE DOES IT	2013	121	6	DFL-2-30-2013-MUM	89	0x0000A19A00000000	2013-04-08 00:00:00	DONNA GIGLIOTT/WEINSTEIN GLOBAL FILM CORP ,UNITED STATES	12	0	0	DFL/69/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332724	61	AIRPLANE VS VOLCANO	2014	122	3	DFL-2-30-2014-CHEN	0	0x0000A2ED00000000	2014-03-13 00:00:00	M/S THE GLOBAL ASYLUM INC., USA	12	0	0	DFL-2-30-2014-CHEN	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332725	58	NEED FOR SPEED	2014	121	6	DFL-2-30-2014-MUM	129.5	0x0000A2F900000000	2014-03-25 00:00:00	JOHN DATINS / PATRICK O'BRIEN MARK SOURIAN / RELIANCE ENTERTAINMENT UNITED STATES	12	0	0	DFL/2/30/2014	0	0	0	N	RELIANCE ENTRRAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332726	61	THE AMAZING SPIDER-MAN	2012	121	6	DFL-2-31-2012-MUM	0	0x0000A07400000000	2012-06-18 00:00:00	LAURA ZISKIN, AVI ARAD, MATT TOLMACH, SONY PICTURES (USA), UNITED STATES	12	0	0	DFL/67/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332727	61	OBLIVISION	2013	121	6	DFL-2-31-2013-MUM	125.15	0x0000A19C00000000	2013-04-10 00:00:00	PETER CHERNIN/ BARRY LEVINE/UNIVERASAL PICTURES, UNITED STATES	12	0	0	DFL/63/2013-MUM	0	0	0	Y	UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332728	58	'AIRPLANE VS VOLCANO'	2014	122	3	DFL-2-31-2014-CHEN	90.39	0x0000A2F300000000	2014-03-19 00:00:00	M/S THE GLOBAL ASYLUM INC., USA	12	0	0	DFL/2/31/2014	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332729	58	DRAGON CRUSADERS	2014	121	6	DFL-2-31-2014-MUM	92.3	0x0000A2FA00000000	2014-03-26 00:00:00	THE GLOBAL ASYLUM INC UNITED STATES	12	0	0	DFL/2/31/2014	0	0	0	N	OM SAKTHI MOVIE ARTS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332730	61	STREET DANCE 2 DUBBED VERSION OF STREET DANCE 2	2012	121	6	DFL-2-32-2012-MUM	85	0x0000A07500000000	2012-06-19 00:00:00	ALLAN NIBLO/ JAMES RICHARDSON/ PROSTAGONIST PICTURES LTD, UNITED STATES	12	0	0	DFL/2/32/2012	0	0	0	N	TOP ENTERAINMENT PVT LTD' MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332731	61	IRON MAN THREE	2013	120	6	DFL-2-32-2013-MUM	131	0x0000A1A200000000	2013-04-16 00:00:00	KEVIN FEIGE - WALT DISNEY PICTURES . UNITED STATES	12	0	0	DFL/72/2013-MUM	0	0	0	N	THR WALT DISNEY COMPANY INDIA PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332732	59	AIRPLANE VS VOLCANO AAKASAMLO AGNIJWLALU.	2014	120	3	DFL-2-32-2014-CHEN	91.39	0x0000A2F900000000	2014-03-25 00:00:00	M/S THE GLOBAL ASYLUN INC. USA.	12	0	0	DFL/2/32/2014	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332733	61	NOHA	2014	121	6	DFL-2-32-2014-MUM	134	0x0000A2FA00000000	2014-03-26 00:00:00	DARREN ARONFSKY / SCOTT FRANKLIN/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFL/50/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332734	44	THE AMAZING SPIDER-MAN DUBBED VERSION OF THE AMAZING SPIDER-MAN	2012	121	6	DFL-2-33-2012-MUM	132	0x0000A07800000000	2012-06-22 00:00:00	LAURA ZISKIN, AVI ARAD, MATT TOLMACH, SONY PICTURES (USA), UNITED STATES	12	0	0	DFL/2/33/2012	0	0	0	N	SPE FILMS INDIA PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332735	61	SO UNDERCOVER	2013	121	6	DFL-2-33-2013-MUM	94	0x0000A1A800000000	2013-04-22 00:00:00	TOBIN ARMBRUST / TISH CYRUS / GUY EAST / ALLAN LOEB / EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	12	0	0	DFL/2/33/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332736	44	AIRPLANE VS VOLCANO	2014	122	3	DFL-2-33-2014-CHEN	90.45	0x0000A2FC00000000	2014-03-28 00:00:00	M/S THE GLOBAL AAYIUM INS., USA	13	0	0	DFL-2-33-2014-CHEN	0	0	0	N	M/S OM PRAKASH MOVIES ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332737	61	NINJA SHADOW OF A TEAR	2014	121	6	DFL-2-33-2014-MUM	95	0x0000A2FB00000000	2014-03-27 00:00:00	NUIMAGE INCORPORATED/BOAZ DAVIDSON TOM WALLER UNITED STATES	12	0	0	DFL/47/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332738	59	MAD MAX: FURY ROAD DUBBED VERSION OF MAD MAX : FURY ROAD	2015	121	6	DFL-2-33-2015-MUM	120	0x0000A49700000000	2015-05-13 00:00:00	GEORGE MILLER/ DOUG MITCHELL/ P. J. VOETEN/ WARNER BROS, UNITED STATES	12	0	0	DFL/2/33/2015	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332739	58	THE AMAZING SPIDER - MAN	2012	121	6	DFL-2-34-2012-MUM	132	0x0000A07800000000	2012-06-22 00:00:00	LAURA ZISKIN  AVI ARAD MATT TOLMACH SONY PICTURES (USA) , UNITED STATES	12	0	0	DFL/81/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332740	58	IRON MAN 3	2013	121	6	DFL-2-34-2013-MUM	131	0x0000A1A900000000	2013-04-23 00:00:00	KEVIN FEIGE - WALT DISNEY PICTURES,UNITED STATES	13	0	0	DFL/79/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332741	61	DIVERGENT	2014	121	6	DFL-2-34-2014-MUM	140.2	0x0000A2FB00000000	2014-03-27 00:00:00	LUCY FISHER / POLYA SHABAZIAN / UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/58/2014-MUM	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332742	61	DIVERGENT	2014	121	6	DFL-2-34-2014-MUM	140.2	0x0000A2FB00000000	2014-03-27 00:00:00	LUCY FISHER/POLIYA SHABZIAN/ SHABZIAN UNIVERSAL PICTURS UNITED UNITED STATES	12	0	0	DFS/58/2014-MUM	0	0	0	N	NSC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332743	44	BATMAN V SUPERMAN -DAWN OF JUSTIC	2016	121	6	DFL-2-34-2016-MUM	152.32	0x0000A5D100000000	2016-03-22 00:00:00	CHARLES ROVEN /DEBORAH SNYDER/WARNER BROS . UNITED STATES	13	0	0	DFL/65/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332744	58	THE AMEZING SPIDER- MEN	2012	121	6	DFL-2-35-2012-MUM	132	0x0000A07800000000	2012-06-22 00:00:00	LAURA ZISKIN AVI ARAD MATT TOLMACH ,SONY PITURES (USA)UNIDTED STATES	12	0	0	DFL/2/35/2012	0	0	0	N	SOE FILMS INDIA PVT. LED. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332745	59	IRON MAN THREE	2013	121	6	DFL-2-35-2013-MUM	0	0x0000A1A900000000	2013-04-23 00:00:00	KEVIN FEIGE WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/80/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332746	61	ASSAULT ON WALL STREET	2014	121	6	DFL-2-35-2014-MUM	99	0x0000A30000000000	2014-04-01 00:00:00	DAN CLARKE / EVENT FILM DISTRIBUTION INC., UNITED STATES	12	0	0	DFL/2/35/2014	0	0	0	N	ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332747	61	WHAT WE DID ON OUR HOLIDAY	2015	121	6	DFL-2-35-2015-MUM	95	0x0000A49D00000000	2015-05-19 00:00:00	DAVID M. THOMPSON .DAN WICH /ORIGIN PICTURES UNITED KINGDOM	12	0	0	DFL/2/35/2015	0	0	0	Y	SGN MEDIAWORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332748	61	THE THREE STOOGES	2012	121	6	DFL-2-36-2012-MUM	0	0x0000A06C00000000	2012-06-10 00:00:00	BOBBY FARRELLY / PETER FARRELLY / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/55/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332749	44	IRON MAN 3 FAULADI RAKSHAK	2013	121	6	DFL-2-36-2013-MUM	13	0x0000A1A900000000	2013-04-23 00:00:00	KEVIN FEIGE - WALT DISNEY PICTURES,UNITED STATES	13	0	0	DFL/81/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332750	44	EK JAANBAZ YODHA	2014	121	6	DFL-2-36-2014-MUM	117.5	0x0000A30000000000	2014-04-01 00:00:00	SHOCHIKU CO. LTD , JAPAN	13	0	0	DFL/53/2014-MUM	0	0	0	N	AEON PICTURES , SURENDRA SINGH , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332751	61	KIDNAPPING FREDDY HEINEKEN	2015	121	6	DFL-2-36-2015-MUM	90	0x0000A4A400000000	2015-05-26 00:00:00	JUDY CAIRO/ HOWARD MELTZER/FILM AND TV HOUSE LTD, UNITED KINGDOM	12	0	0	DFL/2/36/2015	0	0	0	N	TOP ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332752	61	INTOUCHABLES	2012	121	6	DFL-2-37-2012-MUM	112.3	0x0000A08A00000000	2012-07-10 00:00:00	NICOLAS DUVAL ADASSOVSKY / LAURENT ZEITOUN / YANN ZENOU / GAUMOUNT. S.S.,UNITED STATES	12	0	0	DFL/78/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332753	61	MUD	2013	121	6	DFL-2-37-2013-MUM	131.4	0x0000A1AB00000000	2013-04-25 00:00:00	SARAH GREEN/ USA MARIA FALCONE/ FREEWAY ENTERAINMENT KFT. UNITED STATES	12	0	0	DFL/2/37/2013	0	0	0	Y	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332754	44	CAPTAIN AMERICA - MAHA DABAANG	2014	121	6	DFL-2-37-2014-MUM	136.48	0x0000A2E200000000	2014-03-02 00:00:00	KEVIN FEIGE BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/67/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332755	61	POMPEII FROM THE BRITISH MUSEUM	2015	121	6	DFL-2-37-2015-MUM	78.19	0x0000A4A400000000	2015-05-26 00:00:00	JHON RONEY/MORE2SCREEN, NUITED STATES	12	0	0	DFL-73-2015-MUM	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332756	61	THE JUNGLE BOOK- IMAX	2016	121	6	DFL-2-37-2016-MUM	106.2	0x0000A5D900000000	2016-03-30 00:00:00	JON FOVEREU / BRIGHAMR TAYLOR/ VUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFL/2/37/2016	0	0	0	N	UTV SOFWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332757	61	BERNIE	2012	121	6	DFL-2-38-2012-MUM	104.3	0x0000A08B00000000	2012-07-11 00:00:00	LIZ GLOTZER/ DETE MESERVE / JUDD PAYNE / HYDE PARK INTERNATIONAL LLC. UNITED STATES	12	0	0	DFL/50/2012-MUM	0	0	0	Y	TOP ENTERTAINMNET PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332758	44	THE RELUCTNAT FUNDAMENTALIST CHANGEZ	2013	121	6	DFL-2-38-2013-MUM	131.2	0x0000A1B000000000	2013-04-30 00:00:00	LYDIA DEAN PICHER / THE RELICTNT FILM COMAPANY LLC, UNITED STATES	13	0	0	DFL/83/2013-MUM	0	0	0	Y	PVR PICTURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332759	59	CAPTAIN AMERICA: SAHASA VEERUDU	2014	121	6	DFL-2-38-2014-MUM	13.48	0x0000A30100000000	2014-04-02 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONAL LTD., MUMBAI	13	0	0	DFL/65/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332760	61	SAN ANDREA'S	2015	121	6	DFL-2-38-2015-MUM	114.19	0x0000A4A500000000	2015-05-27 00:00:00	ROB COWAN/BEAU FLYNN/WARNER BROS. USA	12	0	Social	DFL/03/2015-MUM	0	0	0	Y	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332761	44	THE JUNGLE BOOK	2016	121	6	DFL-2-38-2016-MUM	106.2	0x0000A5DE00000000	2016-04-04 00:00:00	JON FOVREAU / BRIGHAM TAYLOR / BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFL/79/2016-MUM	0	0	0	N	UTV SORTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332762	44	BATMAN-3- THE DARK KNIGHT RISES	2012	121	6	DFL-2-39-2012-MUM	160	0x0000A09300000000	2012-07-19 00:00:00	EMMA THOMAS/ WARNER BROS UNITED STATES	12	0	0	DFL/90/2012-MUM	0	0	0	N	WARNER BROS PICTURES (i) PVT , LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332763	61	BEAUTIFUL CREATURES	2013	121	6	DFL-2-39-2013-MUM	0	0x0000A1B700000000	2013-05-07 00:00:00	BRODERICK JOHNSON / ANDREWA A. KOSOVE / MOLLY SMITH / ALCON ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/70/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332764	58	CAPTAIN AMERICA: ETHARKUM ANJAATHAVAN DUBBED VERSION OF CAPTAIN AMERICA:THE WINTER SOLDIER	2014	121	6	DFL-2-39-2014-MUM	136.48	0x0000A30100000000	2014-04-02 00:00:00	KEVIN FEIGE-BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/39/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332765	61	THE AGE OF ADALINE	2015	121	6	DFL-2-39-2015-MUM	112	0x0000A4A600000000	2015-05-28 00:00:00	SIDNEY KIMMEL(GEM ENTERTAINMENT),HUNGARY	12	0	0	DFL/2/39/2015	0	0	0	N	PICTUREWORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332766	58	JOHN CARTER-MAAVEERAN	2012	121	6	DFL-2-4-2012-MUM	132.17	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY PICCTURES (USA) , UNITED STATES	13	0	0	DFL/20/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332767	61	HITCHCOCK	2013	121	6	DFL-2-4-2013-MUM	102.2	0x0000A16200000000	2013-02-11 00:00:00	ALAN BARNETTE/JOE MEDJUCK/TOM POLLOCK/20TH CENTURY FOX UNITED STATES	12	0	0	DFL/2/4/2013	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332768	61	THE LEGEND OF HERCULES	2014	121	6	DFL-2-4-2014-MUM	97.34	0x0000A2AB00000000	2014-01-06 00:00:00	BOAZ DAVIDSON & RENNY HARLIN, GEM ENTERTANMENT KFT. UNITED STATES	12	0	0	DFL/2/4/2014	0	0	0	Y	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332769	44	22 MINUTES DUBBED VERSION OF 22 MINUTES	2016	121	3	DFL-2-4-2015-CHEN	82.3	0x0000A59500000000	2016-01-22 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE LLC, RUSSIA (RUSSIAN FED.)	12	0	0	DFL/2/4/2015	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332770	58	BATMAN 3 - THE DARK KNIGHT RISES	2012	121	6	DFL-2-40-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	EMMA THOMAS / WARNER BROS., UNITED STATES	12	0	0	DFL/92/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332771	61	STAR TREK IN TO DARKNESS (3-D)	2013	121	6	DFL-2-40-2013-MUM	128	0x0000A1B900000000	2013-05-09 00:00:00	J.J. ABRAMS/BRYAN BURK/ ALEX KURTZMAN/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/87/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332772	61	DEVIL'S KNOT	2014	121	6	DFL-2-40-2014-MUM	116	0x0000A30800000000	2014-04-09 00:00:00	PUAL HARRIS BOARDMAN/ ELIZABETH FOWLER/ DEVIL'S KNOT LLC, UNITED STATES	12	0	0	DFL/2/40/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332773	44	SAN ANDREAS	2015	121	6	DFL-2-40-2015-MUM	114.19	0x0000A4A600000000	2015-05-28 00:00:00	BEAU FLYNN  WARNER BROS UNITED STATES	12	0	0	DFL/2/40/2015	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332774	59	BATMAN-3 THE DARK KNIGHT RISES	2012	121	6	DFL-2-41-2012-MUM	160	0x0000A09300000000	2012-07-19 00:00:00	EMMA THOMAS / WARNER BROS UNITED STATES	12	0	0	DFL/91/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332775	58	PALIVAANGUM RANI	2013	121	6	DFL-2-41-2013-MUM	84.14	0x0000A1BA00000000	2013-05-10 00:00:00	ATLAS INTERNATIONAL (GERMANY), GERMANY	12	0	0	DFL/2/41/2013-MUM	0	0	0	N	PRASSANNA KOTHARI FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332776	61	IN TO THE STORM	2014	121	6	DFL-2-41-2014-MUM	90	0x0000A30900000000	2014-04-10 00:00:00	TODD GARNER, WARNER BROS, UNITED STATES	12	0	0	DFL/2/41/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332777	58	SAN ANDREAS	2015	121	6	DFL-2-41-2015-MUM	114.19	0x0000A4A600000000	2015-05-28 00:00:00	BEAU FLYNN/ WARNER BROS, UNITED STATES	13	0	0	DFL/124/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332778	64	DON	2012	121	6	DFL-2-42-2012-MUM	125.55	0x0000A09800000000	2012-07-24 00:00:00	ROSE RANA, SOPHIYA CINE ARTS, NEPAL	12	0	0	DFL/71/2012-MUM	0	0	0	Y	NEW GEETA PICTURES & TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332779	61	FAST &FURIOUS 6	2013	121	6	DFL-2-42-2013-MUM	131.14	0x0000A1C000000000	2013-05-16 00:00:00	VIN DIESAL/ NEAL MIOTIZ/ UNIVERSAL PICTURE UNITED STATES	12	0	0	DFL/2/42/2013	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332780	61	THE AMAZING SPIDERMAN 2	2014	121	6	DFL-2-42-2014-MUM	142	0x0000A30900000000	2014-04-10 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/2/42/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332781	59	SAN ANDREAS  DUBBED VERSION OF SAN ANDREAS (ENGLISH0	2015	121	6	DFL-2-42-2015-MUM	114.19	0x0000A4A600000000	2015-05-28 00:00:00	BEAU  FLYWIN/WARNER BROS,=UNITED STATES	12	0	Social	DFL/2/42/2015	0	0	0	N	WARNER BROS.PICTURES (INDIA)PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332782	61	TOTAL RECALL	2012	121	6	DFL-2-43-2012-MUM	114.57	0x0000A09A00000000	2012-07-26 00:00:00	NEAL H MORITZ, TOBY JAFFE, SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/97/2012-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332783	61	GAMBIT	2013	121	6	DFL-2-43-2013-MUM	89.2	0x0000A1C100000000	2013-05-17 00:00:00	GEM ENTERTAINMENT KFT, UNITED KINGOM	12	0	0	DFL/2/43/2013	0	0	0	Y	SUPERFINE FILMS PRIVTE LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332784	61	TOKAREV	2014	121	6	DFL-2-43-2014-MUM	97.57	0x0000A30A00000000	2014-04-11 00:00:00	HANIBAL CLASSICS INC., UNITED STATES	12	0	0	DFL/2/43/2014	0	0	0	N	ANURISH MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332785	61	JURASSIC WORLD(3D)	2015	121	6	DFL-2-43-2015-MUM	124.13	0x0000A4AA00000000	2015-06-01 00:00:00	PATRICK CROWLEY/FRANK MARSHALL/LEGENDARY PICTURES/UNIVERSAL PICTURES, USA	12	0	Social	DFL/117/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332786	44	WE ARE FIGHTERS HUM SE NA TAKRANA	2012	121	6	DFL-2-44-2012-MUM	91.47	0x0000A09E00000000	2012-07-30 00:00:00	WOST PRODUCTIONS 1 LLC., UNITED STATES	13	0	0	DFL/99/2012-MUM	0	0	0	Y	ONE WORLD MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332787	44	FAST & FURIOUS 6 DUBBED VERSION OF FAST & FURIOUS 6	2013	121	6	DFL-2-44-2013-MUM	131.14	0x0000A1C600000000	2013-05-22 00:00:00	VIN DIESEL/NEAL MORTIZ/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/44/2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332788	61	TRANSCENDENCE	2014	121	6	DFL-2-44-2014-MUM	199	0x0000A30E00000000	2014-04-15 00:00:00	BRODERICK JOHNSON / ACCON ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/44/2014	0	0	0	N	MULTIVIOSION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332789	61	SHAOLIN	2012	121	6	DFL-2-45-2012-MUM	131	0x0000A09F00000000	2012-07-31 00:00:00	EMPEROR MOTIONPICTURES, HONGKONG, (CHINA	12	0	0	DFL/2/45/2012	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332790	58	FAST & FURIOUS 6	2013	121	6	DFL-2-45-2013-MUM	131.14	0x0000A1C600000000	2013-05-22 00:00:00	VIN DIESEL/ NEAL MORTIZ/UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFL-108-2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332791	61	BRICK MANSIONS	2014	121	6	DFL-2-45-2014-MUM	89	0x0000A31600000000	2014-04-23 00:00:00	CLAUDE LEGER / LUC BESSON / EUROPACORP, UNITED STATES	12	0	0	DFL/2/45/2014	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332792	59	TOTAL RECALL	2012	121	6	DFL-2-46-2012-MUM	114.57	0x0000A0A000000000	2012-08-01 00:00:00	NEAL H MORTIZ TOBY JAFFE, SONY PICTURES (USA) UNITED STATES	13	0	0	DFL/111/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332793	59	FAST & FURIOUS 6 (TELUGU)	2017	121	6	DFL-2-46-2013-MUM	0	0x0000A77100000000	2017-05-12 00:00:00	VIN DIESEL / NEAL MORITZ UNIVERSAL	13	0	0	DFL/109/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA. MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332794	58	THE AMAZING SPIDERMAN 2 (3D)	2014	121	6	DFL-2-46-2014-MUM	142	0x0000A31800000000	2014-04-25 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/2/46/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332795	59	JURASSIC WORLD (3D)	2015	121	6	DFL-2-46-2015-MUM	124.13	0x0000A4B200000000	2015-06-09 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / THOMAS FULL / UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFL/128/2015-MUM	0	0	0	N	UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332796	44	TOTAL RECALL	2012	121	6	DFL-2-47-2012-MUM	114.57	0x0000A0A000000000	2012-08-01 00:00:00	NEAL H MORITZ, TOBY JAFFE, SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/109/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332797	61	AFTER EARTH	2013	121	6	DFL-2-47-2013-MUM	103	0x0000A1CC00000000	2013-05-28 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES(USA), UNITED STATES	12	0	0	DFL/2/47/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332798	59	THE AMAZING SPIDERMAN 2	2014	121	6	DFL-2-47-2014-MUM	142	0x0000A31800000000	2014-04-25 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE (USA), UNITED STATES	12	0	0	DFL/2/47/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332799	42	JURASSIC WORLD	2015	121	6	DFL-2-47-2015-MUM	124.13	0x0000A4B300000000	2015-06-10 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / THOMAS TULL / UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFL/131/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332800	61	THE MONKEY KING 2	2016	121	6	DFL-2-47-2016-MUM	118.5	0x0000A5F500000000	2016-04-27 00:00:00	FILMKO PICTURES (HONG KONG) CO.LIMITED /ZHU YU MING ,HONG KONG ,(CHINA)	12	0	Social	DFL/2/47/2016	0	0	0	N	MULTITELEVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332801	58	TOTAL RECALL	2012	121	6	DFL-2-48-2012-MUM	114.57	0x0000A0A000000000	2012-08-01 00:00:00	NEAL H MORITZ TOBY JAFFE, SONY PICTURES (USA), UNITED STATES	12	0	0	DLF/110/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332802	61	UPSIDE DOWN	2013	120	6	DFL-2-48-2013-MUM	101.4	0x0000A1D500000000	2013-06-06 00:00:00	CLAUELEGER/ DIMIRI RASSAM/ STUDIO 37, UNITED STATES	12	0	0	DFL/2/48/2013	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD, MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332803	44	THE AMEZING SPIDERAMAN 2	2014	121	6	DFL-2-48-2014-MUM	142	0x0000A31B00000000	2014-04-28 00:00:00	AVI ARAD, MATTHEW TOLMACH SPE PICTURES (USA)UNITED STSTES	12	0	0	DFL/2/48/2014	0	0	0	N	SPE FILM INDIA (PVT)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332804	61	MOTHER'S DAY	2016	121	6	DFL-2-48-2016-MUM	118.57	0x0000A61300000000	2016-05-27 00:00:00	BRANDT ANDERSEN/HOWARD BURD/MARK DISALLE/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/74/2016-MUM	0	0	0	N	PVR. PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332805	61	THE GOLD LIGHT OF DAY	2012	121	6	DFL-2-49-2012-MUM	93.24	0x0000A0A000000000	2012-08-01 00:00:00	MARC D. EVANS / TGREVCR MACY / PISTOLA PRODUCTIONS LLC., UNITED STATE	12	0	0	DFL/87/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332806	58	ABHAAYA GRAHAM DUBBED VERSION OF AFTER EARTH	2013	121	6	DFL-2-49-2013-MUM	103	0x0000A1D400000000	2013-06-05 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE FILMS INDIA (USA) UNITED STATES	12	0	0	DFL/2/49/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332807	58	BRICK MANSIONS	2014	121	6	DFL-2-49-2014-MUM	89	0x0000A32500000000	2014-05-08 00:00:00	CLAUDE LEGER / LUV BESSON / EUROPACORP, UNITED STATES	13	0	0	DFL/97/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332808	61	A WALK IN THE WOODS	2016	121	6	DFL-2-49-2016-MUM	100	0x0000A5F700000000	2016-04-29 00:00:00	CHIP DIGGINS /BILL HOLDERAM /ROBRET REDFORD /FILM 7 TV HOUSE LIMITED UNTED KINGDOM	12	0	0	DFL/2/49/2016	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MAINDARGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332809	59	JHON CARTER- MAHAVEERUDU	2012	121	6	DFL-2-5-2012-MUM	132.17	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY CO I PVT LTD, USA, UNITED STATES	12	0	0	DFL-2-5-2012	0	0	0	N	THE WALT DISNEY CO I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332810	61	A GOOD DAY TO DIE HARD	2013	121	6	DFL-2-5-2013-MUM	101.2	0x0000A16300000000	2013-02-12 00:00:00	ALEX YOUNG / 20HT CENTURY FOX UNITED STATES	12	0	0	DFL/2/5/2013	0	0	0	Y	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332811	61	JACK TYAN: SHADOW RECRUIT	2014	121	6	DFL-2-5-2014-MUM	103	0x0000A2AF00000000	2014-01-10 00:00:00	DAVID BARRON/LORENZO DI/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFL/273/2013-MUM	0	0	0	Y	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332812	61	'AVENGERS GRIMM'	2015	121	3	DFL-2-5-2015-CHEN	87.52	0x0000A46100000000	2015-03-20 00:00:00	THE GLOBAL ASYLUM, INC, UNITED STATES	12	0	0	DFL-2-5-2015-CHEN	0	0	0	Y	OM SAKTHI MOVIE ATRS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332813	61	STEP UP REVOLUTION	2012	121	6	DFL-2-50-2012-MUM	97	0x0000A0A100000000	2012-08-02 00:00:00	ERIK FEIG / JENNIFER GIBGOT / FREEWAY ENTERTAINMENT KFT.,M UNITED STATES	12	0	0	DFL/107/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332814	44	PRITHVI KA SARVANASH : DARR HAKIKAT YA CHUNAV?	2013	121	6	DFL-2-50-2013-MUM	103	0x0000A1D400000000	2013-06-05 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES(USA), UNITED STATES	12	0	0	DFL/2/50/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332815	61	GODZILLA (3D)	2014	121	6	DFL-2-50-2014-MUM	122	0x0000A32600000000	2014-05-09 00:00:00	JON  JASHNI / MARY PARENT , WARNER BROS, UNITED STATES	12	0	0	DFL/98/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332816	61	GODZILLA	2014	121	6	DFL-2-50-2014-MUM	122	0x0000A32600000000	2014-05-09 00:00:00	JON JASHNI, MARY PARENT, WARNER BROS., UNITED STATES	12	0	0	DFL/2/50/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332946	44	VEHICLE 19	2013	121	6	DFL-2-85-2013-MUM	85	0x0000A20D00000000	2013-08-01 00:00:00	RYAN HAIDARIAN /PETER SAFRAN/ VECHICLE 19 FILMS CC. UNITED STATES	12	0	0	DFL-2-85-2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332817	59	TERMINATOR MARO SRUSTHI DUBBED VERSION OF TERMINATOR MARO SRUSTHI	2015	121	6	DFL-2-50-2015-MUM	126	0x0000A4C600000000	2015-06-29 00:00:00	DAVID ELLISON / DANA GOLDBERG / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/50/2015	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332818	61	PARANORMAN	2012	121	6	DFL-2-51-2012-MUM	92.5	0x0000A0A200000000	2012-08-03 00:00:00	TRAVIS KNIGHT/ ARIANNE SUTNER / UNIVERSAL PICTURE, UNITED STATES	12	0	0	DFL/101/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332819	61	NOW YOU SEE ME	2013	121	6	DFL-2-51-2013-MUM	115.19	0x0000A1D500000000	2013-06-06 00:00:00	BOBBY COHEN/ALEX KURTZMAN/ROBERTO ORCI/UNITED STATES	12	0	0	DFL/2/51/2013-MUM	0	0	0	N	PVR PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332820	44	EK AUR HATHIYAR	2014	121	6	DFL-2-51-2014-MUM	97.57	0x0000A32900000000	2014-05-12 00:00:00	HANNIBAL CLASSICS INC , UNITED STATES	12	0	0	DFL/99/2014-MUM	0	0	0	N	ANURISH MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332821	61	THE BOURNE LEGACY	2012	121	6	DFL-2-52-2012-MUM	136.5	0x0000A0A600000000	2012-08-07 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / BEN SMITH / JEFFREY M. WEINER / UNIVERSAL PICTURE UNITED STATES	12	0	0	DFL/106/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332822	59	PAGATIRCHUKUNA RANI	2013	121	6	DFL-2-52-2013-MUM	93.43	0x0000A1D500000000	2013-06-06 00:00:00	PUSH WORLDWIDE, USA , UNITED STATES	13	0	0	DFL/104/2013-MUM	0	0	0	N	PRASANNA KOTHARI FILM PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332823	59	GODZILLA 3D	2014	121	6	DFL-2-52-2014-MUM	122	0x0000A32C00000000	2014-05-15 00:00:00	JOH JASHNI, MARY PARENT , WARNER BROS , UNITED STATES	12	0	0	DFL/108/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332824	61	THE DOUBLE	2012	121	6	DFL-2-53-2012-MUM	95	0x0000A0A900000000	2012-08-10 00:00:00	PATRICK AIELLO/ ASHOK AMRITRAJ/ ANDREW DEANE/ DEREK HAAS/ BATRAX ENTERTAINMENT BV, UNITED STATES	12	0	0	DFL/112/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332825	59	1000 SAMVASTHAARAM THARUVATHU MAROO BHUPRAPANCHAM  DUBBED VERSION OF AFTER EARTH	2013	121	6	DFL-2-53-2013-MUM	103	0x0000A1D500000000	2013-06-06 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/2/53/2013	0	0	0	N	SPE FILMS INDIA (PVT)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332826	44	GODZILLA 3 D	2014	121	6	DFL-2-53-2014-MUM	0	0x0000A32C00000000	2014-05-15 00:00:00	JON JASHNI, MARY PARENT , WARNER BROS , UNITED STATES	13	0	0	DFL/110/2014-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332827	61	THE NEXT THREE DAYS	2012	121	6	DFL-2-54-2012-MUM	128.4	0x0000A0B600000000	2012-08-23 00:00:00	OLIVEIRR DELBOSC / PAUL HAGGIS / MARC COMMISSIONER / MICHAEL NOZIK /PGH PRODUCTIONS INC, UNITED STATES	12	0	0	DFL/115/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332828	61	MAN  OF STEEL	2013	121	6	DFL-2-54-2013-MUM	133	0x0000A1D600000000	2013-06-07 00:00:00	CHIRSTOPHER NOLAN / DEBORAH SNYDER/ WARNER BROTHERS' UNITED STATES	12	0	Social	DFL/2/54/2013	0	0	0	Y	WARNER BRIOS PICTURES (I) PTV.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332829	61	EMPEROR	2013	121	6	DFL-2-55-2013-MUM	106.4	0x0000A1D600000000	2013-06-07 00:00:00	GARY FOSTER/ RUSS KRASNOFF/ FELLERS/ FILMS LLC. UNITED STATES	12	0	0	DFL/2/55/2013	0	0	0	Y	TOP ENTERRAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332830	61	X-MEN : DAYS OF FUTURE PAST	2014	121	6	DFL-2-55-2014-MUM	133	0x0000A33000000000	2014-05-19 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/55/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332831	61	MIDNIGHT  IN PARIS	2012	121	6	DFL-2-56-2012-MUM	94	0x0000A0CC00000000	2012-09-14 00:00:00	LETTY ARONSON & JAUME ROURES, UNITED STATES	12	0	0	DFL/120/2012-MUM	0	0	0	N	METRO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332832	61	STOLEN	2012	121	6	DFL-2-56-2012-MUM (1)	99.23	0x0000A0E600000000	2012-10-10 00:00:00	RENE BESSON/ NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFL/145/2012-MUM	0	0	0	N	MULTIVISION MULYIMEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332833	44	SUPERMAN	2013	121	6	DFL-2-56-2013-MUM	133	0x0000A1DC00000000	2013-06-13 00:00:00	CHIRSTOPHER NOLAN /DEBORAH SYNDER/WARNER BROS.,UNITED STATES	12	0	0	DFL/124/2013-MUM	0	0	0	N	WARNER BROS PICTURE(I)PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332834	61	BLENDED	2014	121	6	DFL-2-56-2014-MUM	117	0x0000A33000000000	2014-05-19 00:00:00	MIKE KARZ, ADAM SANDLER , WARNER BROS, UNITED STATES	12	0	0	DFL/69/2014-MUM	0	0	0	Y	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332835	44	PREMIUM RUSH	2012	121	6	DFL-2-57-2012-MUM	87	0x0000A0ED00000000	2012-10-17 00:00:00	GAVIN POLONE AND SONY PICTURES (USA) UNITED STATES	13	0	0	DFL/157/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332836	58	SUPERMAN DUBBED VERSION OF MAN OF STEEL	2013	121	6	DFL-2-57-2013-MUM	133	0x0000A1DC00000000	2013-06-13 00:00:00	CHIRSTOPHER NOLAN/ DEBORAH SYNDER/ WARNER BROS., UNITED STATES	12	0	0	DFL/2/57/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332837	61	EDGE OF TOMORROW	2014	121	6	DFL-2-57-2014-MUM	113	0x0000A33100000000	2014-05-20 00:00:00	JASON HOFFS, GERGORY JACOBS, TOM LASALLY WARNER BROS, UNITED STATES	12	0	0	DFL/103/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332838	61	ADVENTURE IN SECRET WORLD	2012	121	6	DFL-2-58-2012-MUM	117.35	0x0000A0EE00000000	2012-10-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, UNITED STATES	12	0	Social	DFL/158/2012-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332839	59	THE HUNGER GAMES	2013	121	6	DFL-2-58-2013-MUM	142.41	0x0000A1DC00000000	2013-06-13 00:00:00	NINA JACOBSON / JON KILIK / LUDAS PRODUCTIONS INC., UNITED STATES	12	0	0	DFL/2/58/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332840	44	X-MEN:MAHASANGRAM (3D)	2014	121	6	DFL-2-58-2014-MUM	133	0x0000A33300000000	2014-05-22 00:00:00	HUTCH PAEKER SIMON KINBERG 20/ TH CENTURE FOX ,UNITED STARS	12	0	0	dfl/112/2014-mum	0	0	0	Y	FOX STAR STUDIO I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332841	44	X-MEN: MAHASANGRAM (3D)	2014	121	6	DFL-2-58-2014-MUM	133	0x0000A33300000000	2014-05-22 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/112/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332842	61	ANT-MAN	2015	121	6	DFL-2-58-2015-MUM	117.53	0x0000A4D100000000	2015-07-10 00:00:00	KEVIN FEIGE BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/58/2015	0	0	0	N	UTV. SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332843	61	''SKYFALL''	2012	121	6	DFL-2-59-2012-MUM	140.4	0x0000A0F300000000	2012-10-23 00:00:00	MICHALE G. WILSON BARBARA BROCCOLI / &SONY PICIURES (USA) UNITED STATES	12	0	0	DFL/160/2012-MUM	0	0	0	Y	SPE FILMS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332844	61	MAN OF STEEL	2013	121	6	DFL-2-59-2013-MUM	133	0x0000A1DC00000000	2013-06-13 00:00:00	CHIRSTOPHER NOLA/ DEBORAH SYNDER/ WARNER BROS. UNITED STATES	12	0	0	DFL/2/59/2013	0	0	0	N	WARNER BROS PICTURES(I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332845	58	X- MEN KADANTHA KALATHIN ETHIR KALLAM (3D)	2014	121	6	DFL-2-59-2014-MUM	133	0x0000A33300000000	2014-05-22 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFL/113/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332846	58	X-MAN:KADANTHA KALATHIN ETHIR KAALAM	2014	121	6	DFL-2-59-2014-MUM	133	0x0000A33300000000	2014-05-22 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX,UNITED STATES	13	0	0	DFL/133/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332847	44	ANT - MAN	2015	121	6	DFL-2-59-2015-MUM	117.53	0x0000A4DB00000000	2015-07-20 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFL/2/59/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332848	61	THE HUNGER GAMES	2012	121	6	DFL-2-6-2012-MUM	142.41	0x0000A01B00000000	2012-03-21 00:00:00	NINA JACOBSON / JON KILIK / LUDAS PRODUCTIONS INC., UNITED STATES	12	0	0	DFL/2/6/2012	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332849	44	DIE HARD 5	2013	121	6	DFL-2-6-2013-MUM	0	0x0000A16900000000	2013-02-18 00:00:00	ALEX YOUNG / 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/18/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332850	59	MRUTHYU KONDALU (DUBBED)	2014	121	6	DFL-2-6-2014-MUM	92.3	0x0000A2AF00000000	2014-01-10 00:00:00	THE GLOBAL ASYLUM,UNITED STATES	12	0	Social	DFL/2/6/2014	0	0	0	N	OM SHAKTI MOVIE ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332851	58	AVENGERS GRIMM	2015	121	3	DFL-2-6-2015-CHEN	87.4	0x0000A46B00000000	2015-03-30 00:00:00	THE GLOBAL ASYLUM, INC, UNITED STATES	13	0	0	DFL/11/2015-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332852	61	TROUBLE WITH THE CURVE	2012	121	6	DFL-2-60-2012-MUM	90	0x0000A0F300000000	2012-10-23 00:00:00	CLINT EASTWOOD/WARNER BROS.UNITED STATES	12	0	Social	DFL/2/60/2012	0	0	0	Y	WARNER BROS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332853	61	WORLD WAR Z (3-D)	2013	121	6	DFL-2-60-2013-MUM	115	0x0000A1DD00000000	2013-06-14 00:00:00	IAN BRYCE/ DEDE GARDNER / JEREMY KLEINER / BRAD PITT / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/60/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332854	59	X - MEN : MAHASANGARAMAM (3D)	2014	121	6	DFL-2-60-2014-MUM	133	0x0000A33300000000	2014-05-22 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 CENTURY FOX , UNITED STATES	13	0	0	DFL/114/2014-MUM	0	0	0	N	FOX STAR STUDIOS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332855	61	ALOHA	2015	121	6	DFL-2-60-2015-MUM	106.48	0x0000A4DB00000000	2015-07-20 00:00:00	CAMERON CROWE, SCOTT RUDIN/20TH CENTURY FOX (USA)	12	0	Social	DFL/110/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332856	58	RAGASIYA THEEVU	2012	121	6	DFL-2-61-2012-MUM	119.15	0x0000A0F500000000	2012-10-25 00:00:00	RHI INTERNATIONAL USA, UNITED STATES	12	0	Social	DFL/163/2012-MUM	0	0	0	Y	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332857	44	THE MYSTICAL LAWS	2013	121	6	DFL-2-61-2013-MUM	120	0x0000A1E100000000	2013-06-18 00:00:00	ZUSHO MOTOCHIKAWA SCIENCE AND TRIGNO MEDIA JAPAN	13	0	0	DFL-121-2013-MUM	0	0	0	N	TRIGNO MEDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332858	61	BOYCHOIR	2015	121	6	DFL-2-61-2015-MUM	99	0x0000A4DB00000000	2015-07-20 00:00:00	CAROL BAUM/ JUDY CAIRO / FILM AND TB HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFL/2/61/2015	0	0	0	N	TOP ENTERTAINEMT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332859	44	CHASING MAVERICKS	2012	121	6	DFL-2-62-2012-MUM	116.9	0x0000A0F900000000	2012-10-29 00:00:00	CURTIS HANSON / BRANDON HOOPER/ JIM MEENAGAN/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/162/2012-MUM	0	0	0	N	VISUAL  REALITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332860	59	WORLD WAR Z (3-D)	2013	121	6	DFL-2-62-2013-MUM	115	0x0000A1E100000000	2013-06-18 00:00:00	IAN BRYCE/ DEDE GARDNER/ JEREMY KLEINER/ BRAD PITT/ PARAMOUNT PICTURES, UNITES STATES	13	0	0	DFL/131/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332861	44	''SKYFALL''	2012	121	6	DFL-2-63-2012-MUM	140.4	0x0000A0F900000000	2012-10-29 00:00:00	MICHELE G. WILSON BARBARA BROCCOLI & SONY PICTURES ( USA) UNITED STATES	13	0	0	DFL/168/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332862	44	WORLD WAR Z (3-D)	2013	121	6	DFL-2-63-2013-MUM	115	0x0000A1E100000000	2013-06-18 00:00:00	IAN BRYCE/DEDE GARDNER/ JEREMY KLEINER/ BRAD PIT/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/130/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332863	59	TRANSFORMERS: AGE OF EXTINCTION 3D	2014	121	6	DFL-2-63-2014-MUM	164.57	0x0000A35400000000	2014-06-24 00:00:00	IAN BRYCE/TOM DESANTO/LORENZO DI/DON MURPHY/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFL/134/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332864	61	'NO ESCAPE'	2015	122	6	DFL-2-63-2015-MUM	106	0x0000A4E300000000	2015-07-28 00:00:00	BRE. DOUBLE/DAVID LANCASTIER/FILM & TV HOUSE LTD.(UK)	12	0	0	DFL/2/63/2015	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332865	58	''SKYFALL''	2012	121	6	DFL-2-64-2012-MUM	140.4	0x0000A0F900000000	2012-10-29 00:00:00	MICHELE G. WILSON BARBARA BROCCOLI & SONY PICTURES ( USA). UNITED STATES	12	0	0	DFL/169/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332866	58	WORLD WAR Z (3-D) DUBBED VERSION OF WORLD WAR Z(3-D)	2013	121	6	DFL-2-64-2013-MUM	115	0x0000A1E200000000	2013-06-19 00:00:00	IAN BRYCE/DEDE GARDNER/JERMY KEILNER/BRAD PITT/PARAMOUNT PICTURES .USA,UNITED STATES	12	0	0	DFL/2/64/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332867	44	TRANSFORMERS : AGE OF EXTINCTION 3-D	2014	121	6	DFL-2-64-2014-MUM	164.57	0x0000A35400000000	2014-06-24 00:00:00	IAN BRYCE / TOM DESANTO / LORENZ DI / DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/64/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332868	59	SKYFALL	2012	121	6	DFL-2-65-2012-MUM	140.4	0x0000A0FA00000000	2012-10-30 00:00:00	MICHAEL G WILSION ,BARBARA BROCCOCLI,SONY PICTURES UNITED STATES	12	0	0	DFL/170/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332869	61	THE LONE RANGER	2013	121	6	DFL-2-65-2013-MUM	150.32	0x0000A1E700000000	2013-06-24 00:00:00	JERRY BRUCKHEIMER, GORE VERBINSKI, WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/126/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332870	58	TRANSFORMERS: AGE OF EXTINCTION 3D	2014	121	6	DFL-2-65-2014-MUM	164.57	0x0000A35400000000	2014-06-24 00:00:00	LAN BRYCE/TOM DASNTO/LORENZO DI/ DON MURPHY/ PARAMOUNT PICTURS, UNITED STATES	13	0	0	DFL/133/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVITE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332871	61	WORLD WARS PART 2	2017	121	6	DFL-2-65-2015-MUM	137.45	0x0000A79A00000000	2017-06-22 00:00:00	RANDY COUNSMAN/A & E TELEVISION NETWARKS LLC UNITED STATES	12	0	0	DFL/162/2015-MUM	0	0	0	N	AETN 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332872	44	STOLEN LOOTMAR	2012	121	6	DFL-2-66-2012-MUM	99.23	0x0000A0FC00000000	2012-11-01 00:00:00	RENE BESSON / MATTHEW JOYNES / JESSE KENNEDY / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/2/66/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332873	44	JURASSIC ATTACK	2013	121	6	DFL-2-66-2013-MUM	84.4	0x0000A1EB00000000	2013-06-28 00:00:00	TITAN GLOBAL ENTERTAINMENT UNITED STATES	13	0	0	DFL/137/2013-MUM	0	0	0	N	SUPERFINE FILMS PVT . LTD . DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332874	61	THE FAULT IN OUR STARS	2014	121	6	DFL-2-66-2014-MUM	126.1	0x0000A35600000000	2014-06-26 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/66/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332875	58	STOLEN	2012	121	6	DFL-2-67-2012-MUM	99.23	0x0000A0FD00000000	2012-11-02 00:00:00	RENE BESSON/ MATTHEW JOYNES/ JESSE KENNEDY/ NU IMAGE INCORPORATED STATES	12	0	0	DFL/2/67/2012	0	0	0	N	MULTIVISION MULTIMEDA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332876	61	WHITE HOUSE DOWN	2017	121	6	DFL-2-67-2013-MUM	135	0x0000A77100000000	2017-05-12 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA).UNITED STATES	12	0	0	DFL/128/2013-MUM	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332877	61	DAWN OF THE PLANET OF THE APES	2014	121	6	DFL-2-67-2014-MUM	135	0x0000A36200000000	2014-07-08 00:00:00	PETER CHERNIN/DYLAN CLARK/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/67/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332878	61	STOLEN	2012	121	6	DFL-2-68-2012-MUM	99.23	0x0000A0FD00000000	2012-11-02 00:00:00	RENE BESSON / MATTHEW JOYNES / JESSE KENNEDY / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/173/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332879	58	THE LONE RANGER-ETHARKUM THUNINTHAVARGAL DUBBED VERSION OF THE LONE RANGER	2013	121	6	DFL-2-68-2013-MUM	150.32	0x0000A1F000000000	2013-07-03 00:00:00	JERRY BRUCKHEIMER/GORE VERBINSKI/WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFL/2/68/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332880	44	DAWN OF THE APES	2014	121	6	DFL-2-68-2014-MUM	0	0x0000A36400000000	2014-07-10 00:00:00	PETER CHERNIN/ DYLAN CLARKI PAUL FEIG20 TH CENTURY FOX , UNITED STATES	13	0	0	DFL/147/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332881	44	DAWAN OF THE APES	2014	120	6	DFL-2-68-2014-MUM	135	0x0000A36400000000	2014-07-10 00:00:00	PETER CHERNIN DYLAN CLARK PAUL FEIG /20 THE CENTURY FOX UNITED STATES	13	0	0	DFL/147/14-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332882	44	MISSION IMPOSSIBLE DUSHT RASHTRA DUBBED VERSION OF MISSION: IMPOSSIBLE-ROGUE NATION	2015	121	6	DFL-2-68-2015-MUM	133	0x0000A4E900000000	2015-08-03 00:00:00	J.J. ABRAMS / BRYAN BURK / TOM CRUISE/ DAVID ELLISON/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/68/2015	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332883	44	MISSION IMPOSIBAL DUSHT RASHTRA	2015	121	6	DFL-2-68-2015-MUM	133	0x0000A4E900000000	2015-08-03 00:00:00	J. J. ABRAMS /BRYAN BURK / TOM CRUISE /DAVID /ELLISON /PARAMOUNT PICTRURES UNITED STATES	12	0	0	DFL/2/68/2015	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332884	64	AGNEEPATH	2012	121	6	DFL-2-69-2012-MUM	118.3	0x0000A10000000000	2012-11-05 00:00:00	SALON FILMS PVT. LTD., NEPAL	12	0	0	DFL/166/2012-MUM	0	0	0	N	NEW GEETA PICTURES & TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332885	59	THE LONE RANGER- ONTARI YEDHUDU DUBBED VERSION OF THE LONE RANGER	2013	121	6	DFL-2-69-2013-MUM	150.32	0x0000A1F100000000	2013-07-04 00:00:00	JERRY BRUCKHEIMER/GORE VERBINSKWLT DISNEY PICTURES, UNITED STATES.	12	0	0	DFL/2/69/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332886	58	DAWIN OF THE APES 3D  DUBBED VERSION OF WAWN OF THE PLANET OF THE APES	2014	121	6	DFL-2-69-2014-MUM	135	0x0000A36400000000	2014-07-10 00:00:00	PETER CHERNIN/ DYLAN CLARK/PAUL FEIG/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/69/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332887	44	THE HUNGER GAMES	2012	121	6	DFL-2-7-2012-MUM	142.41	0x0000A01C00000000	2012-03-22 00:00:00	NINA JACOBSON/ JON KILIK / LUDAS PRODUCTION INC., UNITED STATES	13	0	0	DFL/29/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332888	54	DIE HARD 5 DUBBED VERSION OF A GOOD DAY TO DIE HARD	2013	121	6	DFL-2-7-2013-MUM	98	0x0000A16900000000	2013-02-18 00:00:00	ALEX YOUNG / 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/2/7/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332889	58	MAINDHAN	2014	121	3	DFL-2-7-2014-CHEN	137.54	0x0000A3A800000000	2014-09-16 00:00:00	M/S.NGP FILM SDN BHD-NAVANITHEN GANESON,MALAYSIA	12	0	Social	DFL/2/7/2014	0	0	0	Y	M/S.HEAVAN PICTURES-R KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332890	44	HERCULES- THE LEGEND BEGINS	2014	121	6	DFL-2-7-2014-MUM	97.34	0x0000A2B400000000	2014-01-15 00:00:00	BOAZ DAVIDSON & RENNY HARUN (GEM ENTERTAINMENT KFT. ) UNITED STATES	12	0	0	DFL/2/7/2014	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332891	59	AVENGERS GRIMM DUBBED VERSION OF AVENGERS GRIMM	2015	121	3	DFL-2-7-2015-CHEN	87	0x0000A46D00000000	2015-04-01 00:00:00	THE GLOBAL ASHYLUM INC. UNITED STATES	12	0	0	DFL/2/7/2015	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332892	61	HOTEL TRANSYLVANIAN	2012	121	6	DFL-2-70-2012-MUM	89	0x0000A10200000000	2012-11-07 00:00:00	MICHELLE MURDOCCA SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/142/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332893	44	THE LONG RANGER :SHER DIL JAANBAAZ	2013	121	6	DFL-2-70-2013-MUM	0	0x0000A1F100000000	2013-07-04 00:00:00	JERRY BRUCKHIMER/ GORE VERBINSKI WALI DISENY PICTURE UNITED STATES	13	0	Social	DFL-2-139-2013-MUM	0	0	0	N	THE WAL T. DISENY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332894	59	DAWN OF THE APES 3D	2014	121	6	DFL-2-70-2014-MUM	135	0x0000A36400000000	2014-07-10 00:00:00	PETER CHERNNIY DYLIN CLARK / PAUL FEIG / 20TH CENNTURY FOX , UNITED STATES	13	0	0	DFL/149/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332895	61	THE TWILIGHT SAGA ;BREAKING DAWN-PART2	2012	121	6	DFL-2-71-2012-MUM	113.2	0x0000A10F00000000	2012-11-20 00:00:00	WYCK GODFREY /STEPHENIE MEYER/FREEWAY ENTERTAINMENT KFT,UNITED STATES	12	0	0	DFL/ 175/2012-MUM	0	0	0	N	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332896	59	JURASSIC ATTACK	2013	121	6	DFL-2-71-2013-MUM	84.4	0x0000A1F100000000	2013-07-04 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/71/2013	0	0	0	N	SUPERFINE FILMS PVT LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332897	59	INTO THE STORM	2014	121	6	DFL-2-71-2014-MUM	90	0x0000A36A00000000	2014-07-16 00:00:00	TODD GARNER, WARNER BIROS, UNITED STATES	12	0	0	DFL/2/71/2014	0	0	0	N	WARNER BROS PICTURES (INDIA)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332898	61	THE PERKS OF BEING A WALLFLOWER	2012	121	6	DFL-2-72-2012-MUM	103	0x0000A11000000000	2012-11-21 00:00:00	LIANNE HALFON/ JOHN MALKOVICH/RUSSELL SMITH/SUMMIT DISTRIBUTION LLC. UNITED STATES	12	0	0	DFL/2/72/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332899	61	PACIFIC RIM	2013	121	6	DFL-2-72-2013-MUM	132	0x0000A1F500000000	2013-07-08 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	12	0	0	DFL/2/72/2013	0	0	0	N	WARNER BROS PICTURES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332900	44	INTO THE STORM	2014	121	6	DFL-2-72-2014-MUM	90	0x0000A36A00000000	2014-07-16 00:00:00	TODD GARNER,WARNER BROS,UNITED STATES	13	0	0	DFL/144/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332901	61	RED DAWN	2012	121	6	DFL-2-73-2012-MUM	93.33	0x0000A11200000000	2012-11-23 00:00:00	BEAU FLYNN / VINCENT NEWMAN / TRIPP VINSON UNITED ARTISTS PRODUCTION FINANCE LLC, UNITED STATES	12	0	0	DFS/178/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332902	59	PACIFIC RIM (3D) DUBBED VERSION OF PACIFIC RIM	2013	121	6	DFL-2-73-2013-MUM	132	0x0000A1F800000000	2013-07-11 00:00:00	JON JASHNI/ WARNER BROS., UNITED STATES	12	0	0	DFL/2/73/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332903	58	IN TO THE STORM	2014	121	6	DFL-2-73-2014-MUM	90	0x0000A36A00000000	2014-07-16 00:00:00	TODD GARNER - WARNER BROS, UNITED STATES	12	0	0	DFL/2/73/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332904	61	THE INTERN	2015	121	6	DFL-2-73-2015-MUM	116.3	0x0000A4F400000000	2015-08-14 00:00:00	SUZANNE MC NEIL FARWELL/NANCY MEYERS/ WARNER BROS UNTID STATES	12	0	0	DFL/155/15-MUM	0	0	0	Y	WARNER BROS PICTURE (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332905	59	RED DAWN	2012	121	6	DFL-2-74-2012-MUM	93.33	0x0000A11600000000	2012-11-27 00:00:00	BEAU FLYNN / VINCENT  NEWMAN / TRIP VISION / UNITED ARTISTS PRODUCTIOS FINANCE LLC., UNITED STATES	12	0	0	DFL/187/2012-MUM	0	0	0	N	TOP ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332906	44	PACIFIC RIM (3D)	2013	121	6	DFL-2-74-2013-MUM	132	0x0000A1F800000000	2013-07-11 00:00:00	JON JASHNI / WARNER BROS. , UNITED STATES	12	0	0	DFL/2/74/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332907	61	AND SO IT GOES	2014	121	6	DFL-2-74-2014-MUM	93.58	0x0000A36B00000000	2014-07-17 00:00:00	MARK DEMON/ ROB REINER/ FORSIGHT UNLIMITED LLC, UNITED STATES	12	0	0	DFL/141/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332908	44	red dawn	2012	121	6	DFL-2-75-2012-MUM	93.33	0x0000A11600000000	2012-11-27 00:00:00	BEAU FLYAN/VINCENT NEWMAN TRAIP VISION/UNITED ARTISTS PRODUCTION FIANCE LLC UNITED STATES	12	0	0	DFL-186-2012-MUM	0	0	0	N	TOP ENTERTENMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332909	58	RUDRA NAGARAM (3D) DUBBED FROM OF PACIFIC RIM	2013	121	6	DFL-2-75-2013-MUM	132	0x0000A1F800000000	2013-07-11 00:00:00	JON JASHNI WARNER BROS, UNITED STATES	12	0	0	DFL/2/275/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332910	61	GUARDAINS OF THE GALAXY	2014	121	6	DFL-2-75-2014-MUM	120.53	0x0000A37600000000	2014-07-28 00:00:00	KEVIN FEIGE, BUENA INTERNATIONAL INC.,UNITED STATES	12	0	0	DFL/146/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION  LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332911	61	PLAYING FOR KEEPS	2012	121	6	DFL-2-76-2012-MUM	107.4	0x0000A11800000000	2012-11-29 00:00:00	GERARD BUTLER / NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFL/2/76/2012	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332912	88	AMOUR	2013	121	6	DFL-2-76-2013-MUM	128.4	0x0000A1F900000000	2013-07-12 00:00:00	STEFAN ARNDT (LES FILMS DU LOSANGE), FRANCE	12	0	0	DFL/2/76/2013	0	0	0	Y	PICTURE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332913	44	NO ESCAPE DUBBED  VERSION OF NO ESCAPE	2015	121	6	DFL-2-76-2015-MUM	106	0x0000A4F800000000	2015-08-18 00:00:00	DREW DOWDLE/ DAVID LANCASTER/ FILM AND TV HOUSE LIMITED, UNITED STATES	12	0	0	DFL/2/76/2015	0	0	0	N	TOP ENTERTAINMET PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332914	44	WARCRAFT (3D)- HINDI DUB	2016	121	6	DFL-2-76-2016-MUM	122.57	0x0000A61800000000	2016-06-01 00:00:00	STUART FENEGAN/ALEX AGARTNER/JON JASHNI/CHARLES ROVEN/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/76/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332915	59	RAGASYA PRAPANCHAM	2012	121	6	DFL-2-77-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	RHI INTERNATIONAL DISTRIBUTION, UNITED STATES	13	0	0	DFL/189/2012-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332916	58	WHITE HOUSE VETTAI	2013	121	6	DFL-2-77-2013-MUM	135	0x0000A21C00000000	2013-08-16 00:00:00	BRAD FISCHER, LARRY J. FRANCO,SPE PICTURES (USA) , UNITED STATES	12	0	0	DFL/2/77/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332917	61	GUARDIANS OF THE  GALAXY - IMAX	2014	121	6	DFL-2-77-2014-MUM	121.36	0x0000A37900000000	2014-07-31 00:00:00	KEVIN FEIGE , VISTA INTERNATIONAL, UNITED STATES	12	0	0	DFL/153/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332918	61	GUARDIANS OF THE GALAXY - IMAX	2014	121	6	DFL-2-77-2014-MUM	121.36	0x0000A37900000000	2014-07-31 00:00:00	KEVIN FEIGE, BUENA VISTA INTERNATIONALS , UNITED STATES	12	0	0	DFL/153/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332919	44	VICHITRA DUNIYA	2012	121	6	DFL-2-78-2012-MUM	117.35	0x0000A11E00000000	2012-12-05 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, UNITED STAES	13	0	0	DFL/191/2012-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332920	61	THE WOLVERINE 3D	2013	121	6	DFL-2-78-2013-MUM	127	0x0000A1FD00000000	2013-07-16 00:00:00	HUGH JACKMAN/JOHN PALERMO/HUTCH PARKER/BAUEN SHULER DONNE/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/78/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332921	44	DAY OF THE MUMMY (DUBBED VERSION OF DAY OF THE MUMMY)	2016	121	6	DFL-2-78-2016-MUM	79.49	0x0000A61A00000000	2016-06-03 00:00:00	ITN DISTRIBUTION, INC. UNITED STATES	12	0	0	DFL/2/78/2016	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332922	58	RED DAWN	2012	121	6	DFL-2-79-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	BEAU FLYNN / VINCENT NEWMAN / TRIPP VINSON / UNITED ARTISTS PRODUCTION FINANCE LLC. UNITED STATES	13	0	0	DFL/194/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332923	44	WHITE HOUSE TABAAH	2013	121	6	DFL-2-79-2013-MUM	135	0x0000A1FE00000000	2013-07-17 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA) , UNITED STATES	12	0	0	DFL/2/79/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332924	58	HERCILES	2014	121	6	DFL-2-79-2014-MUM	99.48	0x0000A37900000000	2014-07-31 00:00:00	SARAH ALBEY / BEU FLYNN / PARAMOUNT PICTURES , UNITED STATES	13	0	0	DFL/161/2014-MUM	0	0	0	Y	VIACOM 18 MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332925	58	HERCULES (DUBBED VERSION OF HERCULES 3D)	2014	121	6	DFL-2-79-2014-MUM	99.48	0x0000A37900000000	2014-07-31 00:00:00	SARAH AUBREY/ BEAU FLYNN/PARAMOUNT PICTURES,UNITED STATES	12	0	Social	DFL/2/78/2014	0	0	0	N	VIA COM 18 MEDIA PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332926	61	WRATH OF THE TITANS (3D)	2012	121	6	DFL-2-8-2012-MUM	96.3	0x0000A02000000000	2012-03-26 00:00:00	BASIL IWANYK/WARNER BROS.,UNITED STATES	12	0	0	DFL/2/8/2012	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332927	58	DIE HARD 5	2013	121	6	DFL-2-8-2013-MUM	98	0x0000A16900000000	2013-02-18 00:00:00	ALEX YOUNG / 20 TH CENTURY FOX UNITED STATES	13	0	0	DFL/19/2013-MUM	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332928	61	I' FRANKENSTEIN	2014	121	6	DFL-2-8-2014-MUM	92.19	0x0000A2C100000000	2014-01-28 00:00:00	GARY LUCCHESI, LAKESHORE INTERNATIONAL LLC UNITED STSTES	12	0	0	DFL/4/2014-MUM	0	0	0	N	PICTUER WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332929	44	''AVENGER GRIMM (HINDI)	2015	121	3	DFL-2-8-2015-CHEN	88.6	0x0000A47500000000	2015-04-09 00:00:00	THE GLOBAL ASHYLUM INC,UNITED STATES	13	0	0	DFL/14/2015	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332930	61	THE SECOND BEST EXOTIC MARIGOLD HOTEL	2015	121	6	DFL-2-8-2015-MUM	122.28	0x0000A43600000000	2015-02-05 00:00:00	GRAHAM BROADBENT, PETER CZERNIN , 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/2/8/2015	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332931	61	THE HOBBIT : AN UNEXPECTED JOURNEY	2012	121	6	DFL-2-80-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	FRAN WALSH / WARNER BROS ., UNITED STATES	12	0	0	DFL/195/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332932	61	RED 2	2013	121	6	DFL-2-80-2013-MUM	114.3	0x0000A1FF00000000	2013-07-18 00:00:00	LORENZO DI BONAVENTURA / MARK VAHRADIAN / SUMMIT ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/80/2013	0	0	0	N	NBC UNIVERSAL INDIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332933	59	HERCULES DUBBED VERSION OF HERCULES 3D	2014	121	6	DFL-2-80-2014-MUM	99.39	0x0000A37900000000	2014-07-31 00:00:00	SARAH AUBREY/BEAU FLYNN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/80/2014	0	0	0	Y	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332934	61	JACK REACHER	2012	121	6	DFL-2-81-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/196/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332935	58	X-MEN :WOLVERINE 2 DUBBED VERSION OF THE WOLVERINE 3D	2013	121	6	DFL-2-81-2013-MUM	127	0x0000A20400000000	2013-07-23 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/81/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332936	59	TRANSPORTER REFUELED	2015	121	6	DFL-2-81-2015-MUM	95.28	0x0000A50400000000	2015-08-30 00:00:00	FILM & TV HOUSE LTD., UNITED KINGDOM	13	0	0	DFL/196/2015-MUM	0	0	0	N	B4U BROADCASTING (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332937	54	HIGHWAY 5	2016	121	6	DFL-2-81-2016-MUM	0	0x0000A62100000000	2016-06-10 00:00:00	KAVI RAZ FATEH ENTERTAINMENT , UNITED STATES	12	0	0	DFL/140/2016-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332938	61	THE RELUCTANT FUNDAMENTALIST	2012	121	6	DFL-2-82-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	LYDIA DEAN PILCHER / THE RECUCTANT FILM COMPANY LLC. UNITED STATES	12	0	0	DFL/197//2012-MUM	0	0	0	Y	PVR. PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332939	44	X-MEN:WOLVERINE 2 DUBBED VERSION OF THE WOLVERINE 3D	2013	121	6	DFL-2-82-2013-MUM	127	0x0000A20400000000	2013-07-23 00:00:00	HUGH JACKMAN/JOHN PALERMO/ HUTCH PARKER/LAUREN SHULER DONNER/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/82/2013	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332940	44	TRANSPORTER REFUELED	2015	121	6	DFL-2-82-2015-MUM	95.31	0x0000A50400000000	2015-08-30 00:00:00	FILM 7 TV HOUSE LIMITED UNITED KINGDOM	12	0	0	DFL/2/82/2015	0	0	0	N	B4U BROADBAND I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332941	61	SECRET LIFE OF PETS	2016	121	6	DFL-2-82-2016-MUM	86.29	0x0000A62500000000	2016-06-14 00:00:00	CHRISTOPHER MELEDANDRI/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/2/82/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332942	59	X-MEN:WOLVERINE 2 (3D)	2013	121	6	DFL-2-83-2013-MUM	127	0x0000A20600000000	2013-07-25 00:00:00	HUGH JACKMAN/JOHN PALERMO/HUTCH PARKAR/LAUREN SHULER DONNER/20TH CENTURY FOX,UNITED STATES	12	0	0	DFL/2/83/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332943	61	EVEREST	2015	121	6	DFL-2-83-2015-MUM	121.14	0x0000A50500000000	2015-08-31 00:00:00	NICKY KENTISH BARNES/ TIM BEVAN/ LIZA CHASI/ ERIC FELLNER/ EVEN HAYES/ BRIAN OLIVER UNIVERSAL, UNITED STATES	12	0	0	DFL/2/83/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER.P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332944	61	VECHILE 19	2013	121	6	DFL-2-84-2013-MUM	85	0x0000A20A00000000	2013-07-29 00:00:00	RYAN HAIDARIAN/PETER SAFRAN/VECHILE 19 FILMS CC, UNITED STATES	12	0	Thriller	DFL/150/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332945	61	IT'S NOT OVER	2015	121	0	DFL-2-84-MUM-2015	72.46	0x0000A50800000000	2015-09-03 00:00:00	GARDEN THIEVES PICTURES , UNIRTED STATES	12	0	0	DFL/126/2015-MUM	0	0	0	N	BLACK ROSE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332947	61	JOBS	2013	121	6	DFL-2-86-2013-MUM	129.2	0x0000A21A00000000	2013-08-14 00:00:00	MARK HULME/ ITALIA FILM,UNITED STATES	12	0	0	DFL/2/86/2013-MUM	0	0	0	Y	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332948	61	PERCY JACKSON : SEA OF MONSTERS 3-D	2013	121	6	DFL-2-87-2013-MUM	106.1	0x0000A21A00000000	2013-08-14 00:00:00	MICHAEL BARNATHAN / CHRIS COLUMBUS / KAREN ROSENFELT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/2/87/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332949	44	EVEREST (3D)	2015	121	6	DFL-2-87-2015-MUM	121.14	0x0000A50C00000000	2015-09-07 00:00:00	NICKY KANTISH BARNES / TIM BEVAN / LIZA CHASIN / ERIC FELLNER / EVAN HAYES / BRIAN OLIVER / , UNITED STATES	13	0	0	DFL/204/2015-MUM	0	0	0	N	NBS UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332950	58	INDEPENDENCE DAY : RESUGENCE DUBBED VERSION OF INDENDENCE DAY : RESURGENCE (ENGLISH0	2016	121	6	DFL-2-87-2016-MUM	122.23	0x0000A62D00000000	2016-06-22 00:00:00	DEAN  DEVLIN ,RONALD EMMRICH ,20 THE CENTURY  FOX ,(USA) UNITED STATES	12	0	Social	DFL/2/87/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332951	61	THE FROZEN GROUND	2013	121	6	DFL-2-88-2013-MUM	105	0x0000A21A00000000	2013-08-14 00:00:00	REMINGTON CHASE, RANDALL EMMET / JANE FLEMING / VOLTAGE PICTURES LLC., UNITED STATES	12	0	0	DFL/171/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332952	59	INDEPENDENCE DAY: RESURGENCE	2016	121	6	DFL-2-88-2016-MUM	122.23	0x0000A62D00000000	2016-06-22 00:00:00	DEAN DEVLIN, ROLAND, EMMERICH, 20TH CENTURY FOX(USA), UNITED STATES	13	0	0	DFL/163/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332953	61	THE COMPANY YOU KEEP	2013	121	6	DFL-2-89-2013-MUM	0	0x0000A22800000000	2013-08-28 00:00:00	NICOLAS CHARTIER / BILL HOLDERMAN / ROBERT REDFORD / VOLTAGE PICTURES LLC. UNITED STATES	12	0	0	DFL/177/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332954	59	EVEREST (3D)	2015	121	6	DFL-2-89-2015-MUM	121.14	0x0000A4F000000000	2015-08-10 00:00:00	NICK KENTISH /TIM BEVAN LIZA CHASIN ERIC FEELLNER EVER HAYES UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/2/89/2015	0	0	0	N	UNIVERSAL MEDIA DIST. SER. P.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332955	44	INDEPENDENCE DAY : RESURGENCE(DUBBED VERSION OF  INDEPENDENCE DAY : RESURGENCE )_	2016	121	6	DFL-2-89-2016-MUM	122.23	0x0000A62D00000000	2016-06-22 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/2/89/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332956	44	MAHAYUDH - 2	2012	121	6	DFL-2-9-2012-MUM	96.3	0x0000A02200000000	2012-03-28 00:00:00	BASIL IWANYK/WARNER BROS.,UNITED STATES	12	0	0	DFL/2/9/2012	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332957	59	DIE HARD 5	2013	121	6	DFL-2-9-2013-MUM	98	0x0000A16A00000000	2013-02-19 00:00:00	ALEX YOUNG / 20TH CENTURY FOX UNITED STATES	13	0	0	DFL/20/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332958	58	22 NIMIDANGAL	2014	121	3	DFL-2-9-2014-CHEN	82.59	0x0000A3C400000000	2014-10-14 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE LLC, RUSSIA & (RUSSIAN FED)	12	0	0	DFL/2/9/2014	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332959	61	THE LAST DAYS ON MARS	2014	121	6	DFL-2-9-2014-MUM	96.26	0x0000A2C400000000	2014-01-31 00:00:00	ANDERA CORNWELL/MICHAEL KUHN/ FOCUS FEATURES INERNATIONAL LLC, UNITED STATES	12	0	0	DFL/2/9/2014	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332960	59	MAHA YODHULU	2015	121	6	DFL-2-9-2015-MUM	114	0x0000A43700000000	2015-02-06 00:00:00	M/S TALENTAID INTERNATIONAL LIMITED., ICELAND	13	0	Social	DFL/1/2015-MUM	0	0	0	N	M/S UNUM FILMS CREATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332961	44	AAJ KA SULTAN	2013	121	6	DFL-2-90-2013-MUM	117	0x0000A22900000000	2013-08-29 00:00:00	IMAGINA INTERNATIONAL SALES S. L. U..,SPAIN	12	0	0	DFL/179/2013-MUM	0	0	0	N	PRIME LITHOGRAPH PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332962	58	EVEREST (3D)- TAMIL DUB , DUBBED VERSION OF EVEREST 3D	2015	121	6	DFL-2-90-2015-MUM	121.14	0x0000A50F00000000	2015-09-10 00:00:00	NICKY KENTISH BARNES/ TIM BEVAN/ LIZA CHASIN/ ERIC FELLNER/ EVAN HAYES/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/90/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332963	58	THE LEGEND OF TARZAN	2016	121	6	DFL-2-90-2016-MUM	110.35	0x0000A62F00000000	2016-06-24 00:00:00	JERRY WEINTRAUB/DAVID BARRON/WARNER BROS, UNITED STATES	12	0	0	DFL/2/90/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332964	61	FRUITVALE STATION	2013	121	6	DFL-2-91-2013-MUM	85	0x0000A23B00000000	2013-09-16 00:00:00	NINA YANG BONGIOVI/ FOREST WHITAKER/ WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/2/91/2013	0	0	0	Y	TOP ENTERTAINMETN PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332965	58	LOST WAR OF JURASSIC ATTACK MIRUGA VETTAI	2015	121	6	DFL-2-91-2015-MUM	84.4	0x0000A50F00000000	2015-09-10 00:00:00	TITAN GLOBAL ENTERTAINMENT , UNITED STATES	12	0	0	DFL/207/2015-MUM	0	0	0	N	SUPERFINE FILMS PVT LTD , DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332966	59	THE LEGENDOF TARZAN	2016	121	6	DFL-2-91-2016-MUM	110.35	0x0000A62F00000000	2016-06-24 00:00:00	JEERY WEINTRAJB/DAVD BARRON/WARNER BROS UNTED STATES	13	0	0	DFL/159/16-MUM	0	0	0	N	WARNER BROS PICTURE (INDIA) PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332967	44	40 DIN AUR RAAT	2013	121	6	DFL-2-92-2013-MUM	0	0x0000A23B00000000	2013-09-16 00:00:00	DAVID MICHEL / THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/195/2013-MUM	0	0	0	N	ONE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332968	44	THE LEGEND OF TARZAN	2016	121	6	DFL-2-92-2016-MUM	110.35	0x0000A62F00000000	2016-06-24 00:00:00	JERRY WEINTRAUB/DAVID BARRON/WARNER BROS,UNITED STATES	13	0	0	DFL/160/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332969	61	RUSH	2013	121	6	DFL-2-93-2013-MUM	122.16	0x0000A23E00000000	2013-09-19 00:00:00	ANDREW EATION , ERIC, FELLNER, BRAIN GRAZER, CROSS CREEK PICTURTES/ RELIANCE ENTERTAINMENT. UNITED STATES	12	0	0	DFL/197/2013-MUM	0	0	0	N	REALIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332970	59	DRAGON MASTER	2013	121	6	DFL-2-94-2013-MUM	88.45	0x0000A23E00000000	2013-09-19 00:00:00	1T ENMTERTAINMENT LLC., UNITED STATES	12	0	0	DFL/201/2013-MUM	0	0	0	N	OM SHKTHI MOVIE ART, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332971	61	MAZE RUNNER- THE SCORCH TRIALS	2015	121	6	DFL-2-94-2015-MUM	132.4	0x0000A51300000000	2015-09-14 00:00:00	MARTY BOWEN WYCK GODFREY,20 TH CENTURY FOX (USA),UNITED STATES	12	0	0	DFL/2/94/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333213	44	JANE DUSHMAN	2015	122	3	DFL-3-7-2015-CHEN	97.15	0x0000A4AA00000000	2015-06-01 00:00:00	M/S THORBAK LTD (BV1). UNITED STATES	12	0	0	DFL/03/07/2015	0	0	0	Y	M/S POZOD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332972	58	DRAGON MASTER DUBBED VERSION OF KUNG FU MASTER	2013	121	6	DFL-2-95-2013-MUM	88.45	0x0000A23F00000000	2013-09-20 00:00:00	1T ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/95/2013	0	0	0	N	OM SAKTHI MAVIE ART, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332973	61	THE BFG	2016	121	6	DFL-2-95-2016-MUM	118	0x0000A63D00000000	2016-07-08 00:00:00	RELIANCE ENTERTAINMENT, USA	12	0	Social	DFL/171/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332974	61	DIANA	2013	121	6	DFL-2-96-2013-MUM	112	0x0000A23F00000000	2013-09-20 00:00:00	ROBERT BERNSTEIN / DOUGLAS RAE / CAUGHT IN FLIGHT FILMS LTD, UNITED STATES	12	0	0	DFL/2/96/2013	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332975	61	GRAVITY (3D)	2013	121	6	DFL-2-97-2013-MUM	91	0x0000A24500000000	2013-09-26 00:00:00	ALFONSO CUARON / WARNER BROS., UNITED STATES	12	0	0	DFL/2/97/2013-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332976	44	MAZE RUNNER: 2	2015	121	6	DFL-2-97-2015-MUM	132.4	0x0000A51C00000000	2015-09-23 00:00:00	MARTY BOWEN WYCK GODFREY, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/214/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332977	58	PLAIVANA THIMINGALAM	2013	121	6	DFL-2-98-2013-MUM	86.4	0x0000A24600000000	2013-09-27 00:00:00	AMERICAN WORLD PICTURES, UNITED STATES	12	0	0	DFL/2/98/2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332978	44	THE BFG	2016	121	6	DFL-2-98-2016-MUM	118	0x0000A64300000000	2016-07-14 00:00:00	RELIANCE ENTERTAINMENT USA	12	0	0	DFL/2/98/2061	0	0	0	N	RELIANCE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332979	61	CAPTAIN PHILLIPS	2013	121	6	DFL-2-99-2013-MUM	135	0x0000A24C00000000	2013-10-03 00:00:00	SCOTT RUDIN, DANA BRUNETTI SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/2/99/2013	0	0	0	N	SPE FILMS INDIA PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332980	58	KANAVU DEVATHAI	2010	122	3	DFL-3-01-2010-CHEN	118.1	0x00009E3F00000000	2010-12-01 00:00:00	M/S. WEINSTIEN GLOBAL FILM CORPORATION, USA	13	0	0	DFL/3/01/2010-CHE	0	0	0	N	M/S. G.R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332981	61	IMMORTALS 3D	2011	122	6	DFL-3-02-2011-MUM	100.42	0x00009F9100000000	2011-11-04 00:00:00	MARK CANTON BVAN KAVANAUGH GIANNI NUNNARI (NOT READABLE)	12	0	0	DFL/3/02/2011	0	0	0	Y	MULTIMEDIA MULTIVISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332982	44	NAKED SOLDIER	2013	122	3	DFL-3-04-2013-CHEN	93.45	0x0000A19700000000	2013-04-05 00:00:00	M/S NEGA VISION PROJECT DISTRIBUTION LTD. HONGKONG	12	0	0	DFL/3/04/2013	0	0	0	Y	M/S INDIO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332983	58	NARABALI NAGARAM	2013	122	3	DFL-3-06-2013-CHEN	89.15	0x0000A21200000000	2013-08-06 00:00:00	M/S MAITLAND PRIMROSE GROUP INC . ,USA	12	0	0	DFL/3/06/2013	0	0	0	N	M/S RD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332984	61	SUCKER	2013	120	3	DFL-3-07-2013-CHEN	68.25	0x0000A24200000000	2013-09-23 00:00:00	M/S BIG SCREEN ENTERTAINMENT GROUP INC., USA	12	0	0	DFL/3/07/2013-CHE	0	0	0	N	SHRI KUMAR, M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332985	58	SUCKER	2013	122	3	DFL-3-08-2013-CHEN	78.17	0x0000A24400000000	2013-09-25 00:00:00	M/S. BIG SCREEN ENTERTAINMENT GROUP INC. USA	12	0	0	DFL/3/08/2013-CHE	0	0	0	N	SHRI KUMAR, M/S. FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332986	61	BLACK DRAGON DUBBED VERSION OF BAY RONG	2012	122	3	DFL-3-1-2012-CHEN	97.54	0x0000A03F00000000	2012-04-26 00:00:00	JAYAPAL KANDASAMY, INDIA	12	0	0	DFL/3/1/2012	0	0	0	N	JAYAPAL KANDASAMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332987	61	UNDERWORLD 4: AWAKENING(3D)	2012	122	6	DFL-3-1-2012-MUM	85.36	0x00009FD500000000	2012-01-11 00:00:00	TOM ROSENBERG, GARY LUCCHESI ,LEU WISEMAN , RICHARD WRIGHT & SONY PICT. (USA)	12	0	0	DFL/3/1/2012	0	0	0	N	SPE FILMS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332988	61	MAKED SOLDIER	2013	122	3	DFL-3-1-2013-CHEN	93.45	0x0000A17400000000	2013-03-01 00:00:00	M/S MEGA VSISION PROJECDT DISTRIBUTION LTD, HONKONG	12	0	0	DFL/3/1/2013	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332989	61	LES MISERABLES	2013	122	6	DFL-3-1-2013-MUM	158.57	0x0000A13C00000000	2013-01-04 00:00:00	TIM BEVAN/ERIC FELLNER/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/1/2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332990	61	THE DARK LURKING	2015	122	3	DFL-3-1-2015-CHEN	104.9	0x0000A42F00000000	2015-01-29 00:00:00	FILMWERX 77 PTY LTD, AUSTRALIA	12	0	0	DFL/3/1/2015	0	0	0	N	ONE MAN FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332991	58	ANTHA VEETLA PEI IRUKU	2016	122	3	DFL-3-1-2016-CHEN	96.27	0x0000A58500000000	2016-01-06 00:00:00	M/S FORTISSIMO AMSTERDAM B. V, NETHERLANDS	12	0	0	DFL/3/1/2016	0	0	0	Y	M/S VISWAAS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332992	61	THIS MEANS WAR	2012	122	6	DFL-3-10-2012-MUM	98	0x0000A00600000000	2012-02-29 00:00:00	SIMON KINBERG / JAMES LASSITER / ROBERT SIMONDS / WILL SMITH / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/3/10/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332993	52	DHANDA	2013	122	6	DFL-3-10-2013-MUM	103.16	0x0000A15500000000	2013-01-29 00:00:00	FRIDAY FILMS PVT.LTD., NEPAL	12	0	0	DFL/3/10/2013-MUM	0	0	0	N	FRIDAY FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332994	44	BD GANG	2015	122	3	DFL-3-10-2015-CHEN	98.51	0x0000A4CA00000000	2015-07-03 00:00:00	CINEMAVAUL T. COM, INC , CANADA	12	0	0	DFL/3/10/2015	0	0	0	Y	D J MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332995	59	DEADPOOL , DUBBED VERSION OF DEADPOOL	2016	122	6	DFL-3-10-2016-MUM	110.47	0x0000A5A800000000	2016-02-10 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/3/10/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332996	61	LAST VEGAS	2013	122	6	DFL-3-100-2013-MUM	106	0x0000A27C00000000	2013-11-20 00:00:00	AMY BAER /CBA FILMS INC UNITED STATES	12	0	0	DFL/3/100/2013	0	0	0	N	MULTIVISON MULTIMEDIA (I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332997	61	DELIVERY MAN	2013	122	6	DFL-3-101-2013-MUM	103	0x0000A28400000000	2013-11-28 00:00:00	ANDRE ROULEAU RELIANCE ENTERTAINMENT UNITED STATES	12	0	0	DFL-3-101-2013-MUM	0	0	0	N	RELIANCE ENTERTAINENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332998	61	SNOWPIERCER	2013	122	6	DFL-3-102-2013-MUM	127	0x0000A28500000000	2013-11-29 00:00:00	TEA-SUNG JEONG/STEVEN NAM/CJ E&M CORPORATION (SOUTH) REPUBLIC OF	12	0	0	DFL-240-2013-MUM	0	0	0	N	TOP ENTERTENMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
332999	44	CANDY GIRLS	2015	122	6	DFL-3-102-2015-MUM	112.21	0x0000A56800000000	2015-12-08 00:00:00	KHADKA FILMS LTD./ SURAJ KHADKA, NEPAL	12	0	0	DFL/3/102/2015	0	0	0	N	BIG EMPIRE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333000	61	CARRIE	2013	122	6	DFL-3-103-2013-MUM	101	0x0000A28900000000	2013-12-03 00:00:00	KEVIN MISHER SPE PICTURES (USA) LIMITED STATES	12	0	0	DFL/220/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333001	61	ONLY GOD FORGIVES	2013	122	6	DFL-3-104-2013-MUM	87.4	0x0000A28C00000000	2013-12-06 00:00:00	LENE BORGLUM/SIDONIE DUMAS/ VINCENT MARVAL/ GAUMONT S.A. FRANCE	12	0	0	DFL/3/104/2013	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333002	58	SINISTER	2013	122	6	DFL-3-105-2013-MUM	113.2	0x0000A28C00000000	2013-12-06 00:00:00	JASON BLUM / BRIAN KAVANALUGH - JONES ALLIANCE FILMS UK LTD . UNITED STATES	12	0	0	DFL-3-105-2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333003	61	THE LAST EXORCISM 2	2013	122	6	DFL-3-106-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	MARC ABRAHAM / THOMAS A. BLISS / STUDIOCANAL, UNITED STATES	12	0	0	DFL/250/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333004	61	INSIDE LLEWYN DAVIS	2013	122	6	DFL-3-107-2013-MUM	105	0x0000A29000000000	2013-12-10 00:00:00	ETHAN COEN/ JOEL CONE / STUDIOCANAL, FRANCE	12	0	0	DFL/255/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333005	61	SAND SHARKS	2013	122	6	DFL-3-108-2013-MUM	86.4	0x0000A29200000000	2013-12-12 00:00:00	AMERICAN WORLD PICTURES (USA), UNITED STATES	12	0	0	DFL/3/108/2013-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333006	61	OLD BOY	2013	122	6	DFL-3-109-2013-MUM	106.45	0x0000A29200000000	2013-12-12 00:00:00	SPIKE LEE/OB PRODUCTIONS, INC., UNITED STATES	12	0	0	DFL/3/109/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333007	61	THE DEVIL INSIDE	2012	122	6	DFL-3-11-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	MORRIS PAULSON/MATTHEW PETERMAN/PARAMOUNT PICTURE. UNITED STATES	12	0	0	DFL/14/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333008	61	HANSEL AND GRETEL : WITCH HUNTERS	2013	122	6	DFL-3-11-2013-MUM	88.45	0x0000A15600000000	2013-01-30 00:00:00	WILL FERRELL / BEAU FLYNN / ADAM MCKAY / KEVIN J. MESSICK / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/4/2013-MUM	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333009	61	300:RISE OF AN EMPIRE	2014	122	6	DFL-3-11-2014-MUM	103	0x0000A2C900000000	2014-02-05 00:00:00	MARK CANTON, WARNER BROS.UNITED STATES	12	0	0	DFL/3/11/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333010	58	SECRET GIRLS	2015	122	3	DFL-3-11-2015-CHEN	0	0x0000A4D700000000	2015-07-16 00:00:00	M/S. THE GLOBAL ABYIMA.,USA	12	0	0	DFL-3-11-2015-CHEN	0	0	0	N	M/S. OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333011	58	DEADPOOL	2016	122	6	DFL-3-11-2016-MUM	110.47	0x0000A5A800000000	2016-02-10 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFL/3/11/2016F	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333012	61	GRUDGE MATCH	2013	122	6	DFL-3-110-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	WARNER BROS , PICTURES (INDIA )PVT. LTD. INDIA	12	0	0	DFL/227/2013-MUM	0	0	0	N	WARNER BROS , PICTURES (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333013	44	THE CABIN IN THE WOODS	2013	122	6	DFL-3-111-2013-MUM	96.17	0x0000A29600000000	2013-12-16 00:00:00	JOSS WHEDON / LIONS GATE FILMS INC., UNITED STATES	12	0	0	DFL/3/111/2013	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333014	61	OUT OF FURNACE	2013	122	6	DFL-3-112-2013-MUM	117.57	0x0000A29A00000000	2013-12-20 00:00:00	MICHAEL COSTIGAN/LEONARDO DI CAPRIO/GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/242/2013-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333015	61	THE WOLF OF WALL STREET	2013	122	6	DFL-3-113-2013-MUM	174.11	0x0000A2A000000000	2013-12-26 00:00:00	RED GRANITE INTERNATIONAL, INC/ LEAONARDO DI CAPRIO/MARTIN SCORSESE, UNITED STATES	12	0	0	DFL/3/113/2013	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333016	61	THE LUCKY ONE	2012	122	6	DFL-3-12-2012-MUM	97.27	0x0000A03F00000000	2012-04-26 00:00:00	DENISE DI NOVI / WARNER BROS, UNITED STATES	12	0	0	DFL/3/12/2012-MUM	0	0	0	N	WARNER BROS PICTURES(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333017	58	HANSEL AND GRETEL : WITCH HUNTERS	2013	122	6	DFL-3-12-2013-MUM	88.45	0x0000A15600000000	2013-01-30 00:00:00	WILL FERRELL / BEAU FLYNN / ADAM MCKAY / KEVIN J. MESSICK / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/3/12/2013	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333018	44	ASIAN SCHOOL GIRLS 009'	2015	122	3	DFL-3-12-2015-CHEN	82.27	0x0000A4EA00000000	2015-08-04 00:00:00	THE GLOBAL ASHYLUM INC..UNITED STATES	12	0	0	DFL/38/2015-CHE	0	0	0	N	OM SHAKTI MOVIE  ARTS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333019	44	DEADPOOL	2016	122	6	DFL-3-12-2016-MUM	110.47	0x0000A5A800000000	2016-02-10 00:00:00	SIMON KINBERG 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/26/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333020	61	ACT OF VALOR	2012	122	6	DFL-3-13-2012-MUM	110	0x0000A04C00000000	2012-05-09 00:00:00	MIKE MCCOY/ SCOTT WAUGH/ RML ACQUISTIONS VI. LLC. UNITED STATES	12	0	0	DFL-3-13-2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333021	61	BULLET TO THE HEAD	2013	122	6	DFL-3-13-2013-MUM	91	0x0000A15700000000	2013-01-31 00:00:00	APSARA DISTRIVBUTION LLC RELIANCE ENTERTAINMENT A;FRED GOUGH ALEXANDREA MILCHAN MILES MILLAR UNITED STATES	12	0	0	DFL/9/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333022	58	THE COLLECTION	2014	122	6	DFL-3-13-2014-MUM	80.18	0x0000A2CA00000000	2014-02-06 00:00:00	BRETT FORBES/MICKY LIDDELL/FREEWAY ENTERTAINMENT KFT., USA	13	0	Social	DFL/2/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333023	59	ASIAN SCHOOL GIRLS 009	2015	122	3	DFL-3-13-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/39/2015-CHE	0	0	0	N	OM SAI SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333024	61	DARK SHADOWS	2012	122	6	DFL-3-14-2012-MUM	109	0x0000A04C00000000	2012-05-09 00:00:00	JONNY DEPP / WARNER BROS, UNITED STATES	12	0	0	DFL/3/14/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333025	58	PARKER	2013	122	6	DFL-3-14-2013-MUM	121.5	0x0000A15700000000	2013-01-31 00:00:00	LES ALEXANDER/STEVE CHASMAN/ TAYLOR HACKFORD/SIDNEY KIMMEL/INCENTIVE FILM DISTRUBUTION LLC. UNITED STATES	12	0	0	DFL/3/14/2013	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333026	61	PRIDE AND PREJUDICE AND ZOMBIES	2016	122	6	DFL-3-14-2016-MUM	107.24	0x0000A5AD00000000	2016-02-15 00:00:00	MARC BUTAN / SEAN MCKITTRIK / BRIAN OLIVER / ITALIA FILMS CO., UNITED STATES	12	0	0	DFL/3/14/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333027	61	CATCH 44	2012	122	6	DFL-3-15-2012-MUM	94.3	0x0000A04E00000000	2012-05-11 00:00:00	MICHEAL BENORAYA, UNITED STATES	12	0	0	DFL/3/15/2012	0	0	0	Y	HIRA FILMS P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333028	59	PARKAR	2013	122	6	DFL-3-15-2013-MUM	121.5	0x0000A15700000000	2013-01-31 00:00:00	LES ALEXNDER /STEVE CHASMAN/TAYLOR/SIDNEY KIMMEL/INCENTIVE FILM DISTRUBUTION LLC.UNITED STATES	12	0	0	DFL/3/15/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333029	44	POMPEII (3D)	2014	122	6	DFL-3-15-2014-MUM	104.2	0x0000A2D800000000	2014-02-20 00:00:00	PAUL ANDERSON/JEREMY BOL/FREEWAY ENTERTAINMENT KFT., USA	13	0	Social	DFL/29/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333030	58	MERCENARIES LADY EXPENDABLES	2016	122	6	DFL-3-15-2016-MUM	89.52	0x0000A5B700000000	2016-02-25 00:00:00	THE GLOBAL ASYLUM INC UNITED STATES	13	0	0	DFL/30/2016-MUM	0	0	0	N	OM SAKTHI MOVIE ART MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333031	61	WHAT TO EXPACT WHEN YOU'RE EXPECTING	2012	122	6	DFL-3-16-2012-MUM	99.52	0x0000A05400000000	2012-05-17 00:00:00	MIKE MEDAVOY/ ARNOLD MESSER/ DAVID THWAITES/ WTE PRODUCATION INC. UNITED STATES	12	0	0	DFL//3/16/2012	0	0	0	Y	TOP ENTERTAINMAENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333032	44	PARKER	2013	122	6	DFL-3-16-2013-MUM	121.5	0x0000A15700000000	2013-01-31 00:00:00	LES ALEXANDER / STEVE CHASMAN / TAYLOR HACKFORD / SIDNEY KIMMEL / INCENTIVE FILM DISTRIBUTION LLC. UNITED STATES	12	0	0	DFL/3/16/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333033	61	FRANKENSTEIN (JONNY LEE MILLER AS CREATURE)	2015	122	6	DFL-3-16-2015-MUM	124.23	0x0000A44400000000	2015-02-19 00:00:00	NATIONAL THEATRE LIVE, LONDON, BY EXPRIENCE, UNITED STATES	12	0	0	DFL/3/16/2015	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333034	61	THE GREY	2012	122	6	DFL-3-17-2012-MUM	0	0x0000A05A00000000	2012-05-23 00:00:00	JOE CARNAHAN / JULES DALY / INFERNO INTERNATIONAL. LLC, UNITED STATES	12	0	0	DFL/51/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333035	61	BULLET (TMILK)	2013	122	6	DFL-3-17-2013-MUM	91	0x0000A15E00000000	2013-02-07 00:00:00	APSARA DISTRIBUTIONLLC. RELIANCE ENTETAINMENT ALFRED GOUGH ALEXANDRA MILCHAN MILES MILLAR UNIED STATES	13	0	0	DFL/15/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333036	61	FRANKENSTEN	2015	122	6	DFL-3-17-2015-MUM	129.48	0x0000A44400000000	2015-02-19 00:00:00	NATIONAL THEATRE LIVE, LONDON. BY EXPERIENCE, UNITED STATES	12	0	0	DFL/7/2015-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333037	61	THE CABIN IN THE WOODS	2012	122	6	DFL-3-18-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	JOSS WHEDON / LIONS GATE FILMS INC., UNITED STATES	12	0	0	DFL/41/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333038	44	AAKHRI MUQUABLA (DUBBED)	2013	122	6	DFL-3-18-2013-MUM	88	0x0000A16200000000	2013-02-11 00:00:00	EPIC PICTURES GROUP INC., UNITED STATES	12	0	0	DFL/3/18/2013	0	0	0	N	KARAN SHAH. ONE WORLD MOVIES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333039	61	PROMOTHEUS - 3-D	2012	122	6	DFL-3-19-2012-MUM	124.29	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT /20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/58/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333040	61	SILVER LININGS PLAYBOOK	2013	122	6	DFL-3-19-2013-MUM	122	0x0000A16300000000	2013-02-12 00:00:00	BRUCE COHEN / DONNA GIGLIOTT / JONATHAN GORDON / WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/3/19/2013	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333041	58	SMING (DUBBED VERSION OF SMING)	2015	122	6	DFL-3-19-2015-MUM	102.47	0x0000A44B00000000	2015-02-26 00:00:00	FIVE STAR PRODUCTION COMPANY LIMITED/ TIP KASIPONGPAISAN, THAILAND	12	0	0	DFL/3/19/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333042	44	BUS 657 DUBBED VERSION OF BUS 657	2016	122	6	DFL-3-19-2016-MUM	92.39	0x0000A5CA00000000	2016-03-15 00:00:00	HANNIBAL CLASSIC INC. UNITED STATES	12	0	0	DFL/3/19/2016	0	0	0	N	IMPOSSIBLE FILMS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333043	58	PAADHALA ULAGAM - 4 (3D)	2012	122	6	DFL-3-2-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	TOM ROSENBERG , GARY LUCCHESI , LAU WISEMAN RICHARD WRIGHT & SPOY PICT . (USA )	12	0	0	DFL/3/02/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333044	59	NAKESD SOLDIER DUBBED FROM NAKED SOLDIER	2013	122	3	DFL-3-2-2013-CHEN	93.31	0x0000A15A00000000	2013-02-03 00:00:00	M/S MEGA VISION PROJCECT DISTRIBUTION LTD., HONGKONG	12	0	0	DFL/3/2/2013	0	0	0	N	M/S INDO OVERSEES FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333045	61	BROKEN CITY	2013	122	6	DFL-3-2-2013-MUM	112.2	0x0000A14700000000	2013-01-15 00:00:00	RANDALL EMMETT / GEORGE FURLA / ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFL/3/2/2013	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333046	58	THUDIKKUM ULAVALI DUBBED VERSION OF U.S. SEALS. II	2014	122	3	DFL-3-2-2014-CHEN	93.43	0x0000A35600000000	2014-06-26 00:00:00	NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/3/2/2014	0	0	0	N	GALAXY TRADERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333047	58	FILM. THE DARK LURKING	2015	122	3	DFL-3-2-2015-CHEN	104.8	0x0000A44300000000	2015-02-18 00:00:00	FILMWERX 77 PTY LTD. AUSTRALIA	12	0	0	DFL/3/2/2015	0	0	0	N	ONE MAN FILM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333048	61	MACBETH	2016	122	6	DFL-3-2-2016-MUM	91.6	0x0000A58400000000	2016-01-05 00:00:00	IAIN CANNING / LAURA HASTINGS- SMITH / EMILE SHERMAN/ STUDIOCANAL, UNITED STATES	12	0	0	DFL/3/2/2016	0	0	0	N	PVR PICTRES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333049	44	PROMETHEUS - EK TALAASH	2012	122	6	DFL-3-20-2012-MUM	124.29	0x0000A06800000000	2012-06-06 00:00:00	DAVID GILER / WALTER HILL /RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX UNITED ,STATES	12	0	0	DFL/65/2012-MUM	0	0	0	N	FOX STAR STUDIO (i) PVT LTD ,MUM BAI8	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333050	61	DJANGO UNCHAINED	2013	122	6	DFL-3-20-2013-MUM	163.35	0x0000A16400000000	2013-02-13 00:00:00	REGINALD HUDLIN PILAR SAVONE SPE PICTURES (USA) UNITED STATES	12	0	0	DFL/3/20/2013	0	0	0	Y	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333051	44	MERCENARIES LADY EXPENDABLES	2016	122	6	DFL-3-20-2016-MUM	89.52	0x0000A5CB00000000	2016-03-16 00:00:00	THE GLOBAL ASYLLUM INC.,UNITED STATES	12	0	Social	DFL/3/20/2016Q	0	0	0	N	OM SHAKTHI MOVIE ARTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333052	58	PROMETHEUS - MUDIVIN THODAKKAM	2012	122	6	DFL-3-21-2012-MUM	124.29	0x0000A06700000000	2012-06-05 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX UNITED STATES	13	0	0	DFL/64/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333053	61	THE MASTER	2013	122	6	DFL-3-21-2013-MUM	138.45	0x0000A16A00000000	2013-02-19 00:00:00	PAUL THOMAS ANDERSON/ MEGAN ELLISON/ DANIEL LUPI/ WEINSTEIN GLOBAL FILM CORP UNITED STATES	12	0	0	DFL/3/21/2013	0	0	0	Y	TOP ENTERTAINMENT PVT; LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333054	61	THE MASTER	2013	122	6	DFL-3-21-2013-MUM	138.45	0x0000A16A00000000	2013-02-19 00:00:00	WEINSTTEIN GLOBAL FILM CORP USA	12	0	0	DFL-3-21-2013-MUM.filepart	0	0	0	N	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333055	58	300 - II	2014	122	6	DFL-3-21-2014-MUM	103	0x0000A2E300000000	2014-03-03 00:00:00	MARK CANTON/ WARNER BROS, UNITED STATES	13	0	0	DFL/38/2014-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333056	61	PIRANHA 3 DD(3-D)	2012	122	6	DFL-3-22-2012-MUM	77.11	0x0000A06700000000	2012-06-05 00:00:00	MARK TOBEROFF/MARK CANTON/JOEL SOISSON/THE WEINSTEIN COMPANY,UNITED STATES	12	0	0	DIL/3/22/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333057	61	TEXAS CHAINSAW MASSACRE 3D	2013	122	6	DFL-3-22-2013-MUM	93.3	0x0000A17400000000	2013-03-01 00:00:00	CARL MAZZOCONE/NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFL/1/22/2013	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333058	44	SMING GHATAK SHIKAR	2015	122	6	DFL-3-22-2015-MUM	102.47	0x0000A44B00000000	2015-02-26 00:00:00	FIVE STAR PRODUCTIONS COMPANY LIMITED / TIP KASIPONGPAISAN, THAILAND	13	0	0	DF/34/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333059	59	PORMETHEUS - UIDHAMSAKA ANVESHANA (DUB)	2012	122	6	DFL-3-23-2012-MUM	124.29	0x0000A06800000000	2012-06-06 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/3/23/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333060	44	MISSION OSAMA BIN LADEN	2013	122	6	DFL-3-23-2013-MUM	160.7	0x0000A17900000000	2013-03-06 00:00:00	KATHRYN BIGBELOW /MARK BOAL/TALIA FILM INTERNATIONAL ,UNITED STATES	12	0	0	DFL/3/23/2013-MUM	0	0	0	N	PVR PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333061	61	POSEIDON REX	2014	122	6	DFL-3-23-2014-MUM	81	0x0000A2E700000000	2014-03-07 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/41/2014-MUM	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333062	61	BEFORE I WAKE	2016	122	6	DFL-3-23-2016-MUM	96.35	0x0000A5D100000000	2016-03-22 00:00:00	QNO, LLC/SAM ENGKBART, UNITED STATES	12	0	0	DFL/3/23/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333063	44	PIRANHA 2	2012	121	6	DFL-3-24-2012-MUM	77.11	0x0000A06D00000000	2012-06-11 00:00:00	MARC TOBEROFF / MARK CANTON / JOEL SOISSSON / THEW WEINSTEIN COMPANY, UNITED STATES	13	0	0	DFL/68/2012-MUM	0	0	0	N	MULTIVISION ,MULTIMEDIA INDIAPVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333064	44	TEXAS CHAINSAW DARINDA 3D	2013	122	6	DFL-3-24-2013-MUM	93.3	0x0000A17900000000	2013-03-06 00:00:00	CARL MAZZOCONE / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/3/24/2013-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333065	61	MOMENTUM	2016	122	6	DFL-3-24-2016-MUM	97.24	0x0000A5D800000000	2016-03-29 00:00:00	ANTON ERNST/MOONRISE PICTURES S L SPAIN	12	0	0	DFL/3/24/2016	0	0	0	Y	VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333066	59	PIRANHA 3DD (DUBBED)	2012	122	6	DFL-3-25-2012-MUM	77.11	0x0000A06D00000000	2012-06-11 00:00:00	MARCH TOBEROFF/MARK CANTON/JOEL SOISSON/THE WEINSTEIN COMPANY,UNITED STATES	12	0	Social	DFL/3/25/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333067	58	PIRANHA 3DD	2012	122	6	DFL-3-26-2012-MUM	77.11	0x0000A06D00000000	2012-06-11 00:00:00	MARC TOBEROFF / MARK CANTON / JOEL SOISOON / THE WEINSTEIS COMPANY , UNITED STATES	13	0	0	DFL/69/2012-MUM 	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333068	61	BAIT 3D	2013	122	6	DFL-3-26-2013-MUM	93.2	0x0000A17E00000000	2013-03-11 00:00:00	ARCLIGHT FILMS , AUSTRALIA	12	0	0	DFL/39/2013-MUM	0	0	0	N	SHAN MOVIES INTERNATIONAL , CHENNAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333069	61	SABOTAGE	2014	122	6	DFL-3-26-2014-MUM	109	0x0000A2F500000000	2014-03-21 00:00:00	DAVID AYER / BILL BLOCK / DEA PRODUCTION LLC UNITED STATES	12	0	0	DFL/44/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT / LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333070	61	ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	122	6	DFL-3-27-2012-MUM	106.8	0x0000A07800000000	2012-06-22 00:00:00	TIMUR BEKMAMBETOV/ TIM BURTON/ JIM LEMLEY/ 20TH CENTURY FOX., UNITED STAES	12	0	0	DFL/3/27/2012	0	0	0	Y	FOX STAR STUDIO INDIDA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333071	61	THE INCREDIBLE BURT WONDERSTONE	2013	122	6	DFL-3-27-2013-MUM	101	0x0000A17F00000000	2013-03-12 00:00:00	CHRIS BENDER, STEVE CARELL/WARNER BROS., UNITED STATES	12	0	0	DFL/3/27/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333072	44	ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	122	6	DFL-3-28-2012-MUM	105.4	0x0000A08200000000	2012-07-02 00:00:00	TIMUR BEKMAMBETOV / TIM BURTON / JIM LEMLEY / 20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/75/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333073	61	WARM BODIES	2013	122	6	DFL-3-28-2013-MUM	98	0x0000A18100000000	2013-03-14 00:00:00	DAVID HOBERSON/ TODD LIEBERAMN/BRUNA PAPANDREA/SUMMIT DISTRIBUTION LLC, UNITED STATES	12	0	0	DFL/24/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333074	58	ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	122	6	DFL-3-29-2012-MUM	105.4	0x0000A08400000000	2012-07-04 00:00:00	TIMUR BEKMABETOV/ TIM BURTON/ JIM LEMLEY/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/3/29/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333075	61	IDENTITY THIEF	2013	122	6	DFL-3-29-2013-MUM	112.14	0x0000A18200000000	2013-03-15 00:00:00	PAMELA ABDY/JASON BATEMAN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL-3-29-2013	0	0	0	Y	NBC UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333076	59	PATHALA PRAPANCHAM (3D)	2012	122	6	DFL-3-3-2012-MUM	65.36	0x00009FDA00000000	2012-01-16 00:00:00	TOM ROSENBERG, GARY LUCHHESI, LEU WISEMAN, RICHARD WRIGHT & SONY PICT. (USA)	12	0	0	DFL/3/03/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333077	61	END OF WATCH	2013	122	6	DFL-3-3-2013-MUM	112.2	0x0000A14700000000	2013-01-15 00:00:00	DAVID AYER/MATT JACKSON/JOHN LESHER/EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	12	0	0	DFL/3/3/2013	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333078	61	HERCULES REBORN- DIGITAL	2014	122	3	DFL-3-3-2014-CHEN	95.36	0x0000A36A00000000	2014-07-16 00:00:00	THE GLOBAL ASYLUM, INC. UNITED STATES	12	0	0	DFL/3/3/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333079	61	CONCUSSION	2016	122	6	DFL-3-3-2016-MUM	122.39	0x0000A58700000000	2016-01-08 00:00:00	RIDLEY SCOTT,GIANNINA SCOTT,SONY PICTURES USA,UNITED STATES	12	0	0	DFL/3/32016	0	0	0	N	SPE FILMS INDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333080	59	ABRAHAM LINCOLN : VAMPIRE HUNTER	2012	122	6	DFL-3-30-2012-MUM	105.4	0x0000A08400000000	2012-07-04 00:00:00	TIMUR BEKMAMBETOV/TIM BURTION/JIM LEMLEY/20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/3/30/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333081	61	OLYMPUS HAS FALLEN	2013	122	6	DFL-3-30-2013-MUM	125.2	0x0000A18200000000	2013-03-15 00:00:00	GERARD BUTLER/NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/3/30/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333082	58	SABOTAGE	2014	122	6	DFL-3-30-2014-MUM	109	0x0000A30300000000	2014-04-04 00:00:00	DAVID AYER / BILL BLOCK / DEA PRODUCTIONS LLC, UNITED STATES	12	0	0	DFL/3/30/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333083	44	SEEKING A FRIEND FOR THE END OF THE WORLD	2012	122	6	DFL-3-31-2012-MUM	101.3	0x0000A08A00000000	2012-07-10 00:00:00	STEVE GOLIN/JOY GORMAN/ STEVEN M. RALES/ MARK ROYBAL/ DODGE PRODUCTIONS LLC, UNITED STATES	12	0	0	DFL/3/31/2012	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333084	58	OLYMPUS HAS FALLEN	2013	122	6	DFL-3-31-2013-MUM	122	0x0000A18600000000	2013-03-19 00:00:00	GERARED BUTLER / NU IMAGE INCORPORATED ,UNITED STATES	12	0	0	DFL/55/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333085	61	OCULUS	2014	122	6	DFL-3-31-2014-MUM	103.53	0x0000A30800000000	2014-04-09 00:00:00	MARC D. EVANS TREVOR MACY/ FOCUS PICTURE UNITED STETAS	12	0	0	DFL/75/14-MUM	0	0	0	N	PVR PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333086	61	SHARK NIGHT 3D	2012	122	6	DFL-3-32-2012-MUM	0	0x0000A08C00000000	2012-07-12 00:00:00	CHRIS BRIGGS / MIKE FLEISS / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/83/2012-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333087	59	OLYMPUS HAS FALLEN	2013	122	6	DFL-3-32-2013-MUM	122	0x0000A18600000000	2013-03-19 00:00:00	GERARD BUTLER / NU IMAGE INCORPORATED, UNITED STATES	13	0	0	DFL/56/2013-MUM	0	0	0	N	MULTI VISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333088	61	COSMOPOLIS	2012	122	6	DFL-3-33-2012-MUM	103.49	0x0000A08D00000000	2012-07-13 00:00:00	PAULO BRANCO / MARTIN KATZ / KINOLOGIC FILMS FRANCE.	12	0	0	DFL-3-33-2012-MUM.filepart	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333089	44	AATANK KA ANTH OL YMPUS HAS FALLEN	2013	122	6	DFL-3-33-2013-MUM	122	0x0000A18600000000	2013-03-19 00:00:00	GERARD BUTLER/NU/ IMAGE INCORPORATED, UNITED STSTES	12	0	0	DFL/54/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333090	59	SAMUDHRAM LO DINASAURS	2014	122	6	DFL-3-33-2014-MUM	81	0x0000A31500000000	2014-04-22 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/33/2014	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333091	61	ALIEN VS. NINJA	2012	122	6	DFL-3-34-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	NIKKASTU CORPORATION, JAPAN	12	0	0	DFL/88/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333092	59	ASURUDU	2013	122	6	DFL-3-34-2013-MUM	93.3	0x0000A18800000000	2013-03-21 00:00:00	CARL MAZZOCONE/NU IMAGE INCORPORETION ,UNITED STATES	12	0	0	DFL/3/34/2013	0	0	0	N	MULTIVISION TIVISON MULTIMEDIA (I )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333093	58	POSEIDON REX - DINOSAUR	2014	122	6	DFL-3-34-2014-MUM	81	0x0000A31600000000	2014-04-23 00:00:00	TITAN GLOBLE ENTERTAINMENT, UNITED STATES	12	0	0	DFL-83-2014-MUM	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333094	61	RED LIGHTS	2012	122	6	DFL-3-35-2012-MUM	113	0x0000A09400000000	2012-07-20 00:00:00	RODRIGO CORTES / ADRIAN GUERRA / VERSUS PRODUCCIONES, UNITED STATES	12	0	0	DFL/3/35/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333095	58	TEXAS CHAINSAW MASSACRE 3D	2013	122	6	DFL-3-35-2013-MUM	93.3	0x0000A18800000000	2013-03-21 00:00:00	CARL MAZZOCONE / NU IMAGE INCORPORATION STATES	13	0	0	DFL/58/2013-MUM	0	0	0	Y	MUL TIVISION MULTIMEDIA  (i) PVVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333096	44	SAMUNDAR KE DINOSAUR	2014	122	6	DFL-3-35-2014-MUM	81	0x0000A31C00000000	2014-04-29 00:00:00	TITAN GLOBAL ENTER. UNITED STATES	12	0	0	DFL/3/35/2014	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333097	61	MARGIN CALL	2012	122	6	DFL-3-36-2012-MUM	102.3	0x0000A0A600000000	2012-08-07 00:00:00	ROBERT OGDEN BARNUM/ MICHAEL BENAROYA/ NEAL DODSON/ JOE JENCKES/ MYRIAD PICTURES INC., UNITED STATES	12	0	0	DFL/3/36/2012	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333098	44	LADY TARZEN JUNGLE LOVE	2013	122	6	DFL-3-36-2013-MUM	74.3	0x0000A18900000000	2013-03-22 00:00:00	FULL MOON FEATURES, UNITED STATES	12	0	0	DFL/53/2013-MUM	0	0	0	Y	PRASSANNA KOTHARI FILMS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333099	61	FADING GIGOLO	2014	122	6	DFL-3-36-2014-MUM	89.5	0x0000A32300000000	2014-05-06 00:00:00	BILLBLOCK/ PAUL HANSON/ GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/76/2014-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333100	61	THE CALL	2013	122	6	DFL-3-37-2013-MUM	94	0x0000A18D00000000	2013-03-26 00:00:00	BRADLEY GAKKO/ JEFFREY GRAUP/ TANWEER FILMS TANWEER FILMS,,UNITED SATES	12	0	0	DFL/3/37/2013	0	0	0	N	TOP ENTERTAINMENT PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333101	59	KINGDOM OF GLADIATORS	2014	122	6	DFL-3-37-2014-MUM	78.29	0x0000A32300000000	2014-05-06 00:00:00	RICCARDO DE PALU 7 STEFANO MILLA M/S WONDERPHILL PRODUCTION UNITED STATES	12	0	0	DFL/3/37/2014	0	0	0	N	PRIME LITHOGRAPH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333102	59	SECURITY GUARD	2016	122	6	DFL-3-37-2016-MUM	117.59	0x0000A61100000000	2016-05-25 00:00:00	BRAVOS PICTURES LIMITED/ WILSON YI HONGKONG (CHINA)	13	0	Social	DFL/133/2016-MUM	0	0	0	N	VISWASS FILMS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333103	61	KILLERS	2012	122	6	DFL-3-38-2012-MUM	96	0x0000A0A800000000	2012-08-09 00:00:00	SCOTT AVERSANO/ JASON GOLDBERG/ MIKE KARZ/ ASHTON KUTCHER/ SS2 PRODUCTIONS INC., UNITED STATES	12	0	0	DFL/108/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333104	61	THE HOST	2013	122	6	DFL-3-38-2013-MUM	124.53	0x0000A19600000000	2013-04-04 00:00:00	STEPHENIE MEYER / STEVE SCHWARTZ ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFL-3-38-2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333105	61	CITIZEN GANGSTER	2012	122	6	DFL-3-39-2012-MUM	105.4	0x0000A0B400000000	2012-08-21 00:00:00	ALLISON BLACK/ MYRIAD PICTURES INC., UNITED STATES	12	0	0	DFL/3/39/2012	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333106	61	THE PLACE BEYOND THE PINES	2013	122	6	DFL-3-39-2013-MUM	143.2	0x0000A19B00000000	2013-04-09 00:00:00	LYNETTE HOWELL/ SIDNEY KIMMEL/ALEX ORLOVSKY/ KIMMEL DISTRIBUTION, LLC, UNITED STATES	12	0	0	DFL/3/39/2013	0	0	0	Y	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333107	44	KHUNKHAR BARINDO KI VAPASI	2013	122	6	DFL-3-4-2012-MUM	0	0x0000A14200000000	2013-01-10 00:00:00	TOM BOSENBERG, GARY LUCCHESI, LEU NISEMAN, RICHARD NRIGHT & SONY PICT. (USA)	13	0	0	DFL-3-4-2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333108	44	DUNGEONS &  DRAGONS 3 , VISHWARAKSHAK	2013	122	6	DFL-3-4-2013-MUM	89.47	0x0000A14900000000	2013-01-17 00:00:00	STEVE RICHARDS, UNITED STATES	12	0	0	DFL/3/4/2013	0	0	0	Y	SUPERFINE FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333109	58	IRUMBU KOTTAI VEERAGAL- DUBBED VERSION OF HERCULES REBORN	2014	122	3	DFL-3-4-2014-CHEN	95.33	0x0000A37100000000	2014-07-23 00:00:00	THE CLOBAL ASYLUM, INC, UNITED STATES	12	0	0	DFL/3/4/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333110	61	12 YEARS A SLAVE	2014	122	6	DFL-3-4-2014-MUM	133.55	0x0000A2B500000000	2014-01-16 00:00:00	DEDE GARONER/ANTHONY KATAGAS/FREEWAY ENTERTAINMENTS KFT,UNITED STATES	12	0	0	DFL/217/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333111	61	HIT AND RUN	2012	122	6	DFL-3-40-2012-MUM	0	0x0000A0BA00000000	2012-08-27 00:00:00	ANDREW PANAY / NATE TUCK / KIM WAL TRIP / EXCLUSIVE MEDIA GROUP HOLDINGS INC UNITED STATES	12	0	0	DFL/122/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333112	61	SCARY MOVIE 5	2013	122	6	DFL-3-40-2013-MUM	90	0x0000A19E00000000	2013-04-12 00:00:00	PHIL DORNFELD / DAVID ZUCKER WEINSTEIN FOLBAL FILM CORP UNITED STATES	12	0	0	DFL/71/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333113	44	THE ASIAN CONNECTION DEBBED VERSION OF THE ASIAN CONNECTION	2016	122	6	DFL-3-40-2016-MUM	91	0x0000A61A00000000	2016-06-03 00:00:00	SCREEN MEDIA VENTURES, LLC, UNITED STATES	12	0	0	DFL/3/40/2016	0	0	0	N	IMPOSSIBLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333114	61	THE SON OF NO ONE	2012	122	6	DFL-3-41-2012-MUM	90	0x0000A0BB00000000	2012-08-28 00:00:00	AVILERNER / DITO MONTIEL / JOHN THOMPSON / LLY WIERSMA/ NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/117/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333115	61	THE CONJURING	2013	122	6	DFL-3-41-2013-MUM	96	0x0000A1A400000000	2013-04-18 00:00:00	ROB COWAN / WARNER BROS., UNITED STATES	12	0	0	DFL/3/41/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT., LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333116	44	THE CONJURING -2 DUBBED VERSION OF THE CONJURING-2 (ENGLISH)	2016	122	6	DFL-3-41-2016-MUM	135.41	0x0000A61E00000000	2016-06-07 00:00:00	ROB COWMAN/WARNER BROS.,UNITED STATES	12	0	Social	DFL/3/41/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333117	44	SHARK NIGHT DUBBED VERSION OF SHARK NIGHT 3D	2012	122	6	DFL-3-42-2012-MUM	86.48	0x0000A0BD00000000	2012-08-30 00:00:00	CHRIS BRIGGS/ MIKE FLEISS/ ITALIA FILMS INTERNATIONAL, UNITED ARAB EMIRATES	12	0	0	DFL/3/42/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333118	61	SIDE EFFECTS	2013	122	6	DFL-3-42-2013-MUM	105.26	0x0000A1A900000000	2013-04-23 00:00:00	SCOTT Z BURNS/ LORENZO DI BONAVENTURA /GREGORY JACOBS / HAPPY PILL DISTRIBUTION LLC UNITED STATES	12	0	0	DFL-3-42-2013	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333119	44	VALENTINE DHOKA	2015	122	6	DFL-3-42-2015-MUM	108.28	0x0000A47600000000	2015-04-10 00:00:00	SUDIL SHAHI/ PANCHKANYA PICTURES PVT. LTD, NEPAL	12	0	0	DFL/55/2015-MUM	0	0	0	N	BIG EMPIRE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333120	44	MERI QUAM	2016	122	6	DFL-3-42-2016-MUM	117.59	0x0000A62100000000	2016-06-10 00:00:00	BRAVOS PICTUIRES LIMITED WILSON YI HONGKONG CHAINA	12	0	0	DFL/3/42/2016	0	0	0	N	VISWASS FILMS P LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333121	61	TO ROME WITH LOVE	2012	122	6	DFL-3-43-2012-MUM	111.22	0x0000A0BD00000000	2012-08-30 00:00:00	FARUK ALATAN / LETTY ARONSON / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/43/2012	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333122	61	WARITERS	2013	122	6	DFL-3-43-2013-MUM	109.23	0x0000A1AB00000000	2013-04-25 00:00:00	JUDY CAIRO/ GEM ENTERTENMENT KFC UNITED STSTES	12	0	0	DFL-33-2013-MUM	0	0	0	Y	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333123	59	THE CONJURING -2	2015	122	6	DFL-3-43-2016-MUM	135.41	0x0000A4B200000000	2015-06-09 00:00:00	ROB COWAN/ WARNER BROS., UNITED STATES	13	0	0	DFL/146/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333124	61	SACRIFICE	2012	122	6	DFL-3-44-2012-MUM	94.17	0x0000A0BD00000000	2012-08-30 00:00:00	MICHAEL BAKER/LOWELL CONN/ROBERT MENZIES/SACRIFICE DISTRIBUTION INC. UNITED STATES	12	0	0	DFL/3/44/2012	0	0	0	Y	TOP ENTERTAINMETNT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333125	58	ACT OF VALOR	2013	122	6	DFL-3-44-2013-MUM	110	0x0000A1AC00000000	2013-04-26 00:00:00	MIKE MCCOY/SCOTT WAUGH/RLM ACQUISITIONS VI LLC, UNITED STATES	13	0	0	DFL/86/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333126	58	THE RAID 2 DUBBED VERSION OF THE RAID 2 (ENGLISH)	2014	122	6	DFL-3-44-2014-MUM	148.43	0x0000A34800000000	2014-06-12 00:00:00	XYZ FILM SOLUTIONS,LLC /ARAM TERTZAKIAN,UNITED STATES	12	0	Social	DFL/3/44/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333127	61	OF MICE & MEN	2015	120	6	DFL-3-44-2015-MUM	149.1	0x0000A47B00000000	2015-04-15 00:00:00	NATIONAL THEATER LIVE/ BY EXPERIENCE HD/ LONDON, UNITED STATES	12	0	0	DFL/53/2015-MUM	0	0	0	N	PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333128	58	THE CONJURING - 2	2016	122	6	DFL-3-44-2016-MUM	135.41	0x0000A62000000000	2016-06-09 00:00:00	ROB COWAN, WARNERBROS, UNITED STATES	12	0	0	DFL/3/44/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333129	61	DUNGEONS & DRAGONS 3 AKA DUNGEONS & DRAGONS: THE BOOK OF VILE DARKNESS	2012	122	6	DFL-3-45-2012-MUM	89.47	0x0000A0C100000000	2012-09-03 00:00:00	STEVE RICHARDS, UNITED STATES	12	0	0	DFL-3-45-2012	0	0	0	Y	SUPERFINE FIMLS PVT, LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333130	61	ALEX CROSS	2013	122	6	DFL-3-45-2013-MUM	101	0x0000A1B700000000	2013-05-07 00:00:00	BILL BLOCK / STEVE BOWEN / RANDALL EMMETT / IAC PRODUCTIONS LLC , UNITED STATES	12	0	0	DFL/69/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333131	59	THE RAID 2	2014	122	6	DFL-3-45-2014-MUM	148.43	0x0000A34D00000000	2014-06-17 00:00:00	XYZ FILM SOLUTIONS, LLC/ARAM TERTZAKIAN, USA	13	0	Social	DFL/122/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333132	61	TRESPASS	2012	122	6	DFL-3-46-2012-MUM	88.4	0x0000A0C800000000	2012-09-10 00:00:00	RENE BESSON/BOAZ DAVIDSON/DANNY DIMBORT/NU IMAGE INCORPORATED,UNITED STATES	12	0	0	DFL/3/46/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333133	61	THE GREAT GATSBY 3D	2013	122	6	DFL-3-46-2013-MUM	146.2	0x0000A1B800000000	2013-05-08 00:00:00	LUCKY FISHER/ WARNER BROS UNITED STATES	12	0	Social	DFL/3/46/2013	0	0	0	Y	WARNER BROS PICTUERS(I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333134	82	WITH YOU,WITHOUT YOU	2014	122	6	DFL-3-46-2014-MUM	90	0x0000A34F00000000	2014-06-19 00:00:00	MOHAMED ADAMALY, SRI LANKA (EX-CYLON)	12	0	Social	DFL/123/2014-MUM	0	0	0	N	LUMINOSITY PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333135	61	LIGHT OUT	2016	122	6	DFL-3-46-2016-MUM	81.27	0x0000A63600000000	2016-07-01 00:00:00	JAMES WAN/ ERIC HEISSERER/LAWRENCE GREY UNITED STATES	12	0	0	DFL/3/46/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333136	64	KHALNAYAK	2012	122	6	DFL-3-47-2012-MUM	123.38	0x0000A0C800000000	2012-09-10 00:00:00	ROSE RANA - SHOPHIYA CINE ARTS, NEPAL	12	0	0	DFL/3/47/2012	0	0	0	Y	NEW GEETA PICTURES & TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333137	61	SAFE HAVEN	2013	122	6	DFL-3-47-2013-MUM	0	0x0000A1B900000000	2013-05-09 00:00:00	MARTY BOWEN / WICK GODFREY / RYAN KAVANAUGH /SAFE HAVEN PRODUCTIONS LLC. UNITED STATES	12	0	0	DFL/75/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333138	61	WALK OF SHAME	2014	122	6	DFL-3-47-2014-MUM	95	0x0000A35600000000	2014-06-26 00:00:00	SIDNEY KIMMEL /GARRY LUCCHESI/LAKESHORE ENTERTAINMENT DISTRUBUTION CORP.UNITED STATES	12	0	Social	DFL/3/47/2010	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333139	61	DREED	2012	122	6	DFL-3-48-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	ALEX GARLAND, ANDREW MACDONALD, ALLON REICH, RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/125/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333140	61	HUMMINGBIRD	2013	122	6	DFL-3-48-2013-MUM	100	0x0000A1B900000000	2013-05-09 00:00:00	GUY HEELEY/ PAUL WEBSTER/ IM GLOBAL UNITED STATES	12	0	0	DFL-3-48-2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333141	61	MADAME HOLLYWOOD	2015	122	6	DFL-3-48-2015-MUM	0	0x0000A49000000000	2015-05-06 00:00:00	INTERNATIONAL FILM FUNDING LLC. UNITED	12	0	0	DFL/28/2015-MUM	0	0	0	N	PRASANNA KOTHARI FILMS PVT. LTD., MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333142	58	SHARK NIGHT 3D	2012	122	6	DFL-3-49-2012-MUM	86.48	0x0000A0C900000000	2012-09-11 00:00:00	CHRIS BRIGGS/ MIKE FLEISDS / ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFL/3/49/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333143	61	STAND UP GUYS	2013	122	6	DFL-3-49-2013-MUM	96.4	0x0000A1BD00000000	2013-05-13 00:00:00	SIDNEY KIMMEL/ GARY LUCCHSSI/ LAKESHORE ENTERTAINMENT DISTRIBUTION CORP. UNITED STATES	12	0	0	DFL/74/2013-MUM	0	0	0	Y	TOP INTERTAINMENT PVT LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333144	61	DAYWIRE	2012	122	6	DFL-3-5-2012-MUM	0	0x00009FDC00000000	2012-01-18 00:00:00	GREGORY JACOBS/FIVE CONTINENTS IMNORTS LLC (USA)	12	0	ACTION	DFL/29/2012-MUM	0	0	0	N	TANWEER ENLIGHTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333145	61	THE GRAVES	2013	122	3	DFL-3-5-2013-CHEN	89.15	0x0000A1F500000000	2013-07-08 00:00:00	M/S MAITLAND PRIMEROSE GROUP INC., USA	12	0	0	DFL/3/5/2013	0	0	0	N	M/S RD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333146	61	THE LAST STAND	2013	122	6	DFL-3-5-2013-MUM	1074	0x0000A14900000000	2013-01-17 00:00:00	LORENZOL DI BONAVENTURA,APSARA DISTRIBUTION..,UNITED STATES	12	0	0	DFL/5/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT.,M,UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333147	59	YERRA KOTA VEERULU-DIGITAL DUBBED VERSION OF HERCULES REBORN	2014	122	3	DFL-3-5-2014-CHEN	95.3	0x0000A37200000000	2014-07-24 00:00:00	THE GLOBAL ASYLLUM, INC, UNITED STATES	12	0	0	DFL/3/5/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333148	58	SKIN TRADE	2015	122	3	DFL-3-5-2015-CHEN	97.14	0x0000A4A500000000	2015-05-27 00:00:00	THORBAK LTD (BV1), UNITED STATES	12	0	0	DFL/23/20152-CHE	0	0	0	N	M/S POZOD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333149	61	MOONRISE KINGDOM	2012	122	6	DFL-3-50-2012-MUM	94.13	0x0000A0CB00000000	2012-09-13 00:00:00	WES ANDERSON / JEREMY DAWSON / FOCUS FEATURE,UNITED STATES	12	0	0	DFL/3/50/2012	0	0	0	Y	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333150	61	THE DETAILS	2013	122	6	DFL-3-50-2013-MUM	91.5	0x0000A1BD00000000	2013-05-13 00:00:00	MARK GORDON/HAGAI SAHAM/WEINSTAIN GLOBAL FILM CORP.UNITED STATES	12	0	0	DFL/3/50/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333151	61	DARK SKIES	2014	122	6	DFL-3-50-2014-MUM	97	0x0000A36500000000	2014-07-11 00:00:00	JASON BLUM/ ALLIANCE FILMS, UNITED KINGDOM	12	0	0	DFL/3/50/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333152	61	ARBITRAGE	2012	122	6	DFL-3-51-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	LAURA BICKFORD / JUSTIN NAPPI / ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFL/130/2012-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333153	61	THE BIG WEDDING	2013	122	6	DFL-3-51-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	RICHARD SAL VATORE /NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFL/84/2013-MUM	0	0	0	Y	MUL TIVISION MULTIMEDIA  (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333154	61	ECHOES	2015	122	6	DFL-3-51-2015-MUM	88	0x0000A49000000000	2015-05-06 00:00:00	ATRIUM PRODUCTIONS KFT, HUNDARY	12	0	0	DFL/84/2015-MUM	0	0	0	N	AGHOR RAJ JPRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333155	61	THE SHALLOWS	2016	122	6	DFL-3-51-2016-MUM	86	0x0000A63D00000000	2016-07-08 00:00:00	LYNN HARRIS ,MATTI LESEM,SONY PICTURES USA,UNITED STATES	12	0	Social	DFL/3/51/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333156	61	RESIDENT EVIL : RETRIBUTION	2012	122	6	DFL-3-52-2012-MUM	93.4	0x0000A0CB00000000	2012-09-13 00:00:00	JEREMY BOLT. PAUL W. S. ANDERSON. ROBERT KULZER , DON CARMODY , SAMUEL HADDIA & SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/127/2012-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333157	44	THE DANGER GIRLS	2013	122	6	DFL-3-52-2013-MUM	82.2	0x0000A1C100000000	2013-05-17 00:00:00	TROMA ENTERTAINMENT INC, USA, UNITED STATES	12	0	0	DFL/3/52/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333158	61	KILLING THEM SOFTLY	2012	122	6	DFL-3-53-2012-MUM	97	0x0000A0CF00000000	2012-09-17 00:00:00	DEDE GARDEN / PAULA MAE SCHWARTZ / STEVE SCHWARTZ / ITALIA FILMS INETRNATIONAL, LEBANON	12	0	0	DFL/3/53/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333159	61	THE HANGOVER PART 3	2013	122	6	DFL-3-53-2013-MUM	101	0x0000A1CD00000000	2013-05-29 00:00:00	TODD PHILLIPS, DANIEL GOLDBERG / WARNER BROS, UNITED STATES	12	0	0	DFL/3/53/2013-MUM	0	0	0	Y	WARNER BROS PICTURES (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333160	59	LIGHT OUT	2016	122	6	DFL-3-53-2016-MUM	81.27	0x0000A64800000000	2016-07-19 00:00:00	JAMES WANI /ERIC HEISSERER/LAWRENCE GREY UNITED STATES	13	0	0	DFL/185/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333161	44	DREDD	2012	122	6	DFL-3-54-2012-MUM	95.3	0x0000A0D000000000	2012-09-18 00:00:00	ALEX GARLANND, ANDREW MACDONALD, ALLON REICH, RELIANCE ENTERTAINMENT, UITED STATES	12	0	0	DFL/3/54/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333162	61	LAY THE FAVORITE	2013	122	6	DFL-3-54-2013-MUM	93.22	0x0000A1CF00000000	2013-05-31 00:00:00	ANTHONY BREGMAN/D.V. DEVINCENTIS/VINCENT MARAVAL, UNITED STATES	12	0	0	DFL/3/54/2013	0	0	0	Y	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333163	58	DREDD  DUBBED VERSION OF DREDD (3D) (ENGLISH)	2012	122	6	DFL-3-55-2012-MUM	95.3	0x0000A0D000000000	2012-09-18 00:00:00	ALEX GALLAND,ANDREW MAC DONALD,ALLON REICH,RELIANCE ENTERTAINMENT ,UNITED STATES	12	0	Social	DFL/3/55/2012	0	0	0	N	RELIANCE ENTERTAINMENT.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333164	58	PEI BOMMAIGAL	2013	122	6	DFL-3-55-2013-MUM	80	0x0000A1CF00000000	2013-05-31 00:00:00	FULL MOON FEATURES, UNITED STATES	12	0	0	DFL-3-55-2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333165	61	LOST RIVER	2015	122	6	DFL-3-55-2015-MUM	93	0x0000A49700000000	2015-05-13 00:00:00	RYAN GOSLING / DAVID LANCESTER/FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFL/81/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333166	59	DREDD	2012	122	6	DFL-3-56-2012-MUM	95.3	0x0000A0D000000000	2012-09-18 00:00:00	ALEX GARLAND, ANDEREW MACDONALD. ALLON REICH. RELIANCE ENTERTAINMENT, UNITED STATES	13	0	0	DFL/136/2012-MUM	0	0	0	N	RELIANCE  ENTERTAINMENT PVT. LT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333167	61	VAMPS	2013	122	6	DFL-3-56-2013-MUM	92	0x0000A1D500000000	2013-06-06 00:00:00	MARIA TERESA ARIDA/ ADAM BRIGHTMAN/ VAMPS LLC., UNITED STATES	12	0	0	DFL/100/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333168	44	RESIDENT EVIL: RETRIBUTION	2012	122	6	DFL-3-57-2012-MUM	93.4	0x0000A0D300000000	2012-09-21 00:00:00	JERMY BOLT,PAUL W S ANDERSON ROBERT KULZER, DON CARMODY, SAMUEL HADIDA & SONY PICRURES (USA), UNITED STATES	12	0	0	DFL-3-57-2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333169	59	LADY TARZEN JUNGLE LOVE	2013	122	6	DFL-3-57-2013-MUM	74.3	0x0000A1D500000000	2013-06-06 00:00:00	FULL MOON FEATURES, USA., UNITED STATES	12	0	0	DFL/3/57/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333170	58	''RESIDENT EVIL : RETRIBUTION	2012	122	6	DFL-3-58-2012-MUM	93.4	0x0000A0D300000000	2012-09-21 00:00:00	JEREMY BOLT, PAUL W S ANDERSON ROBERT KULZER, DON CARMODY, SAMUEL HADIDA & SONY PICTURES (USA) UNITED STATES	12	0	0	DFL/3/58/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333171	58	NAAN AAYIRA THIL ORUTHI	2013	122	6	DFL-3-58-2013-MUM	93.58	0x0000A1DC00000000	2013-06-13 00:00:00	M/S SHAMONGKOL FILM INTERNATIONAL CO. LTD THAILAND	12	0	0	DFL/3/58/2013	0	0	0	N	PRIME LITHOGRAPH PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333172	61	MAGGIE	2015	122	6	DFL-3-58-2015-MUM	94.54	0x0000A49F00000000	2015-05-21 00:00:00	MATTHEW BAER/ COLIN BATES/ PIERRE ANGELE POGAM/ ARNOLD SCHWARZENEGER/ GOLD STAR FILMS/ ITALIA FILM, UINTED STATES	12	0	0	DFL/101/2015-MUM	0	0	0	N	PVT PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333173	59	'RESIDENT EVIL:RETRIBUTION' DUBBED VERSION OF RESIDENT EVIL : RETRIBUTION (ENGLISH)	2012	122	6	DFL-3-59-2012-MUM	93.4	0x0000A0D300000000	2012-09-21 00:00:00	JEREMY BOLT/PAUL W S ANDERSON ROBERT KULZER CARMODY/SAMUEL HADIDA & SONY PICTURES (USA),UNITED STATES	12	0	0	DIL/3/59/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333174	61	THE COLONY	2013	122	6	DFL-3-59-2013-MUM	94	0x0000A1E300000000	2013-06-20 00:00:00	PAUL BARKIN/MATTHEW CERVI/ PRODUCTIONS (QUEBEC) INC CANADA	12	0	0	DFL-106-2013-MUM	0	0	0	N	TOP ENTERTENMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333175	61	GHOST RIDER: SPIRIT OF VENGEANCE	2012	122	6	DFL-3-6-2012-MUM	92	0x00009FE900000000	2012-01-31 00:00:00	STEVEN PAUL / ARI ARAD/ WARNER BROS.(USA)	12	0	0	DFL-3-6-2012	0	0	0	N	WARNER BROS PICTURES I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333176	61	PARKAR	2013	122	6	DFL-3-6-2013-MUM	121.5	0x0000A14A00000000	2013-01-18 00:00:00	LES ALEXZNDER/STEVE CHASMAN/TAYLOR HACKFORD /SIDNEY KIMMEL/INCENTIVE FILM DISTRUBUTIONS LLC.UNITED STATES	12	0	0	DFL/3/6/2013-MUM	0	0	0	N	TOP ENTRTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333177	61	TRAILER OF THE QUIET ONES	2014	122	6	DFL-3-6-2014-MUM	2.32	0x0000A31B00000000	2014-04-28 00:00:00	TOBIN ARMBRUST / JAMES GAY-REES/ EXCLUSIVE MEDIA DISTURBUTION LLC, UNITED  STATES	12	0	0	DFS/3/6/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333178	59	PANJA VETTAH	2015	122	3	DFL-3-6-2015-CHEN	97.14	0x0000A4AA00000000	2015-06-01 00:00:00	M/S THORBAK LTD (BV1), UNITED STATES	12	0	0	DFL/3/6/2015	0	0	0	Y	M/S POZOD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333179	61	THE REVENANT	2015	122	6	DFL-3-6-2016-MUM	158.1	0x0000A42F00000000	2015-01-29 00:00:00	STEVE GOLIN, ALEJANDRO GONZALEZ INARRITU 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/294/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333180	44	SHAITANI KABJAA	2012	122	6	DFL-3-60-2012-MUM	92.19	0x0000A0DF00000000	2012-10-03 00:00:00	BOX PRODUCTIONS LLC., UNITED STATES	13	0	0	DFL/149/2012-MUM	0	0	0	N	STAR ENTERTAIMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333181	58	NAGA ARAKKIGAL SNAKE CLUB	2013	122	6	DFL-3-60-2013-MUM	81.17	0x0000A1E400000000	2013-06-21 00:00:00	TOMCAT FILMS, UNITED STATES	12	0	0	DFL-3-60-2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333182	61	THE LONGEST WEEK	2014	122	6	DFL-3-60-2014-MUM	86.1	0x0000A39A00000000	2014-09-02 00:00:00	YASH RAJ FILMS PVT LTD, UNITED KINGDOM	12	0	0	DFL/3/60/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333183	61	INSIDIOUS CHAPTER3	2015	122	6	DFL-3-60-2015-MUM	98	0x0000A49F00000000	2015-05-21 00:00:00	JASON BLUM, OREN PERLI, SONY PICTURES (USA), UNTED STATES	12	0	0	DFL/66/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333184	61	TAKEN 2	2012	122	6	DFL-3-61-2012-MUM	0	0x0000A0E000000000	2012-10-04 00:00:00	LUC BESSON / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFL/133/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333185	61	THE HEAT	2013	122	6	DFL-3-61-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	PETER CHERNIN / JENNO TOPPING / 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/105/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333186	44	MAUT KI GOONJ	2015	122	6	DFL-3-61-2015-MUM	88	0x0000A4A500000000	2015-05-27 00:00:00	ATRIUM PRODUCTIONS KFT, HUNGARY	13	0	0	DFL/107/2015-MUM	0	0	0	N	AGHOR RAJ PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333187	58	MIRATTUM IRUTTU DUBBED VERSION OF DON'T BREATHE	2016	122	6	DFL-3-61-2016-MUM	89	0x0000A66D00000000	2016-08-25 00:00:00	SAM RAIMI ROB TAPERT SONY PICTURES, UNITED STATES	12	0	0	DFL/3/61/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333188	58	MIRATTUM IRUTTU DUBBED VERSION OF DON'T BREATHE	2016	122	6	DFL-3-61-2016-MUM	89	0x0000A66D00000000	2016-08-25 00:00:00	SAM RAIMI ROB TAPERT SONY PICTURES, UNITED STATES	12	0	0	DFL/3/61/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333189	61	LOOPER	2012	122	6	DFL-3-62-2012-MUM	118.29	0x0000A0E100000000	2012-10-05 00:00:00	RAM BERGMAN / INTERNATIONAL LLC , UNITED STATES	12	0	0	DFL/144/2012-MUM 	0	0	0	N	MULTIVISOIN MULTIMEDIA INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333190	61	ABOUT TIME	2013	122	6	DFL-3-62-2013-MUM	123	0x0000A1E800000000	2013-06-25 00:00:00	TIM BEVAN/ERIC FELLNER/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/119/2013-MUM	0	0	0	Y	NBC UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333191	61	THE DUFF	2015	122	6	DFL-3-62-2015-MUM	101.25	0x0000A4A600000000	2015-05-28 00:00:00	SUSAN CARTSONIS /CBS FILMS,INC,UNITED STATES	12	0	Social	DFL/3/62/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333192	61	SULLY	2016	122	6	DFL-3-62-2016-MUM	95.41	0x0000A66E00000000	2016-08-26 00:00:00	ALLYN STEWART/FRANK MARSHALL/TOM HANKS/CLINT EASTWOOD/ROBERT LORENZ WARNER BROS, UNITED STATES	12	0	0	DFL/3/62/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333193	61	THE WORDS	2012	120	6	DFL-3-63-2012-MUM	96.4	0x0000A0E400000000	2012-10-08 00:00:00	MICHAEL BENAROYA/ TATIANA KELLY/ JIM YOUNG THE WORDS MOVIE LLC, UNITED STATES	12	0	0	DFL/3/63/2012	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333194	44	THE COLNY	2013	122	6	DFL-3-63-2013-MUM	94	0x0000A20600000000	2013-07-25 00:00:00	PAUL BARJUB/ MATTHEW CERVI/ PRODUCTION COLONY (QUEBEC) INC., CANADA.	12	0	0	DFL/3/63/2013	0	0	0	N	TOP ENTERTAINEMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333195	58	MIRUGA MANITHAN	2015	122	6	DFL-3-63-2015-MUM	89.17	0x0000A4A600000000	2015-05-28 00:00:00	ARCHSTONE DISTRIBUTION LLC, UNITED STATES	13	0	0	DFL/96/2015-MUM	0	0	0	N	R.D. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333196	59	MERCENARIES LADY EXPENDABELE (DUBBED VERSION FO MERCENARIES )	2016	122	6	DFL-3-63-2016-MUM	89.52	0x0000A66E00000000	2016-08-26 00:00:00	THE GLOBAL ASLUM, INC., UNITED STATES , UNITED SATES	12	0	0	DFL/3/63/2016	0	0	0	N	OM SHAKTI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333197	61	ARGO	2012	122	6	DFL-3-64-2012-MUM	116.4	0x0000A0E500000000	2012-10-09 00:00:00	GRANT HESLOW / WARNER BROS., UNITED STATES	12	0	0	DFL/3/64/2012	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333198	61	THE ICEMAN	2013	122	6	DFL-3-64-2013-MUM	110.23	0x0000A1EF00000000	2013-07-02 00:00:00	ARIEL VROMAN / EHUD BLEIBERG / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/3/64/2013	0	0	0	Y	MULIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333199	44	SECRET GIRL 009-01	2015	122	6	DFL-3-64-2015-MUM	79.18	0x0000A4A600000000	2015-05-28 00:00:00	NIKKASTU, JAPAN	12	0	0	DFL/99/2015-MUM	0	0	0	N	R D FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333200	59	LOOPER	2012	122	6	DFL-3-65-2012-MUM	118.29	0x0000A0E500000000	2012-10-09 00:00:00	RAM BERGMAN FILMNATIONAL INTERNATIONAL LLC UNITED STATES	13	0	0	DFL/151/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333201	61	KATTUPPEN DUBBED VERSION OF LADY TARZEN JUNGLE LOVE	2013	122	6	DFL-3-65-2013-MUM	74.3	0x0000A1EF00000000	2013-07-02 00:00:00	FULL MOON FEATURES ,UNITED STATES	12	0	0	DFL/3/65/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333202	44	JURASSIC AVATAR	2015	122	6	DFL-3-65-2015-MUM	85.15	0x0000A4A600000000	2015-05-28 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC, UNITED STATES	12	0	0	DFL/3/65/2015	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333203	44	LOOPER AAGE MAUT PEEECHE MAUT	2012	122	6	DFL-3-66-2012-MUM	118.29	0x0000A0E500000000	2012-10-09 00:00:00	RAM BERGMAN / FILMNATIONAL INTERNATIONAL UNITED STATES	13	0	0	DFL/150/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333204	58	THE DANGER GIRLS	2013	122	6	DFL-3-66-2013-MUM	82.2	0x0000A1F000000000	2013-07-03 00:00:00	TROMA ENTERTAINMENT INC, USA, UNITED STATES	12	0	0	DFL/3/66/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333205	61	WOLVES	2015	122	6	DFL-3-66-2015-MUM	93	0x0000A4AD00000000	2015-06-04 00:00:00	STEVEN HOBAN/FILM& TV HOUSE LTD UNITED STETAS	12	0	0	DFL/120/15-MUM	0	0	0	N	TOP INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333206	59	THE POSSESSION	2012	122	6	DFL-3-68-2012-MUM	92.19	0x0000A0E600000000	2012-10-10 00:00:00	BOX PRODUCSTIONS LLC, UNITED STATES	12	0	0	DFL-3-68-2012	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333207	61	GROWN UPS 2	2013	122	6	DFL-3-68-2013-MUM	100.55	0x0000A1F200000000	2013-07-05 00:00:00	ADAM SANDLER, JACK GIARRAPUTO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/3/68/2013	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333208	58	PEI NILI	2012	122	6	DFL-3-69-2012-MUM	92.19	0x0000A0E600000000	2012-10-10 00:00:00	BOX PRODUCTION LLC, UNITED STSTES	13	0	0	DFL/152/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333209	59	THE DANGER GIRLS DUBBED VERSION OF THE DANGER GIRLS	2013	122	6	DFL-3-69-2013-MUM	82.2	0x0000A1F800000000	2013-07-11 00:00:00	TROMA ENTERTAINMENT INC., USA, UNITED STATES	12	0	0	DFL/3/69/2013	0	0	0	N	PRASSANNA KOTHARI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333210	44	MAHAKAAL - BADLEY KI AGG	2012	122	6	DFL-3-7-2012-MUM	92	0x00009FF300000000	2012-02-10 00:00:00	STEVEN PAUL /ARAD/  WARNER (USA)	13	0	0	DFL/11/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333211	61	SINISTER	2013	122	6	DFL-3-7-2013-MUM	113.2	0x0000A14A00000000	2013-01-18 00:00:00	JASON BLUM /BRIAN  KAVANAAUGH -JONES / ALLIANCE FILM LTD UNITED STATES	12	0	0	DFL/203/2012-MUMJ	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333212	61	LONE SURVIVOR	2014	122	6	DFL-3-7-2014-MUM	121	0x0000A2C100000000	2014-01-28 00:00:00	SARAH AUBREY/ RANDALL EMMETT / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/272/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333214	58	VINVELI PISASUGAL	2013	122	6	DFL-3-70-2013-MUM	79.26	0x0000A1F900000000	2013-07-12 00:00:00	TOMCAT FILM LLC, UNITED STATES	12	0	0	DFL-3-70-2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333215	44	NINJA KA BADLA	2012	122	6	DFL-3-71-2012-MUM	81.4	0x0000A0E800000000	2012-10-12 00:00:00	NIKKASTU CORPOTRATION, JAPAN	12	0	0	DFL/3/71/2012	0	0	0	N	STAR ENERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333216	61	''KILLING SEASON''	2013	122	6	DFL-3-71-2013-MUM	89.57	0x0000A1F900000000	2013-07-12 00:00:00	M/S NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFL/3/71/2013	0	0	0	Y	M/S. SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333217	58	ENDHIRA MANITHAN	2013	122	6	DFL-3-72-2013-MUM	108.45	0x0000A20500000000	2013-07-24 00:00:00	MOSHE DIAMANT &CRAIG BAUMGARTEN,UNITED STATES	13	0	0	DFL/161/2013-MUM	0	0	0	N	SUPARFINE FILMS INTERNATIONAL LLP. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333218	61	MASTERMINDS	2016	122	6	DFL-3-72-2016-MUM	94.9	0x0000A69700000000	2016-10-06 00:00:00	RELATIVITY MEDIA UNITED STATES	12	0	0	DFL/3/72/2016	0	0	0	N	RELATIVITY- B4U MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333219	61	CLOUD ATLAS	2012	122	6	DFL-3-73-2012-MUM	165.24	0x0000A0F300000000	2012-10-23 00:00:00	STEFAN ARNDT / GRANT HILL / FOCUS FEATURES, UNITED STATES	12	0	0	DFL/159/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333220	61	ENTHIRA MANISHI (3D) DUBBED VERSION OF UNIVERSAL SOLDIER 4	2013	122	6	DFL-3-73-2013-MUM	108.46	0x0000A20500000000	2013-07-24 00:00:00	MOSHE DIAMANT & CRAIG BAUMGARTEN UNITED STATES	12	0	0	DFL/3/73/2013	0	0	0	N	SUPER FINE FILMS INTERNATIONAL LLP . DELHI , DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333221	59	TRAIN TO BUSAN	2016	122	6	DFL-3-73-2016-MUM	117.34	0x0000A6A200000000	2016-10-17 00:00:00	CONTENTS PANDA/DONGHA LEE , KOREA (SOUTH) REPUBLIC OF	12	0	0	DFL/258/016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333222	61	THE PAPERBOY	2012	122	6	DFL-3-74-2012-MUM	104.17	0x0000A10000000000	2012-11-05 00:00:00	ED CATHELL III/ LEE DANIELS/ GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/74/2012	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333223	61	R.I.P.D (3D)	2013	122	6	DFL-3-74-2013-MUM	96.44	0x0000A20B00000000	2013-07-30 00:00:00	MICHAEL FOTTRELL / NEAL H MORITZ / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL-3-74-2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333224	44	DO JANBAAZ	2013	122	6	DFL-3-75-2013-MUM	89.57	0x0000A20C00000000	2013-07-31 00:00:00	M/S.SHREE VAIKUNTH TRADERS INDIA	12	0	0	DFL/167/2013-MUM	0	0	0	N	M/S.SHREE VAIKUNTH TRADERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333225	61	CODE NAME: GERONIMO	2012	122	6	DFL-3-76-2012-MUM	102.21	0x0000A11F00000000	2012-12-06 00:00:00	NICOLAS CHARTIER / ZEV FOREMAN / VOLTAGE PICTURES, UNITED STATES	12	0	0	DFL/167/2012-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333226	58	''ERANDU VALLAVARGAL''	2013	122	6	DFL-3-76-2013-MUM	89.57	0x0000A20C00000000	2013-07-31 00:00:00	M/S. NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFL/3/76/2013	0	0	0	N	M/S SHRE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333227	59	HANSEL VS GRETEL/MOHINI PISACHI-2  DUBBED	2015	122	6	DFL-3-76-2015-MUM	82.17	0x0000A4DE00000000	2015-07-23 00:00:00	TITAIN GLOBAL ENTERTAINMENT ,USA	12	0	Social	DFL/3/76/2015	0	0	0	N	OM  SHAKTHI MOVIE ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333228	61	THE COLLECTION	2012	122	6	DFL-3-77-2012-MUM	80.18	0x0000A12500000000	2012-12-12 00:00:00	BRETT FORBES/MICKEY LIDDELL/FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/77/2012	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333229	59	'IDDARU ASHADILLU'	2013	122	6	DFL-3-77-2013-MUM	89.57	0x0000A20C00000000	2013-07-31 00:00:00	M/S NU IMAGE INCORPORATED, UNITED	12	0	0	DFL/3/77/2013	0	0	0	N	M/S. SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333230	44	ACT OF VALOR	2012	122	6	DFL-3-78-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	MIKE MCCOY / SCOTT WAUGH / RLM ACQUISTION VI LLC. UNITED STATES	13	0	0	DFL/198/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333231	61	KICK -ASS 2	2013	122	6	DFL-3-78-2013-MUM	0	0x0000A21100000000	2013-08-05 00:00:00	ADAM BOHLING / TARQUIN PACK / UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFL/166/2013-MUM	0	0	0	N	NBC  UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333232	59	ACT OF VALOR	2012	122	6	DFL-3-79-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	MIKE MCCOY / SCOTT WAUGH / RLM ACQUISITIONS VILLC, UNITED STATES	13	0	0	DFL/199/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333233	58	THE COLONY DUBBED VERSION OF THE THE COLONY	2013	122	6	DFL-3-79-2013-MUM	94	0x0000A21100000000	2013-08-05 00:00:00	PAUL BARKIN / MATTHEW CERVI / PRODUCTIONS COLONY (QUEBEC) INC., INDIA	12	0	0	DFL/3/79/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333234	44	AMERICAN DOLL	2015	122	6	DFL-3-79-2015-MUM	76.38	0x0000A4E500000000	2015-07-30 00:00:00	INTERNATIONAL FILM FUND, LLC, UNITED STATES	13	0	0	DFL/160/2015-MUM	0	0	0	N	BIG EMPIRE FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333235	58	KALA BAIRAVAN - 2	2012	122	6	DFL-3-8-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	STEVEN PAUL/ARI ARAD/WARNER BROS. (USA)	12	0	0	DFL/12/2012-MUM	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333236	61	ZERO DARK THIRTY	2013	122	6	DFL-3-8-2013-MUM	160.7	0x0000A14D00000000	2013-01-21 00:00:00	KATHRYN BIGELOW/MARK BOAL/ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/3/8/2013	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333237	44	HERCULES REBORN	2015	122	3	DFL-3-8-2015-CHEN	95.43	0x0000A4BB00000000	2015-06-18 00:00:00	THE GLOBAL ASHYLUM INC., UNITED STATES	12	0	0	DFL/29/2015-CHE	0	0	0	Y	OM SHKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333238	44	UNIVERSAL SOLDIER 4 FAISLE KA DIN	2012	122	6	DFL-3-80-2012-MUM	108.46	0x0000A12B00000000	2012-12-18 00:00:00	MOSHEDIAMANT & CRAIG BAUMGATEN, UNITED STATES	12	0	0	DFL-3-80-2012	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333239	61	ELYSIUM	2013	122	6	DFL-3-80-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	SIMON KINBERG , TORY METZGER SPE PICTURES (USA) UNITED STATES	12	0	0	DFL/149/2013-MUM	0	0	0	N	SPE FILMS INDIA ( PVT ) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333240	61	EVEL DEAD	2013	121	6	DFL-3-81-2013-MUM	92.5	0x0000A21800000000	2013-08-12 00:00:00	BRUCE CAMPBELL, SAM RAIMI, SPE PICTURES (USA), UNITESD STATES	12	0	0	DFL/3/81/2013	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333241	61	WE'RE THE MILLERS	2013	122	6	DFL-3-82-2013-MUM	110	0x0000A22200000000	2013-08-22 00:00:00	CHIRS BENDER/DAVID HYEMAN/WARNER BROS ,UNITED STSTES	12	0	0	DFL-154-2013-MUM	0	0	0	Y	WARMER BROS PICTURE (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333242	61	THE MORTAL INSTRUMENTS : CITY OF BONE	2013	122	6	DFL-3-83-2013-MUM	129.46	0x0000A22700000000	2013-08-27 00:00:00	DON CARMODY / ROBERT KULZER / REEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/83/2013	0	0	0	N	PVR PICTURS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333243	61	RIDDICK	2013	122	6	DFL-3-84-2013-MUM	118.3	0x0000A22E00000000	2013-09-03 00:00:00	VIN DIESEL /TEDFIELD /ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/3/84/2013-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333244	44	RIDDICK	2013	122	6	DFL-3-85-2013-MUM	118.3	0x0000A23000000000	2013-09-05 00:00:00	VIN DIESEL/ TED FIELD/ ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/191/2013-MUM	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333245	58	RIDDIKCK	2013	122	6	DFL-3-86-2013-MUM	118.3	0x0000A23000000000	2013-09-05 00:00:00	VIN DIESEL/ TED FILED/ ITALIA FILM INTERNATIONAL , UNITED STATES	13	0	0	DFL/192/2013-MUM	0	0	0	N	PVR PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333246	59	RIDDICK	2013	122	6	DFL-3-87-2013-MUM	118.3	0x0000A23000000000	2013-09-05 00:00:00	VIN DIESEL/TED FIELD/ITALIA FILM INTERNATIONAL UNITED STATES	12	0	0	DFL/193/2013-MUM	0	0	0	N	PVR PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333247	61	JESSABELLE	2014	122	6	DFL-3-87-2014-MUM	89.59	0x0000A3E200000000	2014-11-13 00:00:00	JASON BLUM /PETER PRINCIPATO/PAUL YOUNG/LIONGATE,UNITED STATES	12	0	Social	DFL/3/87/2014	0	0	0	N	PVR PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333248	61	2 GUNS	2013	122	6	DFL-3-88-2013-MUM	0	0x0000A23B00000000	2013-09-16 00:00:00	ANDREW COSBY MARK PLATT RANDALL EMMETT, SPE PICTURES UNITED STATES	12	0	0	DFL/184/2013-MUM	0	0	0	N	SPE FILMS INDIA  (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333249	61	ZOMBIE NIGHT	2014	122	6	DFL-3-88-2014-MUM	87.4	0x0000A3E200000000	2014-11-13 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/243/2014-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333250	61	MALAVITA	2013	122	6	DFL-3-89-2013-MUM	111.4	0x0000A23C00000000	2013-09-17 00:00:00	LUC BESSON / VIRGINIE SILLA / EUROPACORP UNITED STATES	12	0	0	DFL/199/2013-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333251	59	KORAVI DEYYAM -2 DUBBED VERSION OF GHOST RIDER : SPIRIT OF VEMGEANCE	2012	122	6	DFL-3-9-2012-MUM	92	0x00009FF800000000	2012-02-15 00:00:00	STEVEN PAUL / ARI ARAD / WARNER BROS, (USA), UNITED STATES	12	0	0	DFL/3/9/2012	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333252	61	MIDNIGHT'S CHILDREN	2013	122	6	DFL-3-9-2013-MUM	148.47	0x0000A14D00000000	2013-01-21 00:00:00	DAVID HAMILTON/HAMILTON MEHTA/MIDNIGHT PRODUCTIONS INC,CANADA	12	0	0	DFL/3/9/2013-MUM	0	0	0	N	HAMILTON MEHTA MIDNIGHT PRODUCTIONS INC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333253	61	WINTER'S TALE	2014	122	6	DFL-3-9-2014-MUM	118	0x0000A2C800000000	2014-02-04 00:00:00	WARNER BROS.,AKIVA GOLDMAN,MARC PLATT,UNITED STATES	12	0	Social	DFL/3/9/2014	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333254	61	ASIAN SCHOOL GIRLS	2015	122	3	DFL-3-9-2015-CHEN	82.3	0x0000A4BF00000000	2015-06-22 00:00:00	THE GLOBAL ASYLUM INC. UNITED STATES	12	0	0	DFL/30/2015-CHE	0	0	0	Y	M/S . OM SAKTHI MOVIE ARTS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333255	58	THE CONJURING	2013	122	6	DFL-3-90-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	ROB COWAN , WARNER BROS , UNITED STATES	13	0	0	DFL/205/2013-MUM	0	0	0	N	WARNER BROS , PICTURES (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333256	61	THE BABADOOK	2014	122	6	DFL-3-90-2014-MUM	93.28	0x0000A3ED00000000	2014-11-24 00:00:00	KRISTINA CEYTON/ KRISTIAN MOLIERE/ SEVILLE PICTURES INC., CANADA	12	0	0	DFL/3/90/2014	0	0	0	N	SGN  MEIDAWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333257	61	PRISONERS	2013	122	6	DFL-3-91-2013-MUM	0	0x0000A24300000000	2013-09-24 00:00:00	KIRA DAVIS / BRODERICK JOHNSON / GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/203/2013-MUM	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333258	44	DUMB AND DUMBER TO SIRFIRE MASKHARE	2014	122	6	DFL-3-91-2014-MUM	110.27	0x0000A3EE00000000	2014-11-25 00:00:00	RED INTERNATIONAL INC BOBBY FARELLY PETTER FARRELLY UNITED STATES	12	0	0	DFL/3/91/2014	0	0	0	N	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333259	44	ELYSIUM	2013	122	6	DFL-3-92-2013-MUM	110	0x0000A24400000000	2013-09-25 00:00:00	SIMON KINBERG TORY METZGER SPE PICTURES UNITED STATES	12	0	0	DFL/182/2013-MUM	0	0	0	N	SPE FILMS INSIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333260	58	ZOMBIEBELLE	2014	122	6	DFL-3-92-2014-MUM	87.4	0x0000A3EE00000000	2014-11-25 00:00:00	THE GLOBAL ASYLUM INC., UNITED STATES	13	0	0	DFL/260/2014-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333261	61	CRIMSON PEAK	2015	122	6	DFL-3-92-2015-MUM	118.4	0x0000A52F00000000	2015-10-12 00:00:00	GUILLERMO DEL TORO / CALLUM GREENE / JON JASHNI / THOMAS TULL / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/198/2015-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333262	61	BLUE JASMINE	2013	122	6	DFL-3-93-2013-MUM	99.49	0x0000A24A00000000	2013-10-01 00:00:00	LETTY ARONSON/STEPHEN TENENBAUM/ FREEWAY INTERNATIONAL LLC,UNITED STATES	12	0	Social	DFL/3/93/2013	0	0	0	Y	PVR.PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333263	59	ZOMBIEBELLE	2014	122	6	DFL-3-93-2014-MUM	87.4	0x0000A3F100000000	2014-11-28 00:00:00	THA GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/3/93/2014	0	0	0	N	OM SAKTHI MOVIE ARTS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333264	61	RUNNER RUNNER	2013	122	6	DFL-3-94-2013-MUM	92	0x0000A24A00000000	2013-10-01 00:00:00	LEONARD DICAPRIO/ JENNIFER DAVISSON/ KILLORAN/BRAIN KOPPELMAN/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL-3-94-2013	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333265	59	THE CONJURING	2013	122	6	DFL-3-95-2013-MUM	96	0x0000A25200000000	2013-10-09 00:00:00	ROB COWAN/WARNER BROS. UNITED STATES	12	0	0	DFL/214/2013-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333266	61	INSIDIOUS CHAPTER 2	2013	122	6	DFL-3-96-2013-MUM	95	0x0000A25300000000	2013-10-10 00:00:00	JASON BLUM, OREN PELI, SPE PICTURES (USA), UNITED STATE	12	0	Social	DFL-3-96-2013-MUM	0	0	0	N	SPE FILMS INDIA (p) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333267	61	ESCAPE PLAN	2013	122	6	DFL-3-97-2013-MUM	117.9	0x0000A25700000000	2013-10-14 00:00:00	ROBBIE BRENNER / MARK CATION / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/97/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333268	58	KEDI RAMBO KILLADI ARNOLD	2013	122	6	DFL-3-98-2013-MUM	0	0x0000A25A00000000	2013-10-17 00:00:00	ROBBLE / BRENNER / MARK CANTON / FREEWAY ENTERTAINMENT KFT,  UNITED STATES	13	0	0	DFL/225/2013-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333269	61	MACHETE KILLS	2013	122	6	DFL-3-99-2013-MUM	108.4	0x0000A26700000000	2013-10-30 00:00:00	SERGEI BESPALOV (GEM ENTERTAINMENT KFT.), UNITED STATES	12	0	0	DFL/3/99/2013	0	0	0	Y	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333270	44	PARANORMAL ACTIVITY: THE GHOST DIMENSION	2015	122	6	DFL-3-99-2015-MUM	88.46	0x0000A53F00000000	2015-10-28 00:00:00	PARANORMAL ACTIVITY,THE GHOST DIMENSION,UNITED STATES	12	0	0	DFL/3/99/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333271	61	TRAILER OF 'MAGIC JOURNEY TO AFRICA	2011	120	3	DFS-1-01-2011-CHEN	1.4	0x00009E6800000000	2011-01-11 00:00:00	M/S FILMAX PICTURES S.L., SPAIN	12	0	0	DFS/1/01/2011	0	0	0	N	M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333272	44	TRAILER OF 'TEAM SULTANAT KI DASTAN'	2011	120	3	DFS-1-02-2011-CHEN	2.2	0x00009E8600000000	2011-02-10 00:00:00	M/S ESTER LIGHT FILMS LTD., HONGKONG	12	0	0	DFS-1-02-2011-CHEN	0	0	0	Y	M/S TRADE CHNNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333273	59	TRAILER OF 'VITTAGAADLAKU VETAGADU0JE '	2013	120	3	DFS-1-02-2013-CHEN	2.27	0x0000A1B700000000	2013-05-07 00:00:00	M/S DISTRIBUTORS WORKSHOP (HK) LTD., HONGKONG	12	0	0	DFS-1-02-2013-CHEN	0	0	0	N	M/S VISHWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333274	61	TRAILERS NOS. 1 &2 OF 'METRO'	2013	120	3	DFS-1-03-04-2013-CHEN	3.38	0x0000A20000000000	2013-07-19 00:00:00	M/S SURAYA FILM PRODUCTION AND DISTRIBUTION SDSN. HYDMALAYASIA	12	0	0	DFS-1-03-04-2013-CHEN	0	0	0	N	M/S INDO OVERSEAS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333275	61	TRAILER OF 'THREE KINGDOMS'	2011	120	3	DFS-1-03-2011-CHEN	2.5	0x00009E9200000000	2011-02-22 00:00:00	M/S EASTERNLIGHT FILMS LTD. HONGKONG	12	0	0	DFS/1/03/2011	0	0	0	N	M/S ASSYTECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333276	58	TRALLER NO. 1 OF PANA MUDALAI	2013	120	3	DFS-1-05-2013-CHEN	2.19	0x0000A23700000000	2013-09-12 00:00:00	M/S ODIN'S EYE ENTERTAINMENT (P) LTD. HSW-AUSTRALIA	12	0	0	DFS-1-05-2013-CHEN	0	0	0	N	M/S VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333277	61	TRAILER OF ,POLICE EADGE'	2013	120	3	DFS-1-06-2013-CHEN	1.4	0x0000A26600000000	2013-10-29 00:00:00	M/S ARC LIGHT FILMS INTERNATIONAL PVT. LTD.	12	0	0	DFS/1/06/2013	0	0	0	N	M/S VISWAAS FILMS (P0LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333278	59	TRAILER  OF AMAZIN YODHULU	2013	120	3	DFS-1-07-2013-CHEN	2.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S ICON INFACT(FAREAST)PTE LTD. SINGAPORE	12	0	0	DFS/1/07/2013	0	0	0	N	M/S INDO OVERSEAS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333279	61	TRAILER OF 'SON OF GOD'	2014	120	3	DFS-1-09-2014-CHEN	2.43	0x0000A2FC00000000	2014-03-28 00:00:00	M/S. ONE THREE TELEVISION LLC., USA	12	0	0	DFS/1/09/2014	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333280	58	TRAILER OF VICHITRA UALGAM	2012	120	6	DFS-1-1-2012-MUM	2.33	0x00009FD500000000	2012-01-11 00:00:00	CHARLOTTE HUGGINS/WARNER BROS. USA	12	0	0	DFS-1-1-2012	0	0	0	N	WARNER BROS. PICTURES I PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333281	58	TRAILER YESU - SON OF GOD	2014	120	3	DFS-1-1-2014-CHEN	2.54	0x0000A31500000000	2014-04-22 00:00:00	ONE THREE TELEVISION, LLC, USA, UNITED STATES	12	0	0	DFS/1/1/2014	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333282	61	TRAILER RIO 2 (3D)	2014	120	6	DFS-1-1-2014-MUM	2.17	0x0000A2A700000000	2014-01-02 00:00:00	BRUCE ANDEROSAN JOHN C. DONKIN/20 TH CENTURE FOX UNITED STATES	12	0	0	DFS/T/317/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333283	61	THE VATICAN MUSEUMS	2015	120	6	DFS-1-1-2015-MUM	65.15	0x0000A41E00000000	2015-01-12 00:00:00	SKY ARTE HD/SKY 3D /FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1/1/2015	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333284	61	TRL 2 : MIRROR MIRROR	2012	120	6	DFS-1-10-2012-MUM	2.2	0x0000A00D00000000	2012-03-07 00:00:00	BERNIE GOLDMANN / RYAN KAVANAUGH / FILM NATION INERTATIONAL LLC, UNITED STATES	12	0	0	DFS/1/10/2012	0	0	0	N	TANWEER ENLIGHTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333285	61	TR D: MUPPETS ;MOST WANTED	2014	120	6	DFS-1-10-2014-MUM	1.41	0x0000A2C300000000	2014-01-30 00:00:00	BVI-WALT DISNEY STUDIO PICTURES , UNITED STATES	12	0	0	DFS/T/19/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333286	61	TRAILER OF HOTEL TRANSYLVANIA 2	2015	120	6	DFS-1-10-2015-MUM	1.22	0x0000A46100000000	2015-03-20 00:00:00	ADAM SANDLER ALLEN COVERT, SONY PICTURES, UNITED STATES	12	0	0	DFS/1/10/2015	0	0	0	N	SPE FILMS INDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333287	44	PROMO 3 THE AMAZING SPIDERMAN 2	2013	120	6	DFS-1-100-2013-MUM	1	0x0000A29E00000000	2013-12-24 00:00:00	AVI ARES,MATTHEW TOLMACH,SPE PICTURES (USA),UNITED STATES	13	0	0	DFS/64/2013-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333288	61	ALBUM : GUNS N ROSES - APPETITE FOR DEMOCRACY - LIVE AT THE HARD ROCK CASINO 2014 PART 2	2016	120	6	DFS-1-100-2016-MUM (1)	71.6	0x0000A69600000000	2016-10-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	DFS/1/100/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333289	61	TRAILER NO.2 OF : POMPEII 3-D	2013	120	6	DFS-1-101-2013-MUM	2.18	0x0000A2A000000000	2013-12-26 00:00:00	PAUL W.S.UNDERSON/JERMY BOLT/FREEWAY ENTERTAINMENT/KFT ,UNITED STATES	12	0	0	DFS/1/101/2013-MUM	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333290	61	TRAILER NO 1 THE BOSS BABY	2016	120	6	DFS-1-101-2016-MUM	1.58	0x0000A6A600000000	2016-10-21 00:00:00	RAMSEY ANN NATIO, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/1/101/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333291	61	TRAILER F 1 INTERSTELLAR	2013	120	6	DFS-1-102-2013-MUM	1.52	0x0000A2A100000000	2013-12-27 00:00:00	WARNER BROS, EMMA THOMAS, CHRISTOPHER NOLAN, WARNER BROS, UNITED STATES	12	0	0	DFS/1/102/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333292	44	TRAILER OF AADAMKHOR JUNGAL	2016	120	6	DFS-1-102-2016-MUM	2.19	0x0000A6B400000000	2016-11-04 00:00:00	JELLYFISH BLOOM UNITED STATES	12	0	0	DFS/1/102/2016	0	0	0	N	STAR ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333293	61	TRAILER A : BEAUTY AND THE BEST	2016	120	6	DFS-1-103-2016-MUM	1.31	0x0000A6B400000000	2016-11-04 00:00:00	BUENA VISTA INTEERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/103/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333294	61	TRAILER F4 : LEGO BATMAN	2016	120	6	DFS-1-104-2016-MUM	2.24	0x0000A6B400000000	2016-11-04 00:00:00	WARNER BROS.,UNITED STATES	12	0	Social	DFS/1/104/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333295	61	TRAILER J: MOANA	2016	120	6	DFS-1-105-2016-MUM	2.28	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/1/105/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333296	44	TRAILER J : MOANA DUBBED VERSION OF TRAILER J : MOANA	2016	120	6	DFS-1-106-2016-MUM	2.28	0x0000A6C600000000	2016-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/106/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS INC., UNITED STATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333297	61	TRAILER A : GUARDIANS OF THE GALAXY VOL 2	2016	120	6	DFS-1-107-2016-MUM	1.27	0x0000A6C900000000	2016-11-25 00:00:00	BUENA VISTA INTERNATINAL INC, UNITED STATES	12	0	0	DFS/1/107/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333298	61	TRAILER A : CARS 3	2016	120	6	DFS-1-108-2016-MUM	0.53	0x0000A6C900000000	2016-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/T/374/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333299	106	TRAILER NO.1- MIRROR GAME	2016	120	6	DFS-1-109-2016-MUM	1.4	0x0000A6C900000000	2016-11-25 00:00:00	ICELERATE FILMS, LLC., MUMBAI	12	0	0	DFS/1/109/2016	0	0	0	N	ICELERATE FILMS, LLC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333300	61	ITERNATIONAL FEATURETTE : REVISITING TITANIC	2012	120	6	DFS-1-11-2012-MUM	3.58	0x0000A01200000000	2012-03-12 00:00:00	JAMES CAMERON / JON LANDAU / 20TH CENTURY FOX , UNITED STATES	12	0	0	DFL/5/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333301	61	TRAILER OF THE EXPENDABLES 3	2014	120	6	DFS-1-11-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	MULTI TIVISION MULTIMEDIA I PVT.LTD.,INDIA	12	0	0	DFS/T/23/2014-MUM	0	0	0	N	MULTI TIVISION MULTIMEDIA I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333302	61	TRL-SKYLIGHT	2015	120	6	DFS-1-11-2015-MUM	0.31	0x0000A46600000000	2015-03-25 00:00:00	NATIONLA THEATRE LIVE /BY EXPERIENCE /LONDON,UNITED STATES	12	0	Social	DFS/1/11/2015	0	0	0	N	PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333303	59	TRAILER H OF : X MEN MAHASANGRAMAM 3D	2014	121	6	DFS-1-110-2014-MUM	2	0x0000A31D00000000	2014-04-30 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/110/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333304	61	MOANA - INNER WORKINGS	2016	120	6	DFS-1-110-2016-MUM	6.2	0x0000A6CC00000000	2016-11-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/110/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333305	58	TRAILER H OF X MEN : KADANTHA KALATHIN ETHIR KAALAM -3D DUBBED VERSION OF TRAILER H: X-MEN : DAYS OF FUTURE PAST -3D	2014	121	6	DFS-1-111-2014-MUM	2.27	0x0000A31C00000000	2014-04-29 00:00:00	HUTCH PARKER/ SIMON KINBERG/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/111/2014	0	0	0	N	FOX STAR STUDI INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333306	61	PROMO NO 1 &2 THE HUNGER GAMES CATCHING FIRE	2013	120	6	DFS-1-115-2013-MUM	1	0x0000A26C00000000	2013-11-04 00:00:00	NINA JACOBSON/ JON/ KILIK/ UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/55/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333307	61	TITANIC 3D CONVERSION FEATURETTE	2012	120	6	DFS-1-12-2012-MUM	4	0x0000A01200000000	2012-03-12 00:00:00	JAMES CAMERON / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/12/2012	0	0	0	N	FOX STAR SUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333308	61	TRAILER 3 THE PEANUTS MOVIES	2015	120	6	DFS-1-12-2015-MUM	1.34	0x0000A46D00000000	2015-04-01 00:00:00	PAUL FEIG BRYAN SCHULZ. CENTURY FOX UNITED STATES	12	0	0	DFS/1/12/2015	0	0	0	N	FOX STAR STUDICE INDIA PVT/ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333309	61	TRAILER 3 THE PEANUTS MOVIE	2015	120	6	DFS-1-12-2015-MUM	1.34	0x0000A46D00000000	2015-04-01 00:00:00	PAUL FEIG, BRYAN SCHULZ. 20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	DFS/1/12/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333310	61	TRAILER 1; MIRROR MIRROR	2012	120	6	DFS-1-13-2012-MUM	2.29	0x0000A01400000000	2012-03-14 00:00:00	BERNIE GOLDMANN/ RYAN KAVAUGH/ FILM NATION ENTERTAIMENT ,UNITED STATES	12	0	0	DFS/1/13/2012	0	0	0	N	TANWEER ENLIGHTENMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333311	61	TRAILER OF : ALMOST HOME 3-D	2014	120	6	DFS-1-13-2014-MUM	4.4	0x0000A2D600000000	2014-02-18 00:00:00	CHRISTOPHER JENKINS /FOX STAR STUDIO ,UNITED STATES	12	0	0	DFS/T/32/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333312	61	TV SPOT : HUNGER GAMES	2012	120	6	DFS-1-14-2012-MUM	0.28	0x0000A01500000000	2012-03-15 00:00:00	NINA JACOBSON / JON KILIK / LUDUS PRODUCTION LLC, UNITED STATES	12	0	0	DFS/1/14/2012	0	0	0	N	TANWEER ENLIGHTMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333313	85	2014 RANGE ROVER EVOQUE	2014	120	6	DFS-1-14-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. , UNITED STATES	12	0	0	DFS/5/2014-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333314	61	TRAILER OF POMPEII FROM THE BRITISH MUSEUM	2015	120	6	DFS-1-14-2015-MUM	1.5	0x0000A49300000000	2015-05-09 00:00:00	HOHN ROONEY , UNITED STATES	12	0	0	DFS/T/106/2015-MUM	0	0	0	N	PVR LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333315	59	TRAILER NO. 9 KUNG FU PANDA 3	2016	120	6	DFS-1-14-2016-MUM	2.24	0x0000A5AF00000000	2016-02-17 00:00:00	MELISSA COBB 20TH CENTUREY FOX USA UNITED STATES	12	0	0	DFS/1/14/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333316	58	TRAILER OF: ICE AGE 4: CONTINENTAL	2012	120	6	DFS-1-142-2012-MUM	2.12	0x0000A07100000000	2012-06-15 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/142/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333317	58	INTERNATIONAL FEATURETEE: TITANIC	2012	120	6	DFS-1-15-2012-MUM	3.58	0x0000A01B00000000	2012-03-21 00:00:00	JAMES CAMERON / JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/14/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333318	44	WINNIE THE POOH	2014	120	6	DFS-1-15-2014-MUM	61.18	0x0000A2E500000000	2014-03-05 00:00:00	THA WALT DISNEY INT INC UNITED STATES	12	0	0	DFS/S/2014-MUM	0	0	0	N	THA WALT DISNEY COMPANY INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333319	44	TITANIC 3-D CONVERSION FEATURETTE	2012	120	6	DFS-1-16-2012-MUM	4	0x0000A01B00000000	2012-03-21 00:00:00	JAMES CAMERON/ JON LANDAU/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/10/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333320	61	TRL F 1 : TAMMY	2014	120	6	DFS-1-16-2014-MUM	1.4	0x0000A2E700000000	2014-03-07 00:00:00	WARNER BROS/ WILL FERELL/ MELISSA MCCARTHY, UNITED STATES	12	0	0	DFS/1/16/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333321	61	TRAILER OF WHAT WE DID ON OUR HOIDAY	2015	120	6	DFS-1-16-2015-MUM	2.5	0x0000A47B00000000	2015-04-15 00:00:00	DAVID M. THOMPSON/DAN WINCH/ORIGIN PICTURES, JUNITED KINGDOM	12	0	0	DFS/1/16/2015	0	0	0	N	SGN MEDIAWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333322	61	TRAILER B : THE JUNGLE BOOK MYSTERIOUS /NO CAST	2016	120	6	DFS-1-16-2016-MUM	1.4	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	DFS/T/26/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333323	58	TITANIC 3D CONVERSION FEATURETTE	2012	120	6	DFS-1-17-2012-MUM	4	0x0000A01B00000000	2012-03-21 00:00:00	JAMES CAMERON / JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/17/2012	0	0	0	N	FOX STAT STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333324	59	TRAILER M OF : RIO 2(3D) DUBBED VERSION OF TRAILER OF: RIO 2(3D)	2014	120	6	DFS-1-17-2014-MUM	2.17	0x0000A2EB00000000	2014-03-11 00:00:00	BRUCE ANDERSON/ JOHN C DONKIN / 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/1/17/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333325	61	TRAILER B : STARWARS EPISODE VII : THE FORCE AWAKENS	2015	120	6	DFS-1-17-2015-MUM	1.45	0x0000A48100000000	2015-04-21 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/17/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333326	61	TRAILER NO 5 THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-17-2016-MUM	2.28	0x0000A5B500000000	2016-02-23 00:00:00	JOHN COHEN CATHERINE WINDER SONY PICTURES USA UNITED STATES	12	0	0	DFS/T/44/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333327	61	TRAILER R : INSIDE OUT	2015	121	6	DFS-1-179-2015-MUM	0.35	0x0000A4B500000000	2015-06-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/T/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333328	44	TITANIC 3-D SOUND BYTES(DUBBED)	2012	120	6	DFS-1-18-2012-MUM	6.7	0x0000A01B00000000	2012-03-21 00:00:00	JAMS CAMERON /JON LANDAU/ 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/1/18/2012 	0	0	0	N	FOX STAR STUDIO INDIA PVT LED. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333329	58	TRAILER M OF : RIO 2	2014	120	6	DFS-1-18-2014-MUM	2.17	0x0000A2EE00000000	2014-03-14 00:00:00	BRUCE ANDERSON / JOHN C. DONKIN / 20TH  FOR  CENTURY FOX, UNITED STATES	12	0	0	DFS/1/18/2014	0	0	0	N	FOXSTAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333330	58	TRL. OF. RIO2 (3-D)	2014	121	6	DFS-1-18-2014-MUM	2.17	0x0000A2EE00000000	2014-03-14 00:00:00	BRUCE ANDERSAN / JOHN C. DONKIN /20TH CENTURY FOX UNITED STATES	12	0	0	DFS/1/18/2014	0	0	0	N	FOXSTAR STUDIO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333331	61	TRL- A STREETCAR NAMED DESIRE	2015	120	6	DFS-1-18-2015-MUM	0.24	0x0000A48100000000	2015-04-21 00:00:00	NATIONAL THEATRE LIVE BY EXPERIENCE/ LONDON UNITED STATES	12	0	0	DFS/T/122/15-MUM	0	0	0	N	PVR LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333332	61	TRL NO.4 OF THE ANGRY BIRDS MOVE	2016	120	6	DFS-1-18-2016-MUM	2.26	0x0000A5B500000000	2016-02-23 00:00:00	JOHN COHEN,CATHERINE WINDER,SONY PICTURES USA,UNITED STATES	12	0	0	DFS/1/18/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333333	44	INTERNATIONAL FEATURETTE: REVISITING TITANIC DUBBED VERSION OF INTERNATIONAL FEATUERTTE:REVISITING TITANIC	2011	120	6	DFS-1-19-2012-MUM	3.58	0x00009EAE00000000	2011-03-22 00:00:00	JAMES CHMERON/ JON LANDAU/ 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/1/19/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333334	44	TRAILER M : RIO 2	2014	120	6	DFS-1-19-2014-MUM	2.27	0x0000A2F300000000	2014-03-19 00:00:00	BRUCE ANDERSON/JOHN C DONKIN/20TH CENTURY FOX , UNITED STATES	13	0	0	DFS/T/60/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333335	44	TRAILER B :STARWARS EPISODE VII - THE FORCE AWAKENS DUBBED VERSION OF TRAILER B :STARWARS EPISODE VII - THE FORCE AWAKENS	2015	120	6	DFS-1-19-2015-MUM	1.45	0x0000A48B00000000	2015-05-01 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/19/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333336	61	RACE TRAILER 2	2016	120	6	DFS-1-19-2016-MUM	1	0x0000A5B600000000	2016-02-24 00:00:00	FREEWAY ENTERTAINMIENT KFT, HUNGARY	12	0	0	DFS/1/19/2016	0	0	0	N	STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333337	60	SONG PROMOS NO. 1,2 & 3 'JANAAN'	2016	120	6	DFS-1-194-2016-MUM	2.45	0x0000A66500000000	2016-08-17 00:00:00	IRK FILMS, PAKISTAN	12	0	0	DFS/1/194/2016	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333338	44	PROMO NO.2,3 JOURNEY 2 : AJAB DNEEP BNAZAD KAKAHI	2012	120	6	DFS-1-2-2012-MUM	0	0x00009FE500000000	2012-01-27 00:00:00	BMARLOTTE HUGGINS/WARNER BROS. (USA)	13	0	0	DFS/2/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333339	61	TRAILER'YESU-SON OF GOD DUBBED VERSION OF TRAILER OF SON OF GOD	2014	120	3	DFS-1-2-2014-CHEN	2.55	0x0000A31500000000	2014-04-22 00:00:00	ONE THREE TELEVISION, LLC, USA, UNITED STATES	12	0	0	DFS/1/2/2014	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333340	61	TRAILER OF FILM - SHAUN THE SHEP	2015	120	6	DFS-1-2-2015-MUM	2.26	0x0000A42000000000	2015-01-14 00:00:00	AARDMAN ANIMATIONS (STUDIOCANAL), FRANCE	12	0	0	DFS/1/2/2015	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333341	59	TITANIC 3D COVERSION FEATURETTE (DUBBED)	2012	120	6	DFS-1-20-2012-MUM	4	0x0000A02100000000	2012-03-27 00:00:00	JAMES CAMERON/JONLANDAU/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/20/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333342	61	TRAILER OF FINDING HAPPINESS	2014	120	6	DFS-1-20-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	ROBERTO BESS FRANK HILDEBRAND/HANSA PRODUCTIONS LLC., UNITED STATES	12	0	0	DIS/T/70/2014-MUM	0	0	0	N	LUMINOSITY PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333343	61	TRAILER OF FINDING HAPPNIONESS	2014	120	6	DFS-1-20-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	ROBERTO BESSI FRANK HILDERAND HASNA PRODUCTIONS LLC UNITED STATES	12	0	0	DFS/T/70/2014-MUM	0	0	0	N	MUMINOSITY PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333344	59	TRAILER B : STARWARS EPISODE VII : THE FORCE AWAKENS DUBBED VERSION  OF TRAILER STARWARS EPISODE VII: THE FORCE AWAKENS (ENGLISH)	2015	120	6	DFS-1-20-2015-MUM	1.45	0x0000A48C00000000	2015-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	Social	DFS/1/20/2015	0	0	0	N	UTV SOFTWARE  COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333345	59	INTERNATIONL FEATURETTE : REVISITING TITANIC (DUBBED)	2012	120	6	DFS-1-21-2012-MUM	3.58	0x0000A02100000000	2012-03-27 00:00:00	JAMES CAMERON /JON LAN LANDAU/ 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/1/21/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333346	44	TRAILER NO 1 : DORAEMON THE MOVIE - NOBITA AUR JADOOI TAPU	2013	120	6	DFS-1-21-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD., JAPAN	12	0	0	DFS/T/103/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333347	61	EPISODE 1 : MICKEY MOUSE CROSSIANT DE TRIOMPHE	2014	120	6	DFS-1-21-2014-MUM	0	0x0000A2FC00000000	2014-03-28 00:00:00	WALT DISNEY PICTURES UNITED , STATES	12	0	0	DFS/9/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333348	58	TRAILER B: STARWARS EPISODE VII - THE FORCE AWAKENS	2015	120	6	DFS-1-21-2015-MUM	1.45	0x0000A48C00000000	2015-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/T/139/201-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333349	61	TRAILER - PETE ''' S DRAGON	2016	120	6	DFS-1-21-2016-MUM	1.3	0x0000A5C600000000	2016-03-11 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/21/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333350	59	TITANIC 3D SOUND BYTES	2012	120	6	DFS-1-22-2012-MUM	6.7	0x0000A02100000000	2012-03-27 00:00:00	JAMES CAMERON/ JON LANDAU/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/16/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333351	61	PROMO 1 AFTER EARTH	2013	120	6	DFS-1-22-2013-MUM	2.15	0x0000A1BE00000000	2013-05-14 00:00:00	JAMES LASSITER CALEEB PINKETT SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/7/2013-MUM	0	0	0	N	SPE FILMS INIDA (PVT) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333352	61	EPISOD 2: MICKEY MOUSE IN NO SERVICE	2014	120	6	DFS-1-22-2014-MUM	3.35	0x0000A2FC00000000	2014-03-28 00:00:00	THE WALT DISNEY COMPANY (INDIA )PVT LTD. INDIA	12	0	0	DFS/1/22/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA )PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333353	61	TRAILER B - INSIDE OUT	2015	120	6	DFS-1-22-2015-MUM	2.1	0x0000A49100000000	2015-05-07 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/22/2015	0	0	0	N	UTV SPFTWAR COMMUNICATIOS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333354	58	TITANIC 3D SOUND BYTES	2012	120	6	DFS-1-23-2012-MUM	6.7	0x0000A02200000000	2012-03-28 00:00:00	JAMES CAMERON / JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/23/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333355	61	TRAILER BATTLE OF THE YEAR	2013	120	6	DFS-1-23-2013-MUM	1.43	0x0000A1BE00000000	2013-05-14 00:00:00	TRIPP VINSON, AMY LO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/23/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333356	61	EPISODE 3: MICKEY MOUSE IN YODELBERG	2014	120	6	DFS-1-23-2014-MUM	3.35	0x0000A2FC00000000	2014-03-28 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/1/23/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333357	61	TRAILER M- INSIDE OUT	2015	120	6	DFS-1-23-2015-MUM	2.3	0x0000A49100000000	2015-05-07 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/23/2015	0	0	0	N	UTV SPFTWAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333358	61	TRAILER M-INSIDE OUT	2015	120	6	DFS-1-23-2015-MUM	2.3	0x0000A49100000000	2015-05-07 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/23/2015	0	0	0	N	UTV SPFTWAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333359	61	TRAILER NO 1 TROLLS	2016	120	6	DFS-1-23-2016-MUM	1.3	0x0000A5C600000000	2016-03-11 00:00:00	GINA SHAY 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/1/23/2016	0	0	0	N	FOX STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333360	61	TRAILER OF TARBOSAURAUS	2012	120	6	DFS-1-24-2012-MUM	1.3	0x0000A03200000000	2012-04-13 00:00:00	CJ ENTERTAINMENT INC, KOREA ,(SOUTH), REPUBLIC OF	12	0	0	DFS/1/24/2012	0	0	0	N	RADIOSTAR BROADCAST INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333361	44	TRAILER F 4  : SUPERMAN	2013	120	6	DFS-1-24-2013-MUM	3.16	0x0000A1BF00000000	2013-05-15 00:00:00	CHRISTOPHER NOLAN/DEBORAH SNYDER / FOR WARNER BROS ,UINTED STATES	12	0	0	DFS/T/114/2013-MUM	0	0	0	N	WARNER BROS PICTURES (i)PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333362	61	EPISODE 4 : MICKEY MOUSE IN NEW YORK WEENIE	2014	120	6	DFS-1-24-2014-MUM	3.35	0x0000A2FC00000000	2014-03-28 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD, UNITED STATES	12	0	0	DFS/1/24/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333363	61	TRAILER- VINCENT VAN GOGH : A NEW WAY OF SEEING	2015	120	6	DFS-1-24-2015-MUM	1.2	0x0000A4A400000000	2015-05-26 00:00:00	PHIL GRABSKY ARTS ALLIANCE LTD. UNITED STATES	12	0	0	DFS/1/24/2015	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333364	44	TRL H: THE JUNGLE BOOK-DOM/MAN CLUB	2016	120	6	DFS-1-24-2016-MUM	2.18	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/1/24/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333365	44	TRAILER H: THE JUNGLE BOOK-DOM/MAN CLUB	2016	120	6	DFS-1-24-2016-MUM	2.18	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/24/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333366	61	ALBUM : U2-INNOCENCE+EXPERIENCE TOUR 2015 PART 1	2016	120	6	DFS-1-242-2016-MUM	56.38	0x0000A66B00000000	2016-08-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/242/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333367	61	TRAILER F3: LEGO BATMAN	2016	121	6	DFS-1-246-2016-MUM	2.37	0x0000A67300000000	2016-08-31 00:00:00	ROY LEE/DAN LIN/ WARNER BROS., UNITED STATES	12	0	0	DFS/1/246/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333368	61	THE MASTER	2016	121	6	DFS-1-247-2016-MUM	0	0x0000A67300000000	2016-08-31 00:00:00	DAN LIN / PHIL LORD / WARNER BROS , UNITED STATES	12	0	0	DFS/78/2016-MUM	0	0	0	N	WARNER BROS , PICTURES ( INDIA ) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333369	61	TRAILER OF TARBOSAURUS	2012	120	6	DFS-1-25-2012-MUM	1.3	0x0000A03700000000	2012-04-18 00:00:00	CJ ENTERTAINMENT INC, KOREA SOUTH REPUBLIC OF	12	0	0	DFS-1-25-2012	0	0	0	N	RADIOSTAR BROADCAST INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333370	59	TRAILER F 4: SUPERMAN	2013	120	6	DFS-1-25-2013-MUM	3.16	0x0000A1BF00000000	2013-05-15 00:00:00	CHRISTOPHER NOLAN/ DEBORAH SNYDER/FOR WARNER BROS, UNITED STATES	12	0	0	DFS/1/25/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333371	61	EPISODE 5 : MICKEY MOUSE IN TOKYO GO	2014	120	6	DFS-1-25-2014-MUM	3.35	0x0000A2FC00000000	2014-03-28 00:00:00	THE WALT DISNEY COMPANY PVT LTD,  UNITED STATES	12	0	0	DFS/1/25/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333372	61	TRL REMBRANDT	2015	120	6	DFS-1-25-2015-MUM	1.3	0x0000A4A400000000	2015-05-26 00:00:00	PHIL GRA,UNITED STATES	12	0	0	DFS/1/25/2015	0	0	0	N	PVR LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333968	185	VOICE OVER	2012	121	6	DFS-2-156-2012-MUM	9.5	0x0000A0E000000000	2012-10-04 00:00:00	LUISO BERDEJO, JONATHON D, MELLOR SPAIN	12	0	0	DFS/67/2012-MUM	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333373	61	TRAILER D : FINDING DORY	2016	120	6	DFS-1-25-2016-MUM	1.4	0x0000A5CB00000000	2016-03-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DFS/T/66/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333374	61	TRAILER NO. 3 OF MEN IN BLACK 3	2012	120	6	DFS-1-26-2012-MUM	1.14	0x0000A03900000000	2012-04-20 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	DFS/1/26/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333375	58	TRAILER F 4 : SUPERMAN	2013	120	6	DFS-1-26-2013-MUM	0	0x0000A1BF00000000	2013-05-15 00:00:00	CHRISTOPHER NOLAN / DEBORAH SNDER WARNER BROS, UNITED STATES	12	0	0	DFS/T/112/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333376	61	EPICODE 6 : MICKY MOUSE IN STAYIN COOL	2014	120	6	DFS-1-26-2014-MUM	3.35	0x0000A2FC00000000	2014-03-28 00:00:00	WALT DISNEY PICTURES,UNITED STATES	12	0	0	DFS/14/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333377	61	TRAILER 2 OF 'HOTEL TRANSYLVANIA 2'	2015	120	6	DFS-1-26-2015-MUM	1.58	0x0000A4AB00000000	2015-06-02 00:00:00	ADAM SANDLER/ALLEN COVERT/SONY PICTURES., USA	12	0	0	DFS/T/176/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333378	61	TRL F2: LEGO BATMAN	2016	120	6	DFS-1-26-2016-MUM	1.37	0x0000A5CD00000000	2016-03-18 00:00:00	ROY LEE/DAN LIN/WARNER BROS,UNITED STATES	12	0	0	DFS/1/26/2016	0	0	0	N	WARNER BROS.PICTURES(INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333379	61	TRAILER OF 'MADAGASCAR 3	2012	120	6	DFS-1-27-2012-MUM	2.18	0x0000A03D00000000	2012-04-24 00:00:00	DREAMS ANIMATION, MIREILLE, SORIA MARKSWIFT/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/1/27/2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333380	61	TRAILER F 1 : GRAVITY	2013	120	6	DFS-1-27-2013-MUM	0	0x0000A1BF00000000	2013-05-15 00:00:00	ALFONSO CUARON / CHRISTOPHER DEFARIA / WARNER BROS , UNITED STATES	12	0	0	DFS/T/111/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333381	61	TRAILER D : PEANUTS	2014	120	6	DFS-1-27-2014-MUM	1.1	0x0000A30600000000	2014-04-07 00:00:00	PAUL FEIG/BRYAN SCHULZ/CRAIG SCHULZ/MICHAEL J TRAVERS /CORNELIUS UALIANO/20 TH CENTURY FOX ,UNITED STATES	12	0	Social	DFS/1/27/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333382	61	TRAILER D : PEANUTS	2014	120	6	DFS-1-27-2014-MUM	1.1	0x0000A30600000000	2014-04-07 00:00:00	PAUL FEIG/ BRYAN SCHULZ/ CRAIG SCHULZ/ MICHAEL J TRAVERS / CORNELIUS ULIAND/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/27/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333383	61	TRAILER F1: LEGO BATMAN	2016	120	6	DFS-1-27-2016-MUM	1.38	0x0000A5D000000000	2016-03-21 00:00:00	ROY LEE/DAY LIN/WARNER BROS UNITED STATES	12	0	0	DFS/T/81/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333384	61	TRAILER OF 'A RISE OF THE GURDIANS'	2012	120	6	DFS-1-28-2012-MUM	2.17	0x0000A03E00000000	2012-04-25 00:00:00	DREAMS, ANIMATION BERNSTEIL, CHRISTIRA, STEINBERG/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/1/28/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333385	61	TRAILER CAPTAIN PHILLIPS	2017	120	6	DFS-1-28-2013-MUM	2.6	0x0000A77600000000	2017-05-17 00:00:00	DANA BRUNETTI ,SCOTT  RUDIN ,SPE PICTURES ,UINRTED STATES	12	0	0	DFS/T/109/2013-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333386	44	EPISODE 2 MICKEY MOUSE NO SERVICE	2014	120	6	DFS-1-28-2014-MUM	3.35	0x0000A30E00000000	2014-04-15 00:00:00	THE WALT DISNEY COMPANY INDIA PVT.LTD.,INDIA	13	0	0	DFS/15/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333387	44	EPISODE 2 : MICKEY MOUSE IN NO SERVIC	2014	120	6	DFS-1-28-2014-MUM	3.35	0x0000A30E00000000	2014-04-15 00:00:00	WALT DISNEY PICTURS, UNITED, STSTES	13	0	0	DFS/15/2014-MUM	0	0	0	N	THWWALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333388	61	TRAILER 'MR. HOLMES AKA A SLIGHTS TRICK OF THE MIND'	2015	120	6	DFS-1-28-2015-MUM	2.25	0x0000A4AE00000000	2015-06-05 00:00:00	FILM NATION ENTERTAINMENT/FREEWAY ENTERTAINMENT., USA	12	0	0	DFS/T/184/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333389	61	TRAILER NO. 6 OF THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-28-2016-MUM	0.15	0x0000A5D200000000	2016-03-23 00:00:00	JHON COHEN. CATHERINE WINDER, SONY PICTUREA, UNITED STATES	12	0	0	DFS-T-91-2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333390	61	PROMO NO. 1 TO 6 OF : THE BEST EXOTIC MARIGOLD HOTEL	2012	120	6	DFS-1-29-2012-MUM	2.1	0x0000A03F00000000	2012-04-26 00:00:00	GRAHAM BROADBENT/ PETER CZERNIN/20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/29/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333391	61	PROMO 4 AFTER EARTH	2013	120	6	DFS-1-29-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER CALEEB PINKETT, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/10/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT. ) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333392	61	TRAILER 3 BLENDED	2014	120	6	DFS-1-29-2014-MUM	2	0x0000A30E00000000	2014-04-15 00:00:00	MIKE KARZ, ADAM SANDLER, WARNER BROS, UNITED STATES	12	0	0	DIS/T/86/2014-MUM	0	0	0	N	WARNER BROS, PICTURES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333393	61	TRAILER A - THE GOOD DINASOUR	2015	120	6	DFS-1-29-2015-MUM	1.15	0x0000A4B200000000	2015-06-09 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/29/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333394	61	THE JUNGLE BOOK - PARK - TRL R	2016	120	6	DFS-1-29-2016-MUM	7.25	0x0000A5D200000000	2016-03-23 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/29/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333395	61	TRAILER OF THE HAIRY TOOTH FAIRY	2012	120	6	DFS-1-3-2012-MUM	1.2	0x00009FEF00000000	2012-02-06 00:00:00	CASTELAO PICTURES (SPAIN)	12	0	0	DFS/1/3/2012	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333396	59	TRAILER NO 2 POMPEN DUBBED VERSION OF TRAILER NO 2 POMPEN	2014	120	6	DFS-1-3-2014-MUM	2.18	0x0000A2AD00000000	2014-01-08 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1/3/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333397	61	SAVING MY TOMORROW PART 1 72	2015	120	6	DFS-1-3-2015-MUM	59.32	0x0000A42200000000	2015-01-16 00:00:00	BETH AALA /AMY SCHATZ /HBOE ENTERPRISES UNITED STATES	12	0	0	DFS/1/3/2015	0	0	0	N	HBO PACIOFIC PARTNERS VOF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333398	44	TRAILER OF DINOSAUR VS. DINOSAUR DUBBED VERSION OF TARBOSAURUS	2012	120	6	DFS-1-30-2012-MUM	1.3	0x0000A04500000000	2012-05-02 00:00:00	CJ ENTERTAINMENT , KOREA, (SOUTH) REPUBLIC OF FOR	12	0	0	DFS/1/30/2012	0	0	0	N	RADIOSTAR BROADCAST INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333399	44	PROMO 1 PRITHVI SARVANASH: DARR HAKIKAT YA CHUNAV?	2013	120	6	DFS-1-30-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	13	0	0	DFS/11/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333400	61	TRL C : PLANES :FIRE & RESCUE: THUNDER	2014	120	6	DFS-1-30-2014-MUM	1.59	0x0000A30F00000000	2014-04-16 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	DFS/1/30/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333401	61	TRAILER Q: INSIDE OUT	2015	120	6	DFS-1-30-2015-MUM	0.25	0x0000A4BA00000000	2015-06-17 00:00:00	BUNE VISTA INTERNATIONAL INC. (U.S.A.) UNITED STATES	12	0	0	DFS/T/199/2015-MUM	0	0	0	N	UTV SOFTEARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333402	44	PROMETHEUS FEATURETTE	2012	120	6	DFS-1-31-2012-MUM	3.11	0x0000A04700000000	2012-05-04 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT.TONY SCOTT/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/31/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333403	58	PROMO 1 ABHAAYA GRAHAM	2013	120	6	DFS-1-31-2013-MUM	1.15	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER,CALEEB PINKETT,SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/1/31/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333404	61	TRL B : PLANES : FIRE & RESCUE : COURAGE	2014	120	6	DFS-1-31-2014-MUM	1.59	0x0000A30F00000000	2014-04-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/31/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333405	61	TRAILER NO 7 OF ANGRY BIRDS MOVIE	2016	120	6	DFS-1-31-2016-MUM	0.15	0x0000A5D200000000	2016-03-23 00:00:00	JOHN COHEN,CATHERINE,WINDER,SONY PICTURES,UNITED STATES	12	0	0	DFS/T/90/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333406	58	TR NO 3 'MEN IN BLACK 3 '	2012	120	6	DFS-1-32-2012-MUM	1.14	0x0000A04700000000	2012-05-04 00:00:00	SONY PICUTES (USA) UNITED STATES	13	0	0	DFS/T/309/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333407	61	STAR MOVIES ACTION- BIGGEST ACTION MOVIE RELEASES	2013	120	6	DFS-1-32-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	STAR INDIA PVT. LTD. UNITED STATES	12	0	0	DFS/20/2013-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333408	61	TRAILER 5 : AMEZING SPIDERMAN 2	2014	120	6	DFS-1-32-2014-MUM	0.11	0x0000A31500000000	2014-04-22 00:00:00	AVI ARAD, MATTHEW TOLMACH , SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/T/95/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333409	61	TRAILER 3 'KUNG FU PANDA'	2015	120	6	DFS-1-32-2015-MUM	1.44	0x0000A4BF00000000	2015-06-22 00:00:00	MEUSSA COBB, 20TH CENTURY FOX, USA	12	0	0	DFS/T/200/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333410	59	PROMETHEUS FEATURETTE	2017	120	6	DFS-1-33-2012-MUM	3.11	0x0000A77400000000	2017-05-15 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT TONY	12	0	0	DFS/24/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333411	63	STAR MOVIES ACTION-ABRAHAM LINCOLN VAMIRE HUNTER	2013	120	6	DFS-1-33-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	STAR INDIA PVT L;TD, INDIA	12	0	0	DFS/21/2013-MUM	0	0	0	N	STAR INDIA PVT L;TD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333412	61	TRAILER : WHERE THE TRAIL ENDS	2014	120	6	DFS-1-33-2014-MUM	1.39	0x0000A31500000000	2014-04-22 00:00:00	RED BULL INDIA PVT. LTD., INDIA	12	0	0	DFS/T/99/2014-MUM	0	0	0	N	RED BULL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333413	61	TRAILER : WHERE THE TRAIL ENDS	2014	120	6	DFS-1-33-2014-MUM	1.39	0x0000A31500000000	2014-04-22 00:00:00	RED BULL INDIA PVT.LTD.,AUSTRA	12	0	0	DFS/T/99/2014-MUM	0	0	0	N	RED BULL INDIA PVT.LTD.,MUMB AI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333414	61	TRAILER 1 HE NAMED ME MALALA	2015	120	6	DFS-1-33-2015-MUM	2.25	0x0000A4C000000000	2015-06-23 00:00:00	LAURIE MACDONALD, WALTER F. PARKES, 20 TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFS/1/33/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333415	44	PROMO.1 &2 -POINT BREAK-HINDI DUB	2015	121	6	DFS-1-331-2015-MUM	0.25	0x0000A57500000000	2015-12-21 00:00:00	CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/ GEM ENTERTAINMENT, USA	13	0	0	DFS/70/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333416	61	TRL NO. 4 : BRAVE	2012	120	6	DFS-1-34-2012-MUM	2.23	0x0000A05300000000	2012-05-16 00:00:00	THE WALT DISNEY STUDIO. UNITED STATES	12	0	0	DFS/T/316/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333417	59	PROMO NO1: 1000 NSAMVASTHAARAM THARUVATHU MAROO BHURAPANCHAM	2013	120	6	DFS-1-34-2013-MUM	1.15	0x0000A1C800000000	2013-05-24 00:00:00	JAMES LASSISTER, CALEEB PINKETT, SPE PICTURE (USA), UNITED STATES	13	0	0	DFS/13/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333418	61	TRAILER F1 DOLPHIN TALE 2(3D)	2014	120	6	DFS-1-34-2014-MUM	1.5	0x0000A31800000000	2014-04-25 00:00:00	WARNER BROS PICTURES INDIA PVT.LTD.,INDIA	12	0	0	DFS/T/101/2014-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333419	60	TRAILER NO 2 OF BIN ROYE	2015	120	6	DFS-1-34-2015-MUM	1	0x0000A4C800000000	2015-07-01 00:00:00	SHAZAD KASHMIRI MOMINA DURAID/ HUM FILMS PAKISTAN	12	0	0	DFS/T/207/15-MUM 	0	0	0	N	B4U BROADBAND INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333420	61	TRL OF : CINDRELLA	2012	120	6	DFS-1-35-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	PASCAL HEROLD / CINEMAVAULT, UNITED STATES	12	0	0	DFS/T/315/2012-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333421	61	TV PROMO NO 1 & 2, FILM - MAN OF STEEL	2013	120	6	DFS-1-35-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	CHRISTOPHER NOLANI / DEBORAH SNYDER / WARNER BROS INDIA	12	0	0	DFS/1/35/2013	0	0	0	N	WARNER BROS, PICTURES (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333422	61	TRAILER G OF : HOW TO TRAIN YOUR DRAGON 2	2014	120	6	DFS-1-35-2014-MUM	2.17	0x0000A31600000000	2014-04-23 00:00:00	BONNIE ARNOLD/ 20 TH CENTURY FOX, UNITES STATES	12	0	0	DFS/T/105/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333423	60	TRAILER NO 1 OF : BIN ROYE	2015	120	6	DFS-1-35-2015-MUM	2.26	0x0000A4C800000000	2015-07-01 00:00:00	SHAHZAD KASHMIRI / MODMINA DURAID / HUM FILMS, PAKISTAN	12	0	0	DFS/1/35/2015	0	0	0	N	B4U BROADBAND INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333424	61	PROMO NO 1 OF : MADAGASCAR3: EUROPE'''''S MOST WANTED	2011	120	6	DFS-1-36-2012-MUM	0.3	0x00009EE500000000	2011-05-16 00:00:00	MARK SWIFT / MIREILLE SORIA / PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/33/2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333425	44	PROMO 4 PRITHVI KA SARVNASH DAR HAKIKAT YA CHUNAV	2013	120	6	DFS-1-36-2013-MUM	0.15	0x0000A1CE00000000	2013-05-30 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE FILMS (USA), UNITED STATES	12	0	0	DFS/1/36/2013	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333426	61	TRAILER 5 SNOOPY AND CHARLIE BROWN THE PEANUTS MOVIE	2015	120	6	DFS-1-36-2015-MUM	1.46	0x0000A4C800000000	2015-07-01 00:00:00	PAUL FEIG, BRYAN SCHULZ, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	DFS/T/204/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333427	61	TR. ''SKYFALL''	2012	120	6	DFS-1-37-2012-MUM	1.16	0x0000A05500000000	2012-05-18 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	DFS/T/324/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333428	61	TRAILER E OF : TURBO 3D	2013	120	6	DFS-1-37-2013-MUM	2.24	0x0000A1CE00000000	2013-05-30 00:00:00	LISA STEWART / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/121/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333429	44	TRAILER G. OF HOW TO TRAIN YOUR DRAGON 3D	2014	120	6	DFS-1-37-2014-MUM	2.17	0x0000A32A00000000	2014-05-13 00:00:00	BONNIE ARNOLD 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/1/37/2014	0	0	0	N	FOX STAR STUDIO I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333430	60	PROMO NO 1 TO 3: SONG O YARA FILM : BIN ROYE	2015	120	6	DFS-1-37-2015-MUM	2.5	0x0000A4D100000000	2015-07-10 00:00:00	MOMINA DURAID / HUM FILMS, PAKISTAN	12	0	0	DFS/36/2015-MUM	0	0	0	N	B4U BROADBAND INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333431	58	TRL:'THE MAN WHO KNEW INFINITY'	2016	120	6	DFS-1-37-2016-MUM	2.27	0x0000A5D900000000	2016-03-30 00:00:00	CAYENNE PEPPER PRODUCTIONS,HONG KONG,(CHINA)	12	0	0	DFS/1/37/2016	0	0	0	N	CAYENNE PEPPER PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333432	44	TRAILOR : SKYFALL	2012	120	6	DFS-1-38-2012-MUM	1.16	0x0000A05B00000000	2012-05-24 00:00:00	SONY PICTURES (U.S.A) UNITED STATES	12	0	0	DFS/T/327/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333433	61	TRAILER A OF : RIO 2(3- D)	2013	120	6	DFS-1-38-2013-MUM	1.3	0x0000A1CE00000000	2013-05-30 00:00:00	BRUCE ANDERSON /JOHN C. DONKIN/ 20TH FOR CENTURY FOX, UNITED STATES	12	0	0	DFS/1/38/2013	0	0	0	N	FOX STAR STUDIO INDIA  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333434	59	TRAILER G OF : HOW TO TRAIN YOUR DRAGON-3D	2014	120	6	DFS-1-38-2014-MUM	2.17	0x0000A32A00000000	2014-05-13 00:00:00	BONNIE ARNOLD/20TH CENTURY FOX,UNITED STATES	13	0	0	DFS/T/117/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333435	61	TRAILER 7 OF PIXEL	2015	120	6	DFS-1-38-2015-MUM	0.7	0x0000A4D600000000	2015-07-15 00:00:00	ADAM ANDLER , MARK  RADCLIFFE,SONY  PICTURES USA,UNITED STATES	12	0	Social	DFS/1/38/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333436	44	TRAILER NO5 THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-38-2016-MUM	2.28	0x0000A5DB00000000	2016-04-01 00:00:00	JOHN COHEN/CATHERINE WINER/SONY PICTURES USA	13	0	0	DFS/T/99/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333437	44	TRAILER NO. 5 THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-38-2016-MUM	2.28	0x0000A5DB00000000	2016-04-01 00:00:00	JHON COHEN, CATHERINE WINERINE WINER, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/99/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333438	59	TRAILER : SKYFALL	2012	120	6	DFS-1-39-2012-MUM	1.16	0x0000A05C00000000	2012-05-25 00:00:00	SONY PICTURES (U.S.A.), UNITED STATES	13	0	Social	DFS/T/329/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333439	61	TRAILER 2 OF: TARZAN	2013	120	6	DFS-1-39-2013-MUM	1.18	0x0000A1CF00000000	2013-05-31 00:00:00	REINHARD KLOOSS/ ROBERT KULZER/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/1/39/2013	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333440	61	FANTASTIC FOUR TATA ZEST	2015	120	6	DFS-1-39-2015-MUM	0.3	0x0000A4DD00000000	2015-07-22 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/1/39/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333441	61	TRL.E OF : ICE AGE 4 : CONTINMENTAL DRIFT	2012	120	6	DFS-1-4-2012-MUM	2.12	0x0000A00100000000	2012-02-24 00:00:00	LORI FORTE / JOHN C. DONKN/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/4/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333442	44	TRAILER NO 2 OF POMPEII 3-D DUBBED VERSION OF TRAILER NO 2 OF : POMPEN 3-D (ENGLISH)	2014	120	6	DFS-1-4-2014-MUM	2.18	0x0000A2AF00000000	2014-01-10 00:00:00	PAUL W.S.ANDERSON/JEREMY BOLT/FREEWAY ENTERTAINMENT KFT,UNITED STATES	12	0	Social	DFS/1/4/2014	0	0	0	N	PVR PRODUCTION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333443	61	TRAILER: FINDING NEMO-3D	2012	120	6	DFS-1-40-2012-MUM	1.38	0x0000A06600000000	2012-06-04 00:00:00	THE WALT DISENEY PICTURES (U.S.A) UNITED STATES	12	0	0	DFS/T/334/2012-MUM	0	0	0	N	THE WALT DISENEY CO (I) PV T LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333444	61	TRAILER 3: THE SMURFS 2	2013	120	6	DFS-1-40-2013-MUM	2	0x0000A1CF00000000	2013-05-31 00:00:00	JORDAN KERNER SPF PICTURE (USA) ,UNITED STATES	12	0	0	DFS/T/124/2013-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333445	61	PROMO 1 - MR. HOMES AKA A SLIGHT TRICK OF THE MIND	2015	120	6	DFS-1-40-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	IAIN CANNING / ANNE CAREY / EMILE SHERMAN/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/37/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333446	59	TRAILER E OF : ICE AGE 4: CONTINENTAL DRIFT	2012	120	6	DFS-1-41-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	JOHN C. DONKIN / LORI FORTE / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/341/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333447	61	TRAILER 4: THE SMURFS 2	2013	120	6	DFS-1-41-2013-MUM	1.3	0x0000A1CF00000000	2013-05-31 00:00:00	JORDAN KERNER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/41/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333448	61	TRAILER OF THE HUNDRED- FOOT JOURNEY	2014	120	6	DFS-1-41-2014-MUM	2.3	0x0000A33400000000	2014-05-23 00:00:00	RELIANCE ENTERTAINMENT, USA	12	0	0	DFS/T/119/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333449	61	TRIAILER 8 OF PIXELS	2015	120	6	DFS-1-41-2015-MUM	0.12	0x0000A4D800000000	2015-07-17 00:00:00	ADAM SANDLER, MARK RADCLIFFE, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/1/41/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333450	61	TRAILER 1 : WALKING WITH DINOSAURS	2013	120	6	DFS-1-42-2013-MUM	1.59	0x0000A1D300000000	2013-06-04 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1/42/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333451	85	TRL A CINDRELLA 2015	2014	120	6	DFS-1-42-2014-MUM	1.3	0x0000A33700000000	2014-05-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	DFS/1/42/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333452	61	NOT READABLE	2015	120	6	DFS-1-42-2015-MUM	2.18	0x0000A4DB00000000	2015-07-20 00:00:00	NOT READABLE	12	0	0	DFS-1-42-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333453	61	TRAILER OF RATCHET & CLANK	2016	120	6	DFS-1-42-2016-MUM	2.3	0x0000A5DB00000000	2016-04-01 00:00:00	CINEMA MANAGEMENT GROUP DAVID WOHL UNITED STATES	12	0	0	DFS/T/103/16-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333454	61	TRAILER NO, OF : ICE AGE ; CONTINENTAL DRIFT	2012	120	6	DFS-1-43-2012-MUM	2.23	0x0000A07400000000	2012-06-18 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	DFS/T/344/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333455	61	TRAILER 2: WALKING WITH DINOSAURS	2013	120	6	DFS-1-43-2013-MUM	1.28	0x0000A1D300000000	2013-06-04 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/131/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333456	61	TRL. A BIG HERO (3D)	2014	120	6	DFS-1-43-2014-MUM	1.3	0x0000A33A00000000	2014-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., UNITED STATES	12	0	0	DFS/1/43/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333457	61	FANTASTIC 4 GODREJ	2016	120	6	DFS-1-43-2015-MUM	0.4	0x0000A65B00000000	2016-08-07 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20 TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/40/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333458	59	TRAILER H : THE JUNGLE BOOK -DOM/ MAN CLUB, DUBBED VERSION OF TRAILER H : THE JUNGLE BOOK -DOM/ MAN CLUB	2016	120	6	DFS-1-43-2016-MUM	2.18	0x0000A5E000000000	2016-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/43/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333459	44	TRAILER EN OF : ICE AGE 4 : COTINENTAL	2012	120	6	DFS-1-44-2012-MUM	2.21	0x0000A07600000000	2012-06-20 00:00:00	JOHN C. DONKIN/LORY FORTY/ 20TH CENTURE	12	0	0	DFS/T/342/2012-MUM	0	0	0	N	FOX START STUDIO INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333460	61	TV SPOT : MONSTERS UNIVERSITY (BIG/PART HARD/PRT/WHEN)	2013	120	6	DFS-1-44-2013-MUM	1.2	0x0000A1D400000000	2013-06-05 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/24/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333461	61	TYRL F2 INTERSTELLAR	2014	120	6	DFS-1-44-2014-MUM	2.39	0x0000A33E00000000	2014-06-02 00:00:00	ORIAN CINE ADVERTISEMENT PVT LTD INDIA	12	0	0	DFS/T/133/14-MUM	0	0	0	N	WARNER BROS PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333462	61	NO 1 FANTASTIC 4 GODREJ	2015	120	6	DFS-1-44-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/1/44/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333463	61	TRL A - THE SECRET LIFE OF PETS (3D)	2016	120	6	DFS-1-44-2016-MUM	2.33	0x0000A5E100000000	2016-04-07 00:00:00	CHRISTOPHER MELEDNADRI/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/106/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333464	61	TRAILER D : EPIC 3D	2012	120	6	DFS-1-45-2012-MUM	0	0x0000A08400000000	2012-07-04 00:00:00	JERRY DAVIS / LORI / JAMES V. HART / WILLIAM YOYCE / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/354/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333465	61	TV SPOT MONSTERS UNIVERSITY (BIG/PARTY HARD/PET/ WHEN)	2013	120	6	DFS-1-45-2013-MUM	1	0x0000A1D400000000	2013-06-05 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/1/45/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333466	85	QUEST TOURS	2014	120	6	DFS-1-45-2014-MUM	2	0x0000A33F00000000	2014-06-03 00:00:00	LOKMANYA, THAILAND	12	0	0	DFS/1/45/2014	0	0	0	N	LOKMANYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333467	61	PROMO.4,5,&6-EVEREST	2015	120	6	DFS-1-45-2015-MUM	0.5	0x0000A50100000000	2015-08-27 00:00:00	NICKY KENTISH BARNES / TIM BEVAN / LIZA CHASIN / ERIC FELLNER / EVAN HAYES / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/44/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333468	61	TRL - ROBINSON CRUSOE	2016	120	6	DFS-1-45-2016-MUM	1.45	0x0000A5F000000000	2016-04-22 00:00:00	GINA GALLO/MIMI MAYNARD/DOMONIC PARIS/STUDIOCANAL, UNITED STATES	12	0	0	DFS/1/45/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333469	44	TRAILOR N : ICE AGE 4 : CONTINENTAL DRIFT 3- D DUBBED VERSION OF TRAILOR OF : ICE AGE 4 : CONTINENTAL DRIFT (ENGLISH)	2012	120	6	DFS-1-46-2012-MUM	2.23	0x0000A08600000000	2012-07-06 00:00:00	JOHN C DONKIN/ LORI FORTE /20 TH CENTURY FOX UNITED STATES	12	0	0	DFS/1/46/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333470	61	TRAILER 2 OF : TARZEN	2013	120	6	DFS-1-46-2013-MUM	0	0x0000A1D500000000	2013-06-06 00:00:00	REINHARD KLOOSS / ROBERT KULZER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/141/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333471	61	PROMO-1,2 & 3 - EVEREST	2015	120	6	DFS-1-46-2015-MUM	1.3	0x0000A50100000000	2015-08-27 00:00:00	NICKY KENTISH BARNES/ TIM BEVAN / LIZA PICTURES, UNITED STATES	12	0	0	DFS/43/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333472	61	TRAILER NO 10 OF THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-46-2016-MUM	0.45	0x0000A5FA00000000	2016-05-02 00:00:00	JOHN COHEN CATHERINE WINDER, SONY PICTURES USA ,UNITED STATES	12	0	0	DFS/T/130/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333473	61	TRAILER OF SAMMY 2	2012	120	6	DFS-1-47-2012-MUM	0	0x0000A08A00000000	2012-07-10 00:00:00	STUDIOCANAL, UNITED STATES	12	0	0	DFS/T/363/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333474	61	TRAILER 1 : WALKING WITH DINOSAURS	2013	120	6	DFS-1-47-2013-MUM	1.59	0x0000A1D600000000	2013-06-07 00:00:00	RELIANCE ENTERTAINMENT  UNITED STATES	12	0	0	DFS/T/148/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333475	61	TRAILER NO. 6 ICE AGE: COLLISION COURSE	2016	120	6	DFS-1-47-2016-MUM	2.3	0x0000A5FE00000000	2016-05-06 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA) , UNITEDS STATES	12	0	0	DFS/1/47/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333476	61	ICE AGE CRAX OTP 1	2012	120	6	DFS-1-48-2012-MUM	0.3	0x0000A09000000000	2012-07-16 00:00:00	JOHN C. DONKIN / LORI FORTE / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/48/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333477	61	TRAILER 2 ; WALKING WITH DINOSAURS	2013	120	6	DFS-1-48-2013-MUM	1.28	0x0000A1D600000000	2013-06-07 00:00:00	RELIANCE ENTERTAINMENT UNITED STATES	12	0	0	DFS/1/48/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333478	59	TRAILER C OF: DAWN OF THE APES (3D)	2014	120	6	DFS-1-48-2014-MUM	2.29	0x0000A34700000000	2014-06-11 00:00:00	PETER CHERIN/ 20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/T/144/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333479	61	TRL NO 8 ICE AGE: COLLISION COURSE	2016	120	6	DFS-1-48-2016-MUM	2.23	0x0000A5FE00000000	2016-05-06 00:00:00	LORI FORTE,20TH CENTURY FOX (USA),UNITED STATES	12	0	0	DFS/1/48/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333480	61	TRAILER OF: MAN OF STEEL	2012	120	6	DFS-1-49-2012-MUM	0	0x0000A09100000000	2012-07-17 00:00:00	CHIRSTOPHER NOLAN / DEBORAH SNYDER / WARNER BROS, UNITED STATES	12	0	0	DFS/T/398/2012-MUM	0	0	0	N	WARNERS BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333481	61	TRAILER 2 CLOUDY WITH A CHANCE OF MEATBALLS 2	2013	120	6	DFS-1-49-2013-MUM	0	0x0000A1E100000000	2013-06-18 00:00:00	KIRK BODYELT, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/T/157/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333482	44	TRAILER C OF: DAWN OF APES (3D)	2014	120	6	DFS-1-49-2014-MUM	2.29	0x0000A34700000000	2014-06-11 00:00:00	PETER CHERNIN/20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/T/142/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333483	61	TRAILER NO . 1 AWAKE THE LIFE OF YOGANANDA	2016	120	6	DFS-1-49-2016-MUM	2.3	0x0000A61600000000	2016-05-30 00:00:00	ROCO FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFS/1/49/2016	0	0	0	N	MUVIWALE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333484	61	TRL 3B :' THE HUNGER GAME	2012	120	6	DFS-1-5-2012-MUM	1.16	0x0000A00600000000	2012-02-29 00:00:00	NINA JACOBSON / JON KILIK / LUDUS PRODUCTION LLC , UNITED STATES	12	0	0	DFS/T/19/2012-MUM	0	0	0	N	TANWEER ENGLIGHTENMENT , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333485	61	TRAILER D OF: HOW TO TRAIN YOUR DRAGON (3 - D)	2014	120	6	DFS-1-5-2014-MUM	2.16	0x0000A2BD00000000	2014-01-24 00:00:00	BONNIE ARNNOLD / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/11/2014-MUM	0	0	0	N	FOXSTAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333486	61	TRAILER 3 THE SECOND BEST EXOTIC MARIGOLD HOTEL	2015	120	6	DFS-1-5-2015-MUM	1.52	0x0000A42900000000	2015-01-23 00:00:00	GRAHAM BROADBENT, PETER CZERNIN, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/1/5/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333487	61	TRL E RICE OF THE GUARDIANS	2012	120	6	DFS-1-50-2012-MUM	2.4	0x0000A09700000000	2012-07-23 00:00:00	NANCY BERANSTEIN / CHRISTINA STEINBERG/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/371/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333488	61	TRAILER PSA: TURBO 3D	2013	120	6	DFS-1-50-2013-MUM	0.15	0x0000A1E800000000	2013-06-25 00:00:00	FOX STAR STUDIO INDIA PVT.LTD.,INDIA	12	0	0	DFS/T/162/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333489	58	TRL OF : DAWN OF THE APES (3D)	2014	120	6	DFS-1-50-2014-MUM	2.29	0x0000A34700000000	2014-06-11 00:00:00	PETER CHERNIN/20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/1/50/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333490	58	TRAILER C OF : DAWN OF THE APES DUBBED VERSION OF TRAILER C OF : DAWN OF THE APES	2014	120	6	DFS-1-50-2014-MUM	2.29	0x0000A34700000000	2014-06-11 00:00:00	PETER CHERNIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/50/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333491	61	SHORT- MINIONS MOVER	2016	120	6	DFS-1-50-2016-MUM	4.15	0x0000A61600000000	2016-05-30 00:00:00	CHRIS MELEDANDRI/ JANET HEALY, UNITED STATES	12	0	0	DFS/1/50/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333492	44	TRAILER NO 9 KUNG FU PANDA 3	2016	120	6	DFS-1-508-2016-MUM	2.24	0x0000A5B100000000	2016-02-19 00:00:00	MELISSA COBB. 20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	DFS/1/508/2016	0	0	0	N	FOX STAR STDUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333493	61	TR'BATTLE OF THE YEAR '	2012	120	6	DFS-1-51-2012-MUM	1	0x0000A09900000000	2012-07-25 00:00:00	SONY PICTURE (USA) ,UNITED STATES	12	0	0	DFS/T/375/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333494	44	TRAILER 2 THE SMURFS2	2013	120	6	DFS-1-51-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	JORDAN KERNER SPE PICTURES ( USA) , UNITED STATES	13	0	0	DFS/T/163/2013-MUM	0	0	0	N	SPE FILM INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333495	61	PROMO NO. 1 & 2 ;XOLO WITH TRANSFORAMS AGE OF EXTINCTION	2014	120	6	DFS-1-51-2014-MUM	0.5	0x0000A35000000000	2014-06-20 00:00:00	VIACOM 18 MEDIA (I) PVT. LTD. INDIA	12	0	0	DFS/1/51/2014	0	0	0	N	VIACOM 18 MEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333496	44	TRAILER D: FINDING DORY	2016	120	6	DFS-1-51-2016-MUM	1.4	0x0000A61800000000	2016-06-01 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	13	0	0	DFS/T/169/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333497	44	ICE AGE 4 : CONTINENTAL DRIFT-WE ARE FAMILY SONG	2012	120	6	DFS-1-52-2012-MUM	1.4	0x0000A09900000000	2012-07-25 00:00:00	JOHN C. DONKIN/LORTE FORTE/20TH CENTURY	13	0	0	DFS/S/374/202-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333498	61	TRAILER F: THE LEGO MOVIE	2013	120	6	DFS-1-52-2013-MUM	1.27	0x0000A1EB00000000	2013-06-28 00:00:00	DAN LIN / WARNER BROS, UNITED STATES	12	0	0	DFS/1/52/2013	0	0	0	N	WARNER BROS PICTURES ( I ) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333499	61	TRAILER N : FINDING DORY - MOMENTS	2016	120	6	DFS-1-52-2016-MUM	2.3	0x0000A61D00000000	2016-06-06 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	12	0	0	DFS/T/173/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333500	105	THE SIMPSONS SHORT	2012	120	6	DFS-1-53-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/373/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333501	61	TRL F: PLANES 3D	2013	120	6	DFS-1-53-2013-MUM	1.3	0x0000A1F200000000	2013-07-05 00:00:00	THE WALT DISNEY CO , UNITED STATES	12	0	0	DFS/T/178/2013-MUM	0	0	0	N	THE WALT DISNEY CO (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333502	61	TRL F1: THE JUDGE	2014	120	6	DFS-1-53-2014-MUM	2.3	0x0000A36300000000	2014-07-09 00:00:00	SUSAN DOWNEY, DAVID DOBKIN, WARNER BROS. UNITED STATES	12	0	0	DFS/1/53/2014	0	0	0	N	WARNER BROS. PICTUERS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333503	44	TRAILER:FINDING DORY	2016	120	6	DFS-1-53-2016-MUM	2.32	0x0000A62100000000	2016-06-10 00:00:00	BUENA VISTA INTERNATIONAL INS., USA	12	0	0	DFS/T/174/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333504	61	TOP CAT	2012	120	6	DFS-1-54-2012-MUM	0	0x0000A0A100000000	2012-08-02 00:00:00	LIGHTNING ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/376/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333505	61	PROMO 2 THE SMURFS 2	2013	120	6	DFS-1-54-2013-MUM	0.45	0x0000A20400000000	2013-07-23 00:00:00	JORDAN KERNER SPE PICTURS (USA) UNITED STATES	12	0	0	DFS-33-2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333506	61	UNDER THE SEE -3D	2015	120	6	DFS-1-54-2015-MUM	40.56	0x0000A52F00000000	2015-10-12 00:00:00	TONI MYERS IMAX CORPORATION UNITED STATES	12	0	0	DFS/1/54/2015	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333507	85	PIPER	2016	120	6	DFS-1-54-2016-MUM	6.2	0x0000A62100000000	2016-06-10 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/43/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333508	61	TEASER :FO LIFE OF PI	2012	120	6	DFS-1-55-2012-MUM	2.3	0x0000A0B600000000	2012-08-23 00:00:00	ANG LEE GIL NETTER /DAVID WOMRKARK/ 20TH CECTURY FOX ,UNITED STATES	12	0	0	DFS/1/55/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333509	61	PROMO 1 THE SMURFS 2	2013	120	6	DFS-1-55-2013-MUM	1.15	0x0000A20400000000	2013-07-23 00:00:00	JORDAN KERNER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/55/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333510	61	TRL-NINE LIVES	2016	120	6	DFS-1-55-2016-MUM	2.23	0x0000A62100000000	2016-06-10 00:00:00	LISA ELIZEY CHRISTOPHE LAMBERT/EUROPACORP,UNITED STETAS	12	0	0	DFS/T/178/16-MUM	0	0	0	N	PVR PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333511	58	TRAILER OF DINOSAUR VS .DINOSAUR	2012	120	6	DFS-1-56-2012-MUM	1.3	0x0000A0C500000000	2012-09-07 00:00:00	RADIOSTAR BROADCAST (i) PVT LTD,INDIA	12	0	0	DFS/T/389/2012-MUM	0	0	0	N	RADIOSTAR BROADCAST (i) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333512	61	PROMO NO 4 : PLANES : EVERY DIRECTION COOL	2013	120	6	DFS-1-56-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	THE WALT DISNEY PICTURES,UNITED STATES	12	0	0	DFS/1/56/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333513	61	TRAILER NO 1 JOY	2015	120	6	DFS-1-56-2015-MUM	1.46	0x0000A52C00000000	2015-10-09 00:00:00	JOHN DAVIS, MEGAN ELLISON, 20TH CENTURY FOX(USA), UNITED STATES	12	0	0	DFS/T/288/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333514	61	TRL C - SING	2016	120	6	DFS-1-56-2016-MUM	2.37	0x0000A62100000000	2016-06-10 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/1/56/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333515	61	CLUCK	2012	120	6	DFS-1-57-2012-MUM	18.57	0x0000A0E000000000	2012-10-04 00:00:00	RORY DUNGAN, IRISH FILM BOARD, IRELAND	12	0	0	DFS/64/2012-MUM	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333516	61	TRAILER OOF DIANA	2013	120	6	DFS-1-57-2013-MUM	0	0x0000A20700000000	2013-07-26 00:00:00	ROBERT BERNSTEIN / DOUGLAS RAE / CAUGHT IN FLIGHT FILMS LTD. UNITED KINGDOM	12	0	0	DFS/T/198/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333517	61	TRL - DUTCH NATIONAL BALLET''S CINDERELLA	2014	120	6	DFS-1-57-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	ADRIENNE LIRON / MORE2SCREEN, UNITED KINGDOM	12	0	0	DFS/T/225/2014-MUM	0	0	0	N	PVR LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333518	61	TRAILER- DUTCH NATIONAL BALLET'S CINDERELLA	2014	120	6	DFS-1-57-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	ADRIENNE LIRON/ MORE2SCREEN , UK	12	0	0	DFS/T/225/2014-MUM	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333519	44	TRAILER NO 1 OF SRI SIDDARTHA GAUTAM	2015	120	6	DFS-1-57-2015-MUM	2.57	0x0000A52C00000000	2015-10-09 00:00:00	THE LIGHT OF ASIA FOUNDATION SRI LANKA EX-CEYLON	12	0	0	DFS/T/290/15-MUM	0	0	0	N	KALYAAN MITTA ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333520	61	PROMO 03. -NOW YOU SEE ME 2 E	2016	120	6	DFS-1-57-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	BOBBY COHEN/ALEX KURTZMAN/ ROBERTO ORCI/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/18/57/2016	0	0	0	N	PVT PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333521	82	TWO & TWO	2012	120	6	DFS-1-58-2012-MUM	8.25	0x0000A0E000000000	2012-10-04 00:00:00	FLICK ART PRODUCTION , BABAK ANVAR , KIT FRASER UNITED KINGDOM	12	0	0	DFS/60/2012-MUM	0	0	0	N	ANIL SADARNGANI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333522	44	PROMO 2 THE SMURRFS 2	2013	120	6	DFS-1-58-2013-MUM	0.45	0x0000A20700000000	2013-07-26 00:00:00	JORDEN KERNER , SPE PICTURES(USA), UNITED STATES	12	0	0	DFS/1/58/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333523	93	RHINO FULL THROTTLE	2014	120	6	DFS-1-58-2014-MUM	14	0x0000A3B000000000	2014-09-24 00:00:00	NICHOLAS MASON,UNITED STATES	12	0	0	DFS/1/58/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333524	44	TRAILER NO. 02 OF FILM: 'SRI SIDDHARATHA GAUTAMA'	2015	120	6	DFS-1-58-2015-MUM	1.18	0x0000A52C00000000	2015-10-09 00:00:00	THE LIGH OF ASIA FOUNDATION, SRI LANKA (EX- CEYLON)	12	0	0	DFS/T/289/2015-MUM	0	0	0	N	KALYAAN MITTA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333525	61	TRAILER A - QUEEN OF KATWE	2016	120	6	DFS-1-58-2016-MUM	0	0x0000A62600000000	2016-06-15 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/T/187/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333526	152	SUPERMAN ,SPIDERMAN OR BATMAN	2012	120	6	DFS-1-59-2012-MUM	11	0x0000A0E000000000	2012-10-04 00:00:00	LIBRA FILM PRODUCTION ,ROMANIA	12	0	0	DFS/58/2012-MUM	0	0	0	N	ANIL SADARANGANI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333527	44	PROMO 1 THE SMURFS 2	2013	120	6	DFS-1-59-2013-MUM	0	0x0000A20700000000	2013-07-26 00:00:00	JORDAN KERNER SPE PICTURES (USA) UNITED STATES	13	0	0	DFS/38/2013-MUM	0	0	0	N	SPE FILMS INDIA ( PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333528	61	TRL D: MOANA	2016	120	6	DFS-1-59-2016-MUM	1.18	0x0000A62800000000	2016-06-17 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED	12	0	0	DFS/T/189/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333529	61	TRAILER OF- MADAGASCAR 3-EUROPE'S MOST WANTED	2012	120	6	DFS-1-6-2012-MUM	2.35	0x0000A00700000000	2012-03-01 00:00:00	MIREILLE SORIA, MARK SWIFT/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS-1-6-2012	0	0	0	N	VIACON 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333530	61	PROMO 1 ROBOCOP	2014	120	6	DFS-1-6-2014-MUM	1.15	0x0000A2B600000000	2014-01-17 00:00:00	MARC ABRAHAM, GARY BARBER SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/3/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333531	61	PROMO NO. NO 1 TO 3: THE CHOICE	2016	120	6	DFS-1-6-2016-MUM	1.5	0x0000A58C00000000	2016-01-13 00:00:00	CHOICE FILMS,LLC/NICHOLAS SPARKS,UNITED STATES	12	0	0	DFS/3/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333532	61	TRAILER 'F' WRECK IT RALPH (3D)	2012	120	6	DFS-1-60-2012-MUM	1.3	0x0000A0E800000000	2012-10-12 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., UNITED STATES	12	0	0	DFS/T/1754/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333533	61	TRAILER GRAVITY F4 (3D)	2013	120	6	DFS-1-60-2013-MUM	1.35	0x0000A20C00000000	2013-07-31 00:00:00	WARNER BROS,INDIA	12	0	0	DFS/40/2013-MUM	0	0	0	N	WARNER BROS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333534	61	ISLAMD OF LEMURS:MADAGAACAR -(3D)	2015	120	6	DFS-1-60-2015-MUM	40.56	0x0000A52F00000000	2015-10-12 00:00:00	DREWFELLMAN//IMAX CORPRATIONS, UNITED	12	0	0	DFS/54/2015-MUM	0	0	0	N	PVR LTD. MUMNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333535	61	TRL F 2 : STORKS	2016	120	6	DFS-1-60-2016-MUM	2.38	0x0000A62800000000	2016-06-17 00:00:00	WARNER BROS, UNITED STATES	12	0	0	DFS/1/60/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333536	61	TRAILER OF PLAYING FOR KEEPS	2012	120	6	DFS-1-61-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	GERARD BUTLER / HEIDI JO MARKEL / ALAN SIEGEL / KEVIN MISHER / NU IMAGE INC., UNITED STATES	12	0	0	DFS/T/1759/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333537	61	TRAILER OF ' RIO 2' (3D)	2013	120	6	DFS-1-61-2013-MUM	0.49	0x0000A20D00000000	2013-08-01 00:00:00	BRUCE ANDERSON /JOHN C. DONKIN / 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS-/1/612013	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333538	61	TRL H : BIG HERO 6	2014	120	6	DFS-1-61-2014-MUM	2.25	0x0000A3BE00000000	2014-10-08 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/T/244/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333539	61	TRL-YOUTH AKA LA GIOVINEZZA	2015	120	6	DFS-1-61-2015-MUM	2.6	0x0000A52F00000000	2015-10-12 00:00:00	CARLOTTA CALORI/FRANCESCA CIMA/NICOLA GIULIANO/PATHE DISTRUBUTION,UNITED STATES	12	0	Social	DFS/1/61/2015	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333540	44	TRAILER NO 6 ICE AGE:COLLISION COURSE	2016	120	6	DFS-1-61-2016-MUM	2.3	0x0000A62800000000	2016-06-17 00:00:00	LORI FORTE,20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFS/1/61/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333541	61	LIFE OF PI- SIZZLE	2012	120	6	DFS-1-62-2012-MUM	4.33	0x0000A0F300000000	2012-10-23 00:00:00	ANG LEE /GIL NETTER / DAVID WOMARK /20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/62/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333542	61	PLANES-ISHANI	2013	120	6	DFS-1-62-2013-MUM	1.3	0x0000A21200000000	2013-08-06 00:00:00	WALT DIANY COMPANY PICTURE ,UNITED STATES	12	0	0	DFS-1-62-2013-MUM	0	0	0	N	WALT DISNEY COMPANY (INDAI) PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333543	58	TRAILER  1 OF THE ANGRY BIRDS MOVIE , DUBBED VERSION OF TRAILER 1 OF THE ANGRY BIRDS MOVIE	2015	120	6	DFS-1-62-2015-MUM	2.18	0x0000A53000000000	2015-10-13 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/1/62/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333544	61	TRAILER NO 6 ICE AGE: COLLISION CURSE	2016	120	6	DFS-1-62-2016-MUM	2.3	0x0000A62D00000000	2016-06-22 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/1/62/2016	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333545	61	LIFE OF PI : PL STORY :3D	2012	120	6	DFS-1-63-2012-MUM	4.5	0x0000A0F300000000	2012-10-23 00:00:00	ANG LEE /GIL NETTER /DAVID WOMARK /20 TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/69/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333546	61	HBO DEFINED & HBO HITS	2013	120	6	DFS-1-63-2013-MUM	0.303	0x0000A21400000000	2013-08-08 00:00:00	HBO PACIFIC PARTNERS,UNITED STATES	12	0	0	DFS/1/63/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333547	61	TRL - THE IMTATION GAME	2014	120	6	DFS-1-63-2014-MUM	2.3	0x0000A3DC00000000	2014-11-07 00:00:00	NORA GROSSMAN / IDO OSTROWSKY / TEDDY SCHWARZMAN / FREEWAY ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/270/2014-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333548	44	TRAILER 1 OF THE ANGRY BIRDS MOVIE DUBBED VERSION OF TRAILER 1 OF ANGRY BIRDS MOVIE(ENGLISH)	2015	120	6	DFS-1-63-2015-MUM	2.18	0x0000A53000000000	2015-10-13 00:00:00	JOHN COHEN, CATHRINE WINDER SNY PICTURES USA,UNITED STATES	12	0	Social	DFS/1/63/2015/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333549	58	TRAILER NO 6 ICE AGE : COLLISION COURSE	2016	120	6	DFS-1-63-2016-MUM	2.3	0x0000A62F00000000	2016-06-24 00:00:00	LORI FORTE, 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/1/63/2016	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333550	61	TRAILER OF : THE CROODS	2012	120	6	DFS-1-64-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	KRISTINE BELSON / JANE HARTWELL / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/1763/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333551	61	TRAILER OF : HOW TO TRAIN YOUR DRAGON 2 (3-D)	2013	120	6	DFS-1-64-2013-MUM	1.43	0x0000A21C00000000	2013-08-16 00:00:00	BONNE ARNOLD / 20TH CENTURY FOX , UNITED STATES	12	0	0	DFS/T/211/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333552	61	TRL A INSIDE OUT	2014	120	6	DFS-1-64-2014-MUM	1.36	0x0000A3DC00000000	2014-11-07 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/T/269/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333553	59	TRAILER 1 OF THE ANGRY BIRDS MOVIE	2015	120	6	DFS-1-64-2015-MUM	2.18	0x0000A53200000000	2015-10-15 00:00:00	JOHN COHEN/CATHERINE WINDER/SONY PICTURES USA	13	0	Social	DFS/T/295/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333554	61	TRL-THE FOUNDER	2016	120	6	DFS-1-64-2016-MUM	2.25	0x0000A62F00000000	2016-06-24 00:00:00	DON HANDFIELD/JEREMY RENNER/AARON RYDER/GEM ENTERTAINMENT,UNITED STATES	12	0	0	DFS/1/64/2016	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333555	61	TRL OF TARZEN 3D	2012	120	6	DFS-1-65-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	REINHARD KLOOSS / ROBERT KULZER / FREEWAY ENTERTAINMENTKFT, UNITED STATES	12	0	0	DFS/T/1772/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333556	61	TRL A : SAVING MT. BANKS	2013	120	6	DFS-1-65-2013-MUM	2.5	0x0000A22000000000	2013-08-20 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/1/65/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333557	61	TRAILER 5 PENGUINS OF MADAGASCAR	2014	120	6	DFS-1-65-2014-MUM	2.24	0x0000A3E000000000	2014-11-11 00:00:00	LARA BREAY, MARK SWIFT,20TH CENTUREY FOX UNITED STATES, UNITED STATES	12	0	0	DFS/1/65/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333558	61	TRLE : THE GOOD DINOSAUR - ADVENTURE INTERNATIONAL	2015	120	6	DFS-1-65-2015-MUM	1.13	0x0000A53200000000	2015-10-15 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS-T-300-2015-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333559	44	TRAILER NO 6 ICE COLLISION COURES	2016	120	6	DFS-1-65-2016-MUM	2.3	0x0000A62F00000000	2016-06-24 00:00:00	LORI FORTE 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/1/65/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333560	61	KIFEE OF PI 3D -TOOLKIT-HOLIDY	2011	120	6	DFS-1-66-2012-MUM	0.21	0x00009F9500000000	2011-11-08 00:00:00	ANG LEE/ GIL NETTER / DAVID WOMARK/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/72/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333561	61	TRAILER OF FREE BIRDS	2012	120	6	DFS-1-66-2013-MUM	2.26	0x0000A0B600000000	2012-08-23 00:00:00	SCOTT MOSIER/RML TUEKETYSFILM LLC, UNITED STATES	12	0	Social	DFS/T/217/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333562	61	TRAILER 2 OF ANNIE	2014	120	6	DFS-1-66-2014-MUM	1.2	0x0000A3E200000000	2014-11-13 00:00:00	JAMES LASSITER, WILL SMITH, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/280/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333563	61	PROMO. 1 - LEGEND	2015	120	6	DFS-1-66-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	TIM BEVAN, CHRIS CLARK,QUENTIN CURTIS ERIC FELLNER , BRIAN OLIVER, STUDIOCANAL, UNITED STATES	12	0	0	DFS/1/66/2015	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333564	61	ALBUM : AEROSMITH ROCKS DONINGTON 2014 PART 1	2016	120	6	DFS-1-66-2016-MUM	56.56	0x0000A63300000000	2016-06-28 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/66/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333565	61	TRAILER OF OZ : THE GREAT AND POWERFUL	2012	120	6	DFS-1-67-2012-MUM	2.25	0x0000A10F00000000	2012-11-20 00:00:00	JOE ROTH , WALT DISNEY COMPANY , UNITED STATES	12	0	0	DFS/T/1781/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333566	61	TRAILER C OF : THE SECRET LIFE OF WALTER MITTY	2013	120	6	DFS-1-67-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	SAMUEL GOLDWYN JR/ JOHN GOLDWYN / BENSTILLER /20 TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/220/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333567	61	PROMO NO. 9 TO 11 : THE GOOD DINOSAUR-NEW WORLD / METEOR ACTION/METEOR FUN HALLOWEEN	2015	120	6	DFS-1-67-2015-MUM	1.3	0x0000A54700000000	2015-11-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	DFS/1/67/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333568	61	TRAILER F2:STORKS	2016	120	6	DFS-1-67-2016-MUM	2.38	0x0000A63500000000	2016-06-30 00:00:00	WARNER BROS., USA	12	0	0	DFS/T/203/2016-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333569	61	LIFE OF PI WITH SHRI	2017	120	6	DFS-1-68-2012-MUM	2.24	0x0000A77300000000	2017-05-14 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK	12	0	0	DFS/73/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD  MUMBAI TH CENTURY FOX, UNITED STATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333570	61	TRAILER 2 ONE DIRECTON : THIS IS US	2013	120	6	DFS-1-68-2013-MUM	5.2	0x0000A22A00000000	2013-08-30 00:00:00	SIMON COWELLADAM MILANO , SPO PICTURES (USA) UNITED STATES	12	0	0	DFS/T/222/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333571	61	TRAILER 3 HOME	2014	120	6	DFS-1-68-2014-MUM	2.26	0x0000A3E900000000	2014-11-20 00:00:00	SUZANNE BUIRGY, MIREILLE SORIA, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/T/288/2014-MUM	0	0	0	N	FOX STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333572	61	PROMO NO. 6 TO 8 : THE GOOD DINOSAUR-METEROR-FUN/HIT IT /A MOMEN CUTDOWN	2015	120	6	DFS-1-68-2015-MUM	1.3	0x0000A54700000000	2015-11-05 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD/BUENA VISTA INTERNATIONAL INC. ,UNITED STATES	12	0	0	DFS/1/68/2015	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD/BUENA VISTA INTERNATIONAL INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333573	61	PROMO OF : STARTREK BEYOND ( SLEDGEHAMMER )	2016	120	6	DFS-1-68-2016-MUM	3.52	0x0000A63A00000000	2016-07-05 00:00:00	J.J ABRAMS / BRYAN BURK . ROBERTO ORCI / PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/53/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333574	61	TRL. 1 OF : HYDE PARK ON HUDSON	2012	120	6	DFS-1-69-2012-MUM	2.49	0x0000A11600000000	2012-11-27 00:00:00	DAVID AUKIN / KEVIN LOADER / FOCUS FEATURES, UNITED STATES	12	0	0	DFS/1/69/2012	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333575	61	TRAILER NO 1 THE FIFTH ESTATE	2013	120	6	DFS-1-69-2013-MUM	2.24	0x0000A22A00000000	2013-08-30 00:00:00	DREAMWORKS / RELIANCE / ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/224/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333576	61	TRAILER B : CINDERELLA	2014	120	6	DFS-1-69-2014-MUM	2.21	0x0000A3EE00000000	2014-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/T/296/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333577	61	TRAILER A : FINDING DORY	2015	120	6	DFS-1-69-2015-MUM	1.37	0x0000A55500000000	2015-11-19 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/69/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333578	61	TRAILER A: FINDING DORY	2015	120	6	DFS-1-69-2015-MUM	1.37	0x0000A55500000000	2015-11-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED, MUMBAI	12	0	0	DFS/1/69/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333579	59	TRL 8 OF :TITANIC 3-D	2012	120	6	DFS-1-7-2012-MUM	2.6	0x0000A00C00000000	2012-03-06 00:00:00	JAMES CAMERON /JON LANDAU / 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/280/2012-MUM	0	0	0	N	FOX STAR STUDIO  INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333580	61	YTAILER OF MR PEABODY & SHERMAN	2014	120	6	DFS-1-7-2014-MUM	2.16	0x0000A2C200000000	2014-01-29 00:00:00	DENISE NOLAN CASCINO/20TH CENTURE FOX UNITES STATES	12	0	0	DFS/T/16/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334963	42	DOSHI KE AMI NA APNARA	2014	122	2	DIL-03-05-14-KOL	116.58	0x0000A2E300000000	2014-03-03 00:00:00	MR. SENTU ROY	12	0	0	DIL/03/05/14	0	0	0	N	MR. SENTU ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333581	61	TRAILER F OF : MR PEABODY & SHERMAN  (3-D)	2014	120	6	DFS-1-7-2014-MUM	2.16	0x0000A2C200000000	2014-01-29 00:00:00	DENISE NOLAN CASCINO / 20TH CENTURY FOX , UNITED STATES	12	0	0	DFS/T/16/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333582	61	TRAILER OF THE GREEN INFERNO	2016	120	6	DFS-1-7-2016-MUM	2.13	0x0000A58D00000000	2016-01-14 00:00:00	JELLYFISH BLOOM LLC, ELI ROTH UNITED STATES	12	0	0	DFS/1/7/2016	0	0	0	N	STAR ENTERTAINMENT PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333583	61	LEGEND OF FLIGHT 3-D	2012	120	6	DFS-1-70-2012-MUM	45	0x0000A11800000000	2012-11-29 00:00:00	IQ CENIMA, UNITED STATES	12	0	0	DFS/56/2012-MUM	0	0	0	N	KRIAN MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333584	61	TRAILER NO 5 : GRAVITT (3D)	2013	120	6	DFS-1-70-2013-MUM	2.2	0x0000A23800000000	2013-09-13 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/1/70/2013	0	0	0	N	WARNER BORS. PICTURES (INDIA )PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333585	61	EXODUS AND PANASONIC ELUGA S	2014	120	6	DFS-1-70-2014-MUM	0.2	0x0000A3EE00000000	2014-11-25 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	DFS/41/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333586	61	SONG:BOB MARLEY FEAT.LVNDSCAPE & BOLIER- IS THIS LOVE	2016	120	6	DFS-1-70-2016-MUM	3.46	0x0000A64100000000	2016-07-12 00:00:00	UNIVERSAL MUSIC GROUP UNITED STATES	12	0	0	DFS/1/70/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333587	61	TRAILER THE SMURFS 2	2012	120	6	DFS-1-71-2012-MUM	1.23	0x0000A11900000000	2012-11-30 00:00:00	JORDAN KERNER, SPER PICTURES (USA) UNITED STATES	12	0	0	DFS/T/1789/2012-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333588	61	TRAILER OF ENDER'S GAME	2013	120	6	DFS-1-71-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	ORSON SCOTT CARD / ROBERT CHARTOFF / ENDER'S GAME HOLDING LLC, UNITED STATES	12	0	0	DFS/1/71/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333589	61	TRAILER 1 OF THE WALK	2014	120	6	DFS-1-71-2014-MUM	2	0x0000A3EE00000000	2014-11-25 00:00:00	JACK RAPE, TOM ROTHMAN, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/295/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333590	61	SANJAY'S SUPER TEAM	2015	120	6	DFS-1-71-2015-MUM	7.1	0x0000A55C00000000	2015-11-26 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED	12	0	0	DFS/65/2015-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333591	61	SONG : AXWELL / INGROSSO- THINKING ABOUT YOU	2016	120	6	DFS-1-71-2016-MUM	4.9	0x0000A64100000000	2016-07-12 00:00:00	UNIVERSAL MUSIC , UNITED STATES	12	0	0	DFS/1/71/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333592	61	TRAILER AFTER EARTH	2012	120	6	DFS-1-72-2012-MUM	2.4	0x0000A11F00000000	2012-12-06 00:00:00	WILL SMITH, SPE PICTURES (USA), UNITED SATATES	12	0	0	DFS/T/1792/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333593	61	PROMO 1 CAPTAIN PHILLIPS	2013	120	6	DFS-1-72-2013-MUM	0.45	0x0000A24A00000000	2013-10-01 00:00:00	DANA BRUNETTI, SCOTT RUDIN, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/72/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333594	61	ICE AGE 5: COSMIC SCRAT TASTROPNE	2015	120	6	DFS-1-72-2015-MUM	5.2	0x0000A56400000000	2015-12-04 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/64/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333595	61	TRAILER 2 THE AMUEFS 2	2012	120	6	DFS-1-73-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	JORDEN KERNER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1793/2012-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333596	61	PROMO NO. 2 CAPTAIN PHILLIPS	2013	120	6	DFS-1-73-2013-MUM	0.45	0x0000A24A00000000	2013-10-01 00:00:00	DANA BRUNETTI SCOTT RUDIN SPE PICHTURES USA, UNTED STATES	12	0	0	DFS/1/73/2013	0	0	0	N	SPE FILMS INDIA P. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333597	61	TRAILER OF : NORM OF THE NORTH	2015	120	6	DFS-1-73-2015-MUM	2.1	0x0000A56F00000000	2015-12-15 00:00:00	SOUND SPACE INTERNATIONAL LIMITED/VIKAS SHARMA,UNITED ARAB EMIRATES	12	0	0	DFS/1/73/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333598	61	SONG : JUSTIN BIBER - COMPANY	2016	120	6	DFS-1-73-2016-MUM	3.26	0x0000A65000000000	2016-07-27 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/73/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333599	61	TRAILER OF: THE CRODDS 3D	2012	120	6	DFS-1-74-2012-MUM	2.22	0x0000A12700000000	2012-12-14 00:00:00	KRISTINE BELSON / JANE HARTWELL/ 20 TH CENTURY FOX , UNITED STATES	12	0	0	DFS/T/1812/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333600	61	TRAILER OF : THE SECRET LIFE OF WALTER MITTY	2013	120	6	DFS-1-74-2013-MUM	3.41	0x0000A24D00000000	2013-10-04 00:00:00	STUART CORNFELD / 20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/T/248/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333601	61	TRL. STARWARS EPISODE VII THE FORCE AWAKENS	2014	120	6	DFS-1-74-2014-MUM	1.25	0x0000A3F700000000	2014-12-04 00:00:00	BUNA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DIF/1/74/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333602	61	TRAILER 2 OF THE ANGRY BIRDS MOVIE	2015	120	6	DFS-1-74-2015-MUM	1	0x0000A57500000000	2015-12-21 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/1/74/2015	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333603	61	SONG: JONAS BLUE - PERFECT STRANGEST FT JP COOPER	2016	120	6	DFS-1-74-2016-MUM	3.18	0x0000A65000000000	2016-07-27 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/74/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333604	61	TRAILER OF : EPIC 3D	2012	120	6	DFS-1-75-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	JERRY DAVIS / LORI FORTE / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/1813/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333605	61	TRAILER H OF : RIO 2	2013	120	6	DFS-1-75-2013-MUM	2.11	0x0000A24D00000000	2013-10-04 00:00:00	BRUCE ANDERSON / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/1/75/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333606	61	TRAILER B : AVENGERS 2 : AGE OF ULTRON:VERSION 2	2014	120	6	DFS-1-75-2014-MUM	2.1	0x0000A3F700000000	2014-12-04 00:00:00	BUEANA VISTA INTERNATIONAL INC.UNITED STATES	12	0	Social	DFS/1/75/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334964	42	BRSTI BRISTI	2014	122	2	DIL-03-11-2014-KOL	107.23	0x0000A30200000000	2014-04-03 00:00:00	MR. MAYUKH CHATTERJEE	12	0	0	DIL/03/11/2014	0	0	0	N	MR. MAYUKH CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333607	61	TRAILOR # 2 MAN OF STEEL	2012	120	6	DFS-1-76-2012-MUM	2.32	0x0000A12D00000000	2012-12-20 00:00:00	CHRISTOPHER NOLAN/DEBORAH ANYDER/FOR WARNER BIRS, UNITED STATES	12	0	0	DFS-1818-2012-MUM	0	0	0	N	WARINER BROS PICTURES (I)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333608	61	TRL F : FROZEN 3D	2012	120	6	DFS-1-76-2013-MUM	1.32	0x0000A0ED00000000	2012-10-17 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD, INDIA	12	0	0	DFS/T/256/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333609	61	TRL D: THE SPONGERBOB MOVIE: SPONGE OUT OF WATER	2014	120	6	DFS-1-76-2014-MUM	2.24	0x0000A3F800000000	2014-12-05 00:00:00	NAN MORALES/MARY PARENT/CRAIG SOST/PAUL TIBBITT/PARAMOUNT PICTURES.UNITED STATES	12	0	0	DFS/1/76/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333610	61	TRL F1: DUNKIRK	2016	120	6	DFS-1-76-2016-MUM	1.11	0x0000A65D00000000	2016-08-09 00:00:00	WARNER BROS,UNITED STATES	12	0	0	DFS/1/76/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA)PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333611	61	TRAILER - LINCOLN	2012	120	6	DFS-1-77-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	DREAM WORKS PICTURES RELIANCE ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/1824/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333612	61	TRL A : FROZEN 3D	2013	120	6	DFS-1-77-2013-MUM	1.3	0x0000A25A00000000	2013-10-17 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD, INDIA	12	0	0	DFS/T/257/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333613	61	TRL- HENRY IV PART I & II	2014	120	6	DFS-1-77-2014-MUM	1.2	0x0000A3F800000000	2014-12-05 00:00:00	JOHN WYVER/ROYAL SHAKESPEARE COMPANY, UNITED STATES	12	0	0	DFS/T/307/2014-MUM	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333614	61	SHORT. 3 POINT BREAK	2015	120	6	DFS-1-77-2015-MUM	1.16	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK JOHNSON ANDREW A. KOSOVE/ CHRIS TAYLOR DAVID VALDES KURT WIMMER GEM ENTERTAINMENT UNITED STATES	12	0	0	DFS/1/77/2015	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333615	61	TRAILER F 6 : STROKES	2016	120	6	DFS-1-77-2016-MUM	2.37	0x0000A65D00000000	2016-08-09 00:00:00	WARNER BROS, UNITED STATES	12	0	0	DFS/1/77/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333616	44	PROMO NO. 1 &2  'THE MUSTICAL LAWS'	2013	120	6	DFS-1-78-2013-MUM	1	0x0000A25B00000000	2013-10-18 00:00:00	ZUSCO MOTOCHIKAWA , JAPAN	13	0	0	DFS/53/2013-MUM	0	0	0	N	TRIGNO MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333617	61	TRL - MINIONS CHRISTMAS IDENT	2014	120	6	DFS-1-78-2014-MUM	0.47	0x0000A3FD00000000	2014-12-10 00:00:00	CHRIS MELEDANDRI . JANET HEALY / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/1/78/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333618	58	PROMO .1 - POINT BREAK	2015	120	6	DFS-1-78-2015-MUM	0.1	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK JOHNSON / ANDREW A. KOSOVE / CHRIS TAYLOR / DAVID VALDES / KURT WIMMER / GEM ENTERTAINMENT , UNITED , STATES	13	0	0	DFS/71/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333619	61	ALBUM: IMAGINE DRAGONS- SMOKE+MIRRORS LIVE PART 2	2016	120	6	DFS-1-78-2016-MUM	38.29	0x0000A65E00000000	2016-08-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., UNITED STATES	12	0	0	DFS/1/78/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333620	61	ALBUM: IMAGINE DRAGONS-SMOKE+MIRRORS LIVE PART 2	2016	120	6	DFS-1-78-2016-MUM	38.29	0x0000A65E00000000	2016-08-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	DFS/1/78/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333621	44	TRL C: THOR-ANDHKAAR KA SARWANAASH	2013	120	6	DFS-1-79-2013-MUM	2.25	0x0000A25B00000000	2013-10-18 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., INDIA	13	0	0	DFS/T/253/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333622	58	TRAILER A: ATRWARS : EPISODE VII: THE FORCE AWAKENS	2014	120	6	DFS-1-79-2014-MUM	1.25	0x0000A3FF00000000	2014-12-12 00:00:00	BUENA VISTA INTERNATIONALINC., UNITED STATES	13	0	0	DIS/T/315/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333623	61	PROMO.1- NINE LIVES	2016	120	6	DFS-1-79-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	LISA ELLZEY/ CHRISTOPHE LAMBERT/ EUROPACORP, UNITED STATES	12	0	0	DFS/1/79/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333624	61	TRL B OF- TITANIC 3-D	2012	120	6	DFS-1-8-2012-MUM	2.5	0x0000A00B00000000	2012-03-05 00:00:00	JAMES CAMERON/JON LANDAU/20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS-1-8-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333625	61	TR A 'PLANES : FIRE AND RESCUE'	2014	120	6	DFS-1-8-2014-MUM	1.19	0x0000A2C300000000	2014-01-30 00:00:00	BVI-WALT DISNEY PICTURES STUDIOS, UNITED STATES	12	0	0	DFS/1/8/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333626	61	TR A PLANES : FIRE AND RESCUE	2014	120	6	DFS-1-8-2014-MUM	1.19	0x0000A2C300000000	2014-01-30 00:00:00	BVI- WALT DISNEY PICTURES STUDIO, UNITED STATES	12	0	0	DFS/T/21/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333627	61	TRL A - BILLY ELLIOT LIVE	2015	120	6	DFS-1-8-2015-MUM	1	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/71/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST, SER P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333628	61	TRAILER OF ' MR. GO'	2013	120	6	DFS-1-80-2013-MUM	1.48	0x0000A26700000000	2013-10-30 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK, UNITED STATES	12	0	0	DFS/T/266/2013-MUM	0	0	0	N	EMPIRE NETWORKS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333629	44	TRAILER A : STARWARS : EPISODE VII: THE FORCE AWAKENS	2014	120	6	DFS-1-80-2014-MUM	1.25	0x0000A3FE00000000	2014-12-11 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/T/314/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333630	61	SHORT. 4 - POINT BREAK	2015	120	6	DFS-1-80-2015-MUM	2.49	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK JOHNSON / ANDREE A. KOSOVE / CHRIST TAYLOR /DAVID VALDES/ KURT WIMER / GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/75/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333631	61	ALBUM: ERIC CLAPTON - SLOWHAND AT 70, LIVE AT THE ROYAL ALBERT HALL 2015	2016	120	6	DFS-1-80-2016-MUM	54.21	0x0000A66700000000	2016-08-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	DFS/1/80/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333632	44	TRAILER OF 'MR.GO'	2013	120	6	DFS-1-81-2013-MUM	1.48	0x0000A26900000000	2013-11-01 00:00:00	VICTOR CHOUNG & SUNG JUNE	13	0	0	DFS/T/271/2013-MUM	0	0	0	N	EMPIRE NETWORKS LLP .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333633	59	TRAILER A : STARWARS : EPISODE VII : THE FORCE AWAKENS	2014	120	6	DFS-1-81-2014-MUM	1.25	0x0000A3FF00000000	2014-12-12 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/81/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333634	61	SHORT 5- POINT BREAK	2015	120	6	DFS-1-81-2015-MUM	2.33	0x0000A57700000000	2015-12-23 00:00:00	BRODERICK JOHNSON/ ANDREW A. KOSOVE/CHRIS TAYLOR/DAVID VALDES /KURT WIMMER /GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1/81/2015	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333635	61	ALBUM: U2- INNOCENCE + EXPERIENCE TOUR 2015 PART 2	2016	120	6	DFS-1-81-2016-MUM	49.5	0x0000A66B00000000	2016-08-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/40/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333636	61	ALBUM : U2 - INNOCENCE+EXPERIENCE TOUR 2015 PART 2	2016	120	6	DFS-1-81-2016-MUM	49.5	0x0000A66B00000000	2016-08-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/81/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333637	58	TRAILER OF ' MR GO '	2013	120	6	DFS-1-82-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK , UNITED STATES	13	0	0	DFS/T/272/2013-MUM	0	0	0	N	EMPIRE NETWORKS LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333638	44	TRAILER B : AVENFERS2 : AGE OF ULTRON: VERSON 2	2014	120	6	DFS-1-82-2014-MUM	2.1	0x0000A3FF00000000	2014-12-12 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED	13	0	0	DFS/T/319/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333639	61	SHORT. 1 - POINT BREAK	2015	120	6	DFS-1-82-2015-MUM	2	0x0000A57700000000	2015-12-23 00:00:00	BRODERICK JOHNSON/ ANDREW A. KOSOVE/ CHRIS TAYLOR/ DAVID VALDES/ KURT WIMMER/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/78/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333640	61	ALBUM: AEROSMITH ROCKS DONNINGTON 2014 PART 2	2016	120	6	DFS-1-82-2016-MUM	44.5	0x0000A66B00000000	2016-08-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/82/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333641	61	TRAILER OF MR. GO DUBBED VERSION OF TRAILER OF MR. GO	2013	120	6	DFS-1-83-2013-MUM	1.48	0x0000A26900000000	2013-11-01 00:00:00	VICTOR CHOUNG AND SUNG JUNE PARK, UNITED STATES	12	0	0	DFS/1/83/2013	0	0	0	N	EMPIRE NETWORKS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333642	58	TRL B: AVENGERS2:AGE OF ULTRON: VERSION2	2014	120	6	DFS-1-83-2014-MUM	2.1	0x0000A40200000000	2014-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/1/83/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333643	61	TRAILER F4 : THE LEGO MOVIE 3 D	2013	120	6	DFS-1-84-2013-MUM	2.33	0x0000A26900000000	2013-11-01 00:00:00	DAN LIN WARNER BROS UNITED STATES	12	0	0	DFS/T/275/2013-MUM	0	0	0	N	WARNER BROS PICTURES (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333644	59	TRAILER B : AVENGERS 2 : AGE OF ULTRON : VERSION 2	2014	120	6	DFS-1-84-2014-MUM	2.1	0x0000A40200000000	2014-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	Social	DFS/1/84/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333645	61	ALBUM: THE WHO -LIVE IN HYDE PARK 2015 PART-1	2016	120	6	DFS-1-84-2016-MUM	56.6	0x0000A67A00000000	2016-09-07 00:00:00	UNIVERSAL MUSIC GROUP UNITED STATES	12	0	0	DFS//1/84/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333646	61	PROMO. 1 & 2 - FOXCATCHER	2014	120	6	DFS-1-85-2014-MUM	0.45	0x0000A40D00000000	2014-12-26 00:00:00	MEGAN ELLISON/ JON KILIK/ BENNETT MILLER/ ITALIA FILM/ INTERNATIONAL, UNITED STATES	12	0	0	DFS/44/2014-MUM	0	0	0	N	PVT PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333647	61	TRAILER NO. 1 OF SMURFS THE LOST VILLAGE	2016	120	6	DFS-1-85-2016-MUM	0.1	0x0000A68100000000	2016-09-14 00:00:00	JORDAN KERNER SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/279/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333648	61	PROMO NO. 2 CLOUDY WITH A CHANCE OF MEATBALS 2	2013	120	6	DFS-1-86-2013-MUM	2.5	0x0000A27C00000000	2013-11-20 00:00:00	KIRK BODYFELT, SPE PICTURES USA UNITED STATES	12	0	0	DFS/1/86/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333649	61	PROMO . 1&2 - THE IMTATION GAME	2014	120	6	DFS-1-86-2014-MUM	0.45	0x0000A40D00000000	2014-12-26 00:00:00	NORA GROSSMAN / IDO OSTROWSKY / TEDDY , UNITED STARES	12	0	0	DFS/43/2014-MUM	0	0	0	N	PVR PICTRES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333650	44	TRAILER A : QUEEN OF KATWE	2016	120	6	DFS-1-86-2016-MUM	2.27	0x0000A68300000000	2016-09-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/1/86/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333651	61	PROMO 1 CLOUDY WITH A CHANCE OF MEATBALLS 2	2013	120	6	DFS-1-87-2013-MUM	1.15	0x0000A27C00000000	2013-11-20 00:00:00	KIRK BODYFLT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/87/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333652	61	TRL B - THEORY OF EVERYTHHING	2014	120	6	DFS-1-87-2014-MUM	2.21	0x0000A41100000000	2014-12-30 00:00:00	TIM BEVAN / LISA BRUCE / ERIC FELLNER/ ANTHONY MCCARTEN / UNIVERSAL PICTUCRES . UNITED STATES	12	0	0	DFS/T/337/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST . SER P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333653	61	ALBUM:THE ROLLING STONES-FROM THE VAULT-LIVE IN LEEDS 1982 PART3	2016	120	6	DFS-1-87-2016-MUM	41.36	0x0000A68A00000000	2016-09-23 00:00:00	UNIVERSAL MUSIC GROUP, USA	12	0	0	DFS/47/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333654	61	TRAILER A ''MALEFICENT'' (3D)	2013	120	6	DFS-1-88-2013-MUM	1.2	0x0000A28200000000	2013-11-26 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/1/88/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333655	61	ALBUM : THE WHO - LIVE IN HYDE PARK 2015 PART 2	2016	120	6	DFS-1-88-2016-MUM	49.18	0x0000A68A00000000	2016-09-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/88/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333656	61	TRAILER NO 3 TARZEN 3D	2013	120	6	DFS-1-89-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	REINHARD KLOOSS / ROBERT KULZER / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/302/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333657	61	ALBUM : GUN'S ROSES -APPETITE FOR DEMOCRACY LIVE AT THE HARD ROCK CASINO, 2014 PART 1	2016	120	6	DFS-1-89-2016-MUM	61.1	0x0000A68A00000000	2016-09-23 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/89/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333684	61	TRAILER: ANNIE	2014	120	6	DFS-136-2014-MUM	2	0x0000A32600000000	2014-05-09 00:00:00	JAY BROWN, WILL GLUCK, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/136/2014	0	0	0	N	SPE FILMS INDAI (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333658	61	TRL D OF- PROMETHEUS	2012	120	6	DFS-1-9-2012-MUM	1.1	0x0000A00C00000000	2012-03-06 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/TONY SCOTT/20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS-1-9-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333659	61	TRAILER MILLION DOLLAR ARM	2014	120	6	DFS-1-9-2014-MUM	2.39	0x0000A2C300000000	2014-01-30 00:00:00	BVI-WALT DSNEY STUDIOS PICTURES,UNITED STATES	12	0	0	DFS/T/20/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333660	61	FROZEN FEVER	2015	120	6	DFS-1-9-2015-MUM	7.44	0x0000A46000000000	2015-03-19 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/15/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333661	61	TRAILER NO. 5 OF CONCUSSION	2016	120	6	DFS-1-9-2016-MUM	2.9	0x0000A58E00000000	2016-01-15 00:00:00	RIDLEY SCOTT,GIANNINA SCOTT,SONY PICTURES USA, UNIRED STATES	12	0	0	DFS-T-13-2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333662	61	TRAILER NO 4: TARZAN 3D	2013	120	6	DFS-1-90-2013-MUM	2.16	0x0000A29200000000	2013-12-12 00:00:00	REINHARD KLOOSS/ ROBERT  KULZER/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1/90/2013	0	0	0	N	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333663	61	ALBUM : GUNS N. ROSES APPETITE FOR DEMOCRACY- LIVE AT THE HARD ROCK CASINO, LAS VEGAS (2014) PART 3	2016	120	6	DFS-1-90-2016-MUM	29.36	0x0000A68A00000000	2016-09-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	DFS/1/90/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333664	61	TRAILER NO 5: TARZAN 3D	2013	120	6	DFS-1-91-2013-MUM	2.11	0x0000A29200000000	2013-12-12 00:00:00	REAINHARD KLOOSS/ ROBERT KULZER/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/304/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333665	61	TRL C : PLANES : FIRE AND RESCUE : THUNDER	2014	120	6	DFS-1-91-2014-MUM	1.59	0x0000A30F00000000	2014-04-16 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/1/30/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333666	61	TRAILER NO. 6 TROLLS	2016	120	6	DFS-1-91-2016-MUM	2.3	0x0000A68D00000000	2016-09-26 00:00:00	GINA SHAY, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	DFS/1/91/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.L TD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333667	61	TRAILER NO 6 : TARZAN 3D	2013	120	6	DFS-1-92-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	REINHARD KLOOSS / ROBERT KULZER/ FREEWAY ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/305/2013-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333668	61	TRL - SHUT IN	2016	120	6	DFS-1-92-2016-MUM	2.24	0x0000A68D00000000	2016-09-26 00:00:00	CLAUDE LEGER/ SYLVAIN PROULX/ EUROPA CORP. USA	12	0	0	DFS/T/289/2016-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333669	61	TRAILER A OF : DAWN OF THE PLANET OF THE APES 3-D	2013	120	6	DFS-1-93-2013-MUM	1.19	0x0000A29700000000	2013-12-17 00:00:00	PETER CHERNIN/ DYLAN CLARK/ RICK JAFFA/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DIS/T/313/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333670	61	TRAILER NO. 1 HIDDEN FIGURES	2016	120	6	DFS-1-93-2016-MUM	2.3	0x0000A68F00000000	2016-09-28 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA)  UNITED STATES	12	0	0	DFS/1/93/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333671	61	TRAILER OF MANDELA:LONG WALK TO FREEDOM	2013	120	6	DFS-1-94-2013-MUM	2.3	0x0000A29800000000	2013-12-18 00:00:00	ANANT SINGH/ PATHE INTERNATIONAL, UNITED KINGDOM	12	0	0	DFS/1/94/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333672	61	SONG : DJ SNAKE - TALK FT. GEORGE MAPLE	2016	120	6	DFS-1-94-2016-MUM	3.51	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP LTD., UNITED STATES	12	0	0	DFS/S/18/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333673	61	PROMO 2 THE AMAZING SPIDERMAN 2	2013	120	6	DFS-1-95-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/1/95/2013	0	0	0	N	SPE FILMS INDIA (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333674	61	SONG: BON JOVI - THIS HOUSE IS NOT FOR SALE	2016	120	6	DFS-1-95-2016-MUM	3.35	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP., USA	12	0	0	DFS/S/15/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333675	61	PROMO 3 THE  AMAZING SPIDERMAN 2	2013	120	6	DFS-1-96-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	AVI ARAD.MATTHEW TOLMACH,SPE PICTURES (USA),UNITED STATES	12	0	0	DFS/1/96/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333676	61	SONG:JOHN NEWMAN-OLE	2016	120	6	DFS-1-96-2016-MUM	3.47	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP ,UNITED STATES	12	0	0	DFS/1/96/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333677	58	PROMO NO 3 AMAZING SPIDERMAN 2	2013	120	6	DFS-1-97-2013-MUM	1	0x0000A29E00000000	2013-12-24 00:00:00	AVI ARED, MATTHEW TOLMACH, SPEN PICTURES (USA), UNITED STATES	13	0	0	DFS/62/2013-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333678	61	SONG : ONE REPUBLIC - KIDS	2016	120	6	DFS-1-97-2016-MUM	4.2	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/1/97/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333679	61	SONG: ONE REPUBLIC - KIDS	2016	120	6	DFS-1-97-2016-MUM	4.2	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	DFS/1/97/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333680	59	PROMO 3 THE AMAZING SPIDERMAN 2	2013	120	6	DFS-1-98-2013-MUM	0	0x0000A29E00000000	2013-12-24 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA), UNITED STATES	13	0	0	DFS/63/2013-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333681	61	SONG : NORAH JONES -CARRY ON	2016	120	6	DFS-1-98-2016-MUM	2.44	0x0000A68F00000000	2016-09-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	DFS/1/98/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333682	44	PROMO 2 THE AMAZING SPIDERMAN 2 DUBBED VERSION OF PROMO NO 2 THE AMAZING SPIDERMAN 2	2013	120	6	DFS-1-99-2013-MUM	1	0x0000A29E00000000	2013-12-24 00:00:00	AVI ARAD, MATTHEW TOLMACH , SPE PICTURE (USA), UNITED STATES	12	0	0	DFS/1/99/2013	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333683	61	ALBUM : IMAGINE DRAGONS-SMOKE +MIRRORS LIVE PART 1	2016	120	6	DFS-1-99-2016-MUM	57.9	0x0000A69600000000	2016-10-05 00:00:00	UNIVERSAL MUSIC GROUP,UNITED STATES	12	0	Social	DFS/1/99/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333685	59	TRAILER OF NAKED SOLDIER	2013	122	3	DFS-2-01-2013-CHEN	1.31	0x0000A17100000000	2013-02-26 00:00:00	M/S. MEGA VISION PROJECT DISTRIBUTION LTD., HONG KONG (CHINA)	12	0	0	DFS-2-01-2013-CHEN	0	0	0	Y	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333686	61	TRAILER OF ' SPECIAL ID '	2015	122	3	DFS-2-01-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S ARCLIGHT FILMS INTERTANATIONAL . PVT. LTD. AUSTRALIA	12	0	0	DFS-2-01-2015-CHEN	0	0	0	N	M/S VISWASS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333687	61	TRAILER OF 22 MINUTES	2014	122	3	DFS-2-02-2014-CHEN	1.5	0x0000A3B600000000	2014-09-30 00:00:00	M/S CENTRAL PARTNERSHIP SALES HOUSE LLC, RUSSIA	12	0	0	DFS/2/02/2014	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333688	61	TRAILER OF WOMAN IN BLACK	2011	122	6	DFS-2-03-2011-MUM	1.38	0x00009FA300000000	2011-11-22 00:00:00	RICHARD JACKSON/SIMON BAKOS/ BRIAN OLIVER/ FINTAGE MAGOVAR (USA)	12	0	0	DFS/2/03/2011	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333689	61	TRAILER THE AVENGERS	2011	122	6	DFS-2-04-2011-MUM	2	0x00009FB300000000	2011-12-08 00:00:00	WALT DISNEY PICTURES (USA)	12	0	0	DFS/T/18/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333690	61	TRAILER NO. 2 JOHN CARTER	2011	122	6	DFS-2-05-2011-MUM	1.53	0x00009FB800000000	2011-12-13 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	12	0	0	DFS/T-23/11-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333691	61	TRAILER OF JACR THE GIANT KILLER	2011	122	6	DFS-2-06-2011-MUM	1.45	0x00009FC200000000	2011-12-23 00:00:00	DAVID DOBKIN/ WARNIR BROS. (USA)	12	0	0	DFS/2/6/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333692	61	TRAILER OF THE HUNGER GAME	2011	122	6	DFS-2-07-2011-MUM	2.32	0x00009FC200000000	2011-12-23 00:00:00	HINA JACOBSON / JON KILIK (USA)	12	0	0	DFS/T/25/2011-MUM	0	0	0	N	TANWEER ENLIGHTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333693	61	TRAILER NO.2 : HAYWIRE	2011	121	6	DFS-2-08-2011-MUM	1.11	0x00009FC200000000	2011-12-23 00:00:00	GRAGORY JACOBS (USA)	12	0	0	DFS/2/8/2011-MUM	0	0	0	N	TANWEER ENLIGHTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333694	58	TRAILER OF SUCKER	2013	122	3	DFS-2-08-2013-CHEN	0	0x0000A25200000000	2013-10-09 00:00:00	M/S BIG SCREEN ENTERTAINMENT GROUP INC., USA	12	0	0	DFS-2-08-2013-CHEN	0	0	0	N	M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333695	61	TRAILER C OF THE BEST ECOTTIC WARIGOLD HOTEL	2011	122	6	DFS-2-09-2011-MUM	2.27	0x00009FC600000000	2011-12-27 00:00:00	GRAHAN BOMBDENT/ PETER CZARNIN / 20TH CENTURY FOX (USA)	12	0	0	DFS/T-124/11	0	0	0	N	FOX STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333696	61	TRAILER NO. 2 OF TYG. -2 IN 3D	2013	122	3	DFS-2-09-2013-CHEN	2.28	0x0000A26700000000	2013-10-30 00:00:00	M/S SAHAMONGKOLFILM  INTERNATIONAL CO. LTD. THAILAND.	12	0	0	DFS/2/09/2013	0	0	0	Y	M/S IOF ENTERTAINMENT (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333697	61	TRAILER C : CHRONICLE	2012	122	6	DFS-2-1-2012-MUM	2.1	0x00009FD000000000	2012-01-06 00:00:00	JOHN DAVIS / ADAM SCHEEDER / 20TH CENTURY FOX, USA	12	0	0	DFS/2/1/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333698	44	TRAILER OF :TEXAS CHAINSAW DARINDA 3D	2013	121	6	DFS-2-1-2013-MUM	2.43	0x0000A13A00000000	2013-01-02 00:00:00	CARL MAZZOCINE /NU IMAGE INCORPORATION,UNITED STATES	13	0	0	DFS/T/1832/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333699	61	BERMUDA	2014	121	0	DFS-2-1-2014	1.2	0x0000A39300000000	2014-08-26 00:00:00	THE GLOBAL ASHYLUM INC,UNITED STATES	12	0	Social	DFS/T/3/2014- CHE	0	0	0	N	OM SAKTHI MOVIE ARTS,,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333700	61	TRAILER OF THE FILM '' AXE GIANT''	2014	121	6	DFS-2-1-2014-MUM	1.45	0x0000A2A800000000	2014-01-03 00:00:00	ARCHSTONE DISTRIBUTION LLC,UNITED STATES	12	0	0	DFS/T/1/2014-MUM	0	0	0	N	RD FILMS,VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333701	61	TRL - MR. TURNER	2015	121	6	DFS-2-1-2015-MUM	2.8	0x0000A41400000000	2015-01-02 00:00:00	GEORGINA LOWE/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/324/2014-MUM	0	0	0	N	PVT PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333702	58	SKIN TRADE - DIGITAL TRAILER	2016	121	3	DFS-2-1-2016-CHEN	1.53	0x0000A5D300000000	2016-03-24 00:00:00	M/S THORBAK LTD (BVI), UNITED STATES	12	0	0	DFS/T/1/2016-CHE	0	0	0	N	M/S POZOD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333703	58	TRAILER OF KALA BAIRAVAN 2	2012	121	6	DFS-2-10-2012-MUM	2.6	0x00009FEA00000000	2012-02-01 00:00:00	STEVEN PAUL/ARI ARAD/WARNER BROSS.(USA)	12	0	0	DFS/2/10/2012	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333704	44	TRAILER NO.1 OF ' HAATHI MERA SAATHI -2 IN 3D '	2013	122	3	DFS-2-10-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S SAHAMONGKOLFILMS INTERNATIONAL CO. LTD. THILAND	12	0	0	DFS-2-10-2013-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333705	54	TRAILER H OF - DIE HARD 5	2013	121	6	DFS-2-10-2013-MUM	2.36	0x0000A14E00000000	2013-01-22 00:00:00	ALEX YOUNG/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/10/2013	0	0	0	N	STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333706	82	TRAILER OF ZINDA BHAAG	2014	121	6	DFS-2-10-2014-MUM	2.6	0x0000A2BC00000000	2014-01-23 00:00:00	SYED MAZHAR ZAIDI,PAKISTAN	12	0	0	DFS/T/8/2014	0	0	0	N	JRD FILMS., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333707	61	TRAILER A: ANT MAN	2017	121	6	DFS-2-10-2015-MUM	1.47	0x0000A79A00000000	2017-06-22 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/2/10/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333708	61	TRAILER OF INTOUCHABLES	2012	121	6	DFS-2-100-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	NICOLAS DUVAL-ADASSOVSKY / LAURENT ZEITOUN / YANN ZENOU / GAUMOUNT S.A. UNITED STATES	12	0	0	DFS/T/343/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333709	58	TRAILER A : THOR : THE DARK WORLD	2013	121	6	DFS-2-100-2013-MUM	1.4	0x0000A1D400000000	2013-06-05 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/100/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333710	44	TRAILER A OF : HERCULES (3D) DUBBED VERSION OF TRAILER OF : HERCULES	2014	121	6	DFS-2-100-2014-MUM	1.23	0x0000A33800000000	2014-05-27 00:00:00	SARAH AUBREY/BEAU FLYNN/ BARRY LEVINE/ BRETT RATNER/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/100/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333711	59	TRAILER A OF MISSION IMPOSSIBLE ROGUE NATION	2015	121	6	DFS-2-100-2015-MUM	2.24	0x0000A47300000000	2015-04-07 00:00:00	J.J ABRAMS BURK BURK/ PARAMOUNT PIC UNITED STATES	12	0	0	DFS/T/15-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333712	61	SONG: TORY KELLY- NOBODY LOVE	2016	121	6	DFS-2-100-2016-MUM	3.23	0x0000A5F500000000	2016-04-27 00:00:00	D. S. FILMS , UNITED STATES	12	0	0	DFS/S/3/2016-MUM	0	0	0	N	D. S. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333713	61	TRAILER A OF : LOOPER	2012	121	6	DFS-2-101-2012-MUM	1.4	0x0000A07400000000	2012-06-18 00:00:00	RAM BERGMAN/ JAMES D . STERN/ FILMNAITON INTERNATIONAL LLC. UNITED STATES	12	0	0	DFS/T/345/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333714	58	TRAILER D OF : WORLD WAR Z	2013	121	6	DFS-2-101-2013-MUM	2.13	0x0000A1D400000000	2013-06-05 00:00:00	LAN BRYCE / DEDE GARDNER / JEREMY KLEINER / BRAD PITT / PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/101/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333715	61	TRAILRE NO. 2 : TRANSFORMERS: AGE OF EXICTION	2014	121	6	DFS-2-101-2014-MUM	2.19	0x0000A33800000000	2014-05-27 00:00:00	LAN BRYCE/TOM DESANTO/LORENZO DI/DON MURPHY/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/126/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333716	61	TRAILER NO. 2 : TRANSFORMERS: AGE OF EXTINCTION	2014	121	6	DFS-2-101-2014-MUM	2.19	0x0000A33800000000	2014-05-27 00:00:00	LAN BRYCE/ TOM DESANTO/ LORENZO DI/DON MURPHY/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFA/T/126/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333717	61	TRAILER OF SPECTRE	2015	121	6	DFS-2-101-2015-MUM	1.32	0x0000A47500000000	2015-04-09 00:00:00	MICHALE G. WILSON, BARBARA BROCOLI, SONY PICTURES, UNITED STATES	12	0	0	DFS/2/101/2015	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333718	194	SONG: J. BALVIN- GINZA	2016	121	6	DFS-2-101-2016-MUM	3.48	0x0000A5F500000000	2016-04-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, UNITED STATES	12	0	0	DFS/2/101/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333719	61	TR NO 2 'TOTAL RECALL'	2012	121	6	DFS-2-102-2012-MUM	2.4	0x0000A07600000000	2012-06-20 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/2/102/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333720	59	TRAILER D OF WORLD WAR Z	2013	121	6	DFS-2-102-2013-MUM	2.13	0x0000A1D400000000	2013-06-05 00:00:00	IAN BRYCE / DEDE GARDNER/ JEREMY KLEINER /BRAD PITT/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS-2-102-2013	0	0	0	N	VIACOM 18 MEIDA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333721	61	TRL C: GUARDIANS OF THE GALAXY	2014	121	6	DFS-2-102-2014-MUM	2.3	0x0000A33900000000	2014-05-28 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/102/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333722	61	TRAILER OF 'KUNG FU KILLER'	2015	121	6	DFS-2-102-2015-MUM	1.44	0x0000A47600000000	2015-04-10 00:00:00	EMPEROR MOTION PICTURES(HONG KONG) LIMITED, HONG KONG, (CHINA)	12	0	0	DFS/T/93/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333723	61	SONG: THE WEEKEND -IN THE NIGHT	2016	121	6	DFS-2-102-2016-MUM	6.28	0x0000A5F500000000	2016-04-27 00:00:00	UNIVERSAL MUSIC GROUP UNITED STATES	12	0	0	DFS/2/102/2016	0	0	0	N	UNIVERSAL MUSIC INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333724	59	TRAILER A:THOR: THE DARK WORLD	2013	121	6	DFS-2-103-2013-MUM	1.4	0x0000A1D400000000	2013-06-05 00:00:00	WALT DISNEY PICTURES,UNITED STATES	12	0	0	DFS/T/135/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333725	61	TRAILER : THE EQUALIZER	2014	121	6	DFS-2-103-2014-MUM	2.4	0x0000A33A00000000	2014-05-29 00:00:00	TONY ELDRIDGE SPE PICTURES USA, UNITED STATES	12	0	0	DFS/2/103/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333726	61	TRL- THE CURIOUS INCIDENT OF THE DOG IN THE NIGHT-TIME	2015	121	6	DFS-2-103-2015-MUM	1	0x0000A47B00000000	2015-04-15 00:00:00	NATIONAL THEATRE LIVE , BY EXPERIENCE, LONDON, UNITED STATES	12	0	0	DFS/2/103/2015	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333727	61	TRAILER NO. 2 OF RESIDENT EVIL-5:RETRIBUTION	2012	121	6	DFS-2-104-2012-MUM	2	0x0000A07800000000	2012-06-22 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	DFS/T/348/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333728	58	TRAILER EHITE HOUSE VIDHWANSAM	2013	121	6	DFS-2-104-2013-MUM	2.52	0x0000A1D500000000	2013-06-06 00:00:00	BRAD FISCHER, LARRY J. FRANCO ,SPE PICTURES (USA)UNITED STATES	12	0	0	DFS/2/104/2013	0	0	0	N	SPE FILMS INDIA (PVT)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333729	58	TRAILER OF:TRANSFORAMERS:AGE OF EXITINCETION	2014	121	6	DFS-2-104-2014-MUM	2.25	0x0000A33E00000000	2014-06-02 00:00:00	IAN BRYCE/TOM DESDDANTO/LORENZO DI/ DON MURPHY PARMOUNT PICTURTES STATES	12	0	0	DFS/T/134/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333730	44	TRAILER OF 'KUNG FU KILLER'	2015	121	6	DFS-2-104-2015-MUM	1.44	0x0000A47D00000000	2015-04-17 00:00:00	EMPEROR MOTION PICTURES(HONG KONG)LIMITED,HONG KONG,(CHINA)	12	0	0	DFS/2/104/2015	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333731	44	TRAILER NO 8 X- MEN APOCALYPSE, DUBBED VERSION OF TRAILER NO. 8-X-MEN APOCALYPSE	2016	121	6	DFS-2-104-2016-MUM	2.3	0x0000A5F600000000	2016-04-28 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	DFS/2/104/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333732	61	TRL OF :STEP UP REVOLUTION	2012	121	6	DFS-2-105-2012-MUM	1.42	0x0000A07D00000000	2012-06-27 00:00:00	ERIK FEIG/ JENNIFER GIBGOT/ SUMMIT INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/350/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333733	61	TRAILER NO.3 OF RESIDENT EVIL 5. RETRUBUTION	2012	121	6	DFS-2-105-2012-MUM (2)	1	0x0000A07800000000	2012-06-22 00:00:00	SONY PICTURES , UNITED STATES	12	0	0	DFS/T/349/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333734	44	TRAILER : WHITE HOUSE TABAAH	2013	121	6	DFS-2-105-2013-MUM	1.52	0x0000A1D500000000	2013-06-06 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/105/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333735	44	TRAILER OF : TRANSFORMERS: AGE OF EXTINCTION	2014	121	6	DFS-2-105-2014-MUM	2	0x0000A33E00000000	2014-06-02 00:00:00	LAN BRYCE /TOM/DESAANTO/LORENZO DI/ DON MURPHY/PARAMOUNT PICTURS, UNITED, STATES	12	0	0	DFS/T/135/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333736	61	TRAILER OF 'MASTERMINDS'	2015	121	6	DFS-2-105-2015-MUM	1.35	0x0000A47D00000000	2015-04-17 00:00:00	RELATIVITY MEDIA., USA	12	0	0	DFS/T/111/2015-MUM	0	0	0	N	RELATIVITY-B4U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333737	61	TRAILER OF THE ASIAN CINNECTION	2016	121	6	DFS-2-105-2016-MUM	1.18	0x0000A5F600000000	2016-04-28 00:00:00	SCREEN MEDIA VENTURES LLC, UNITED STATES	12	0	0	DFS/2/105/2015	0	0	0	N	IMPOSSIBAL FIL;MS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333738	61	TRAILER OF GET THE GRINGO	2012	121	6	DFS-2-106-2012-MUM	2.24	0x0000A07E00000000	2012-06-28 00:00:00	BRUCE DAVEY / MEL GIBSON / STACY PERSKIE, / UNITED STATES	12	0	0	DFS/2/106/2012	0	0	0	N	TO ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333739	44	TRL J: THE LONE RANGER: SHERDIL JAANBAAZ DUBBED VERSION OF TRAILER J: THE LONE RANGER	2013	121	6	DFS-2-106-2013-MUM	2.3	0x0000A1D600000000	2013-06-07 00:00:00	WALT DISNEY PICTURES,UNITED STATES	12	0	0	DFS/2/106/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD4TH FLOOR PENINSULA TOWER 1, G.K. MARG, LOWER PAREL. WEST, MUM.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333740	59	TRAILER OF: TRAINSFORMERS: AGE OF EXTINCITION DUBBED VERSION OF TRAILER OF : TRANSFORMERS: AGE FO EXTINCTION	2014	121	6	DFS-2-106-2014-MUM	2.25	0x0000A33F00000000	2014-06-03 00:00:00	IAN BRYCE/TOM DESANTO/ LORENZO DI/ DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333741	44	TRL OF : FRIEND REQUEST	2016	121	6	DFS-2-106-2016-MUM	1.35	0x0000A5F600000000	2016-04-28 00:00:00	WIEDEMANN & BERG FILM GMB H & CO.KG/MAX WIEDEMANN,GERMANY	12	0	0	DFS/2/106/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333742	61	TRAILER OF COSMOPOLIS	2012	121	6	DFS-2-107-2012-MUM	2	0x0000A07E00000000	2012-06-28 00:00:00	PAULO BRANCO /MARTIN KATZ,UNITED STATES	12	0	0	DFS/2/107/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333743	58	TRL J THE LONE RANGER: ETHARKKUM THUNINTHAVARGAL	2013	121	6	DFS-2-107-2013-MUM	2.3	0x0000A1D600000000	2013-06-07 00:00:00	THE WOLT DISNEY PICTURES UNITED STATES	12	0	0	DFS//2/107/2013	0	0	0	N	THE WOLT DISNEY COMPANY INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333744	59	TRAILER OF: THE RAID 2 DUBBED VERSION OF TRAILER OF: RAID 2	2014	121	6	DFS-2-107-2014-MUM	1.35	0x0000A34000000000	2014-06-04 00:00:00	XYZ FILMS/ARAM TERTZAKIAN, UNITED STATES	12	0	0	DFS/2/107/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333745	44	TRAILER 1 OF SPECTRE	2015	121	6	DFS-2-107-2015-MUM	1.32	0x0000A47D00000000	2015-04-17 00:00:00	MICHAEL G. WILLSON/ BARBARA BROCCOLI/ SONY PICTURES.,USA	13	0	0	DFS/T/114/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333746	61	TRAILER OF CITIZEN GANGSTER	2012	121	6	DFS-2-108-2012-MUM	2.3	0x0000A07F00000000	2012-06-29 00:00:00	ALLSON BLACK UNITED STATES	12	0	0	DFS/2/108/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333747	59	TRL. J; THE LONE RANGER ; ONTATI YODHUDU	2013	121	6	DFS-2-108-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	WAIL T DISNEY PICTURES UNITRD STATES	13	0	0	DFS/T/144/2013-MUM	0	0	0	N	THE WAIL T DISNEY COMPANY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333748	61	TRAILER OF : A MOST WANTED MAN	2014	121	6	DFS-2-108-2014-MUM	2.3	0x0000A34000000000	2014-06-04 00:00:00	FILMNATION INTERNATIONAL, LLC/ ANDREA CALDERWOOD, UNITED STATES	12	0	0	DFS/2/108/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333749	61	TRAUKER C IF- : TERMINATOR GENISYS	2015	121	6	DFS-2-108-2015-MUM	2.24	0x0000A4E800000000	2015-08-02 00:00:00	DAVID ELLISION/ DANA GOLDBERG/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/108/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333750	61	TRAILER B : TAKEN 2	2012	121	6	DFS-2-109-2012-MUM	2.13	0x0000A08400000000	2012-07-04 00:00:00	LUC BESSON / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/355/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333751	58	TRL C : THE LONE RANGER-ETHARKKUM THUNINITHAVARGA	2013	121	6	DFS-2-109-2013-MUM	1.3	0x0000A1D600000000	2013-06-07 00:00:00	WALT DISNEY COMPANY INDIA PVT.LTD.UNITED STATES	12	0	0	DFS/2/109/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333752	58	TARILER OF : THE RAID 2	2014	121	6	DFS-2-109-2014-MUM	1.35	0x0000A34000000000	2014-06-04 00:00:00	XYZ FILMS/ARAM TERTZAKIAN, UNITED STATES	12	0	0	DFS/T/138/2014-MUM	0	0	0	N	MUL;TIVISION MULTIMEDIA (i) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333753	61	TRL - WHILE WE''''RE YOUNG	2015	121	6	DFS-2-109-2015-MUM	2.33	0x0000A48000000000	2015-04-20 00:00:00	NOAH BAUMBACH / ELI BUSH / SCOTT RUDIN / LILA YACOUB / SCOTT RUDIN PRODUCTIONS / GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/109/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333754	59	TRAILER OF KORAVI DEYYAM	2012	121	6	DFS-2-11-2012-MUM	2.6	0x00009FEA00000000	2012-02-01 00:00:00	STVEN PAUL/ ARI ARAD/WARNER BROS USA	12	0	0	DFS-2-11-2012	0	0	0	N	WARNER BROS PICTURES I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333755	58	TRAILER NO.1 OF ' KUMKI VEERAN ' IN 3D	2013	122	3	DFS-2-11-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S SANAMONGKOLFILM INTERNATIONAL CO. LTD ..  THAILAND	12	0	0	DFS-2-11-2013-CHEN	0	0	0	N	M/S TOF ENTERTAINMENT (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333756	58	TRAILER OF PARKER	2013	121	6	DFS-2-11-2013-MUM	2.3	0x0000A15000000000	2013-01-24 00:00:00	LES ALEXANDER / STEVE CHASMAN / TAYLOR HACKFORD / SIDNEY KIMMEL / INCENTIVE FILM DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/2/11/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333757	61	TRAILER 1C : DIVERGENT	2014	121	6	DFS-2-11-2014-MUM	2.29	0x0000A2BC00000000	2014-01-23 00:00:00	LUCY FISHER / POUYA SHABAZIAN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/11/2014	0	0	0	N	NBC UNIVIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333758	59	TR NO 2 ' TOTAL RECALL'	2012	121	6	DFS-2-110-2012-MUM	2.4	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (U.S.A) UNITED STATES	12	0	0	DFS/T/359/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333759	59	TRL C: THE LONE RANGER- ONTATI YODHUDU	2013	121	6	DFS-2-110-2013-MUM	1.3	0x0000A1D600000000	2013-06-07 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/110/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333760	259	TRAILER OF WITH YOU, WITHOUT YOU	2014	121	6	DFS-2-110-2014-MUM	2	0x0000A34200000000	2014-06-06 00:00:00	MOHAMED ADAMALY, SRI LANKA (EX- CEYLON)	12	0	0	DFS/2/110/2014	0	0	0	N	LUMINOSITY PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333761	61	TRAILER 4 FANSTASTIC FOUR	2015	121	6	DFS-2-110-2015-MUM	2.3	0x0000A48100000000	2015-04-21 00:00:00	GREGORY GOODMAN,SIMON KINGBERG, 20 TH CENTURY FOX  (UNITED STATES) ,UNITED STATES	12	0	Social	DFS/2/110/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333762	58	TR NO. 2 'TOTAL RECALL'	2012	121	6	DFS-2-111-2012-MUM	2.4	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	DFS/T/358/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333763	44	TRL C : THE LONE RANGER - SHERDIL JAANBAZ DUBBED FROM VERSION OF TRL C : THE LONE RANGER	2013	121	6	DFS-2-111-2013-MUM	1.3	0x0000A1DA00000000	2013-06-11 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD, UNITED STATES	12	0	0	DFS/2/111/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333764	61	TEASER NO 1 & 2 : TRANSFORMERS : AGE OF EXTINCTION 3-D	2014	121	6	DFS-2-111-2014-MUM	0.35	0x0000A34500000000	2014-06-09 00:00:00	IAN BRYCE / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/111/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333765	44	TRAILER 1 POLTERGEIST (DUBBED VERSION OF TERAILER 1 POLTERTGEIST)	2015	121	6	DFS-2-111-2015-MUM	2.28	0x0000A48100000000	2015-04-21 00:00:00	SAM RAIMI, ROBERT G. TAPERT, 20TH CENTURY FOX(USA) , UNITED STATES	12	0	0	DFS/2/11/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333766	44	TOTAL RECALL	2012	121	6	DFS-2-112-2012-MUM	0	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (U.S.A.), UNITED STATES	13	0	0	DFS/T/357/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333767	44	TRAILER F 2 PACIFIC RIM	2013	121	6	DFS-2-112-2013-MUM	2.38	0x0000A1DA00000000	2013-06-11 00:00:00	JON JASHNI / WARNER BROS., UNITED STATES	12	0	Social	DFS/2/112/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333768	61	TRAILER OF: TEENAGE MUTANT MINJA TURTLES	2014	121	6	DFS-2-112-2014-MUM	1.21	0x0000A34700000000	2014-06-11 00:00:00	VIACOM 18 PICTURES,INDIA	12	0	0	DFS/T/145/2014-MUM	0	0	0	N	VIACOM 18 PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333769	61	TRANSPORTER REFUELED	2015	121	6	DFS-2-112-2015-MUM	1.28	0x0000A48100000000	2015-04-21 00:00:00	FILM & TV HOUSE LIMITED., UNITED KINGDOM	12	0	0	DFS/T/125/2015-MUM	0	0	0	N	B4U BROADBAND INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333770	59	TRAILER NO 2 OF RESIDENT EVIL 5 : RETRIBUTION	2012	121	6	DFS-2-113-2012-MUM	2	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES U S A UNITED STATES	12	0	0	DFS/T/362/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333771	58	TRAILER F 2 PACIFIC RIM	2013	121	6	DFS-2-113-2013-MUM	2.38	0x0000A1DA00000000	2013-06-11 00:00:00	JON JASHNI/WARNER BROS,. UNITED STATES	12	0	0	DFS-2-113-2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333772	61	TARILER OF : HERCULES 3-D	2014	121	6	DFS-2-113-2014-MUM	2.17	0x0000A34700000000	2014-06-11 00:00:00	SARAH AUBREY / BEAU FLYNN / PARAMOUNT PICTURES , UNITED STATES	12	0	0	DFS/T/146/2014-MUM	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333773	61	TRL PLAYING IT COOL	2015	121	6	DFS-2-113-2015-MUM	2.1	0x0000A48100000000	2015-04-21 00:00:00	NICOLAS CHARTIER/CRAIG J. FLORES/MCG/MARY/VOLTAGE PICTURES,UNITED STATES	12	0	0	DFS/2/113/2015	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333774	44	TRAILER NO 2 OF RESIDENT EVIL 5: RETRIBUTION	2012	121	6	DFS-2-114-2012-MUM	2	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/T/360/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333775	59	TRAILER F - 2 PACIFIC RIM	2013	121	6	DFS-2-114-2013-MUM	2.38	0x0000A1DA00000000	2013-06-11 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	12	0	0	DFS/2/114/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333776	61	TRAILER OF: DAWN OF THE PLANET OF THE APES (3D)	2014	121	6	DFS-2-114-2014-MUM	2.3	0x0000A34E00000000	2014-06-18 00:00:00	PETER CHERNIN/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/114/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333777	58	TRAILER 1 OF SPECTRE	2015	121	6	DFS-2-114-2015-MUM	1.32	0x0000A48300000000	2015-04-23 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA	12	0	0	DFS/2/114/2015	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333778	58	TRAILER NO 2 OF RESIDENT EVIL 5: RETRIBUTION	2012	121	6	DFS-2-115-2012-MUM	0	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (U.S.A.), UNITED STATES	13	0	0	DFS/T/361/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333779	61	TRAILER B : RUNNER RUNNER	2013	121	6	DFS-2-115-2013-MUM	2.23	0x0000A1DD00000000	2013-06-14 00:00:00	LEONARDO DICAPRIO / JENNIFER DACISSON KILLORAN / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/154/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333780	61	TRILER NO 3 : THE EXPENDABLES 3	2014	121	6	DFS-2-115-2014-MUM	2.3	0x0000A35000000000	2014-06-20 00:00:00	NU IMAGE INCOR (PORATED/ AVI LERNER/ DANNY LERNER, UNITED STATES	12	0	0	DFS/2/115/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333781	59	TRAILER 10F SPECTRE	2015	121	6	DFS-2-115-2015-MUM	1.32	0x0000A48300000000	2015-04-23 00:00:00	MICHAEL G. WILSON BARBARA BROCCOLI SONY PICTUTRES USA UNITED STATES	12	0	0	DFS/1/115/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333782	61	PROMETHEUS - EPK	2012	121	6	DFS-2-116-2012-MUM	27.5	0x0000A08A00000000	2012-07-10 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/116/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333783	61	TRL 1 : PARANOIA	2013	121	6	DFS-2-116-2013-MUM	2.25	0x0000A1DD00000000	2013-06-14 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/155/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333784	61	TRL A-TED 2	2015	121	6	DFS-2-116-2015-MUM	2.31	0x0000A48700000000	2015-04-27 00:00:00	JASON CLARK / JOHN JACOBS / SETH MACFARLANE / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/129/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST, SER. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333785	61	TRAILER : DREDD	2012	121	6	DFS-2-117-2012-MUM	2.25	0x0000A09000000000	2012-07-16 00:00:00	I M GLOBAL RELIANCE ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/364/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333786	61	TRAILER P OF : THE WOLVERINE	2012	121	6	DFS-2-117-2013-MUM	2.24	0x0000A07400000000	2012-06-18 00:00:00	HUGH JAKMAN / OHN PALERMO/ 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/2/117/2013	0	0	0	N	FOX STAR STUDIO (I) PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333787	44	TRAILER A OF TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-117-2014-MUM	1.21	0x0000A35300000000	2014-06-23 00:00:00	MICHAEL BAY IAN BRYCAE PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/53/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333788	61	TRL B - MINIONS	2015	121	6	DFS-2-117-2015-MUM	2.3	0x0000A48700000000	2015-04-27 00:00:00	JANET HEALY/ CHISTOPHER MELEDANDRI/ILLUMINATION ENTERTAINMENT/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/128/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333789	61	TRAILER OF RED LIGHTS	2012	121	6	DFS-2-118-2012-MUM	2.3	0x0000A09200000000	2012-07-18 00:00:00	RODRIGO CORTES/ ADRIAN GUERRA/ VERSUS RODUCCIONES, UNITED STATES	12	0	0	DFS/T/369/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333790	61	PROMO 2 WHITE HOUSE DOWN	2013	121	6	DFS-2-118-2013-MUM	2.15	0x0000A1FF00000000	2013-07-18 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA), NITED STATES.	12	0	Others	DFS/2/118/2013	0	0	0	N	SPS FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333791	61	TRAILER OF BEGIN AGAIN	2014	121	6	DFS-2-118-2014-MUM	2.29	0x0000A35300000000	2014-06-23 00:00:00	TOBIN ARMBRUST / ANTHONY BREGMAN / EXCLUSIVE MEDIA DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/2/118/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333792	61	TRAILER OF BEGIN AGAIN	2014	121	6	DFS-2-118-2014-MUM	2.29	0x0000A35300000000	2014-06-23 00:00:00	TOBIN ARMBRUST / ANTHONY BREGMAN / EXCLUSIVE MEDIA DISTRIBUTION LLC,UNITED STATES	12	0	0	DFS/T/151/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333793	61	TRL 2 - LOVE & MERCY	2015	121	6	DFS-2-118-2015-MUM	2.25	0x0000A48700000000	2015-04-27 00:00:00	BILL POHLAD/ CLAIRE RUDNICK POLSTEIN / RIVER ROAD ENTN / BATTLE MOUNTAIN FILMS / FREEWAY ENTERTA, UNITED STATES	12	0	0	DFS/2/118/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333794	61	TRL A OF : JACK REACHER	2012	121	6	DFS-2-119-2012-MUM	2	0x0000A09700000000	2012-07-23 00:00:00	TOM CRUISE / DAVID ELLISON/ PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/370/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333795	58	TRILER 2 WHTIE  HOUSE VIDHWANSAM DUBBED VERSION OF TRAILER 2 WHITE HOUSE DOWN	2013	121	6	DFS-2-119-2013-MUM	2.18	0x0000A1E100000000	2013-06-18 00:00:00	BRAD FISCHER,LARRY J. FRANCO,SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/119/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333796	58	TRAILER A OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-119-2014-MUM	1.21	0x0000A35300000000	2014-06-23 00:00:00	MICHAEL BAY / IAN BRYCE / PARAMOUNT PICTURES,UNITED STATES	13	0	0	DFS/T/154/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333797	44	TRAILER OF FILM - MAUT KI GOONJ	2015	121	6	DFS-2-119-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	ATRIUM PRODUCTIONS KFT, HUNGARY	13	0	0	DFS/T/31/2015-MUM	0	0	0	N	AGHOR RAJ PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333798	44	TRAILER OF FILM -MAUT KI GOONJ DUBBED VERSION OF TRAILER OF FILM -ECHOES (ENGLISH)	2015	121	6	DFS-2-119-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	AGHOR  RAJ PRODUCTIONS PVT.LTD.,MUMBAI	12	0	Social	DFS/2/119/2015	0	0	0	N	AGHOR  RAJ PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333799	61	TRAILER : GONE	2012	121	6	DFS-2-12-2012-MUM	2.22	0x00009FEC00000000	2012-02-03 00:00:00	DAN ABRAMS / SIDNEY KIMMEL/LAKE SHORE ENTERTAINMENT	12	0	0	DFS/2/12/2012	0	0	0	N	TANWEER ENLIGHTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333800	59	TRAILER NO.1. OF ' MADHAGAJAN ' IN 3D '	2013	122	3	DFS-2-12-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S SAHAMONGKOLFILM INTERNATIONAL CO. LTD .	12	0	0	DFS/T/12/2013-CHE	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333801	61	GI JOE RETALIAATION FEATURETTE	2013	121	6	DFS-2-12-2013-MUM	4	0x0000A15600000000	2013-01-30 00:00:00	LORENZO DI BONAVENTURA/ BRAIN GOLDNER/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/12/2013	0	0	0	N	VIA COM 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333802	61	TR F7 ' 300 : RISE OF AN EMPIRE '	2014	121	6	DFS-2-12-2014-MUM	0	0x0000A2C100000000	2014-01-28 00:00:00	WARNER BROS  MARK CANTON , UNITED STATES	12	0	0	DFS/T/12/2014-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333803	61	TRAILER 13 KINGSMAN THE SRCRET SERVICE	2015	121	6	DFS-2-12-2015-MUM	2.22	0x0000A42100000000	2015-01-15 00:00:00	ADAM BOHLING, DAVID REID, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/2/12/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333804	61	TRAILER : DREDO	2012	121	6	DFS-2-120-2012-MUM	2.25	0x0000A09900000000	2012-07-25 00:00:00	I M GLOBAL - RELIANCE ENTERTAINMENT UNITED STATES	12	0	0	DFS/T/372/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333805	44	TRAILER 2 WHITE HOUSE TABAAH	2013	121	6	DFS-2-120-2013-MUM	2.18	0x0000A1E100000000	2013-06-18 00:00:00	BRAD FISCHER LARRY J FRANCO SPE PICTURES( USA) UNITED STATES	12	0	0	DFS-2-120-2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333806	59	TRAILER OF : HERCULES 3-D	2014	121	6	DFS-2-120-2014-MUM	2.17	0x0000A35300000000	2014-06-23 00:00:00	SARAH AUBREY / BEAU FLYNN/ PARAMOUNT PICTURES . UNI  TED STATES	12	0	0	DFS/T/160/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333807	61	TRADILER F1 -THE GALLOWS	2015	121	6	DFS-2-120-2015-MUM	1.43	0x0000A48700000000	2015-04-27 00:00:00	JASOM BLUM,/TRAVIS CLUFF/WARNER BROS.UNITED STATES	12	0	Social	DFS/2/120/2015	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333808	61	LIFE OF PI- CLIP - FLYING FISH 3D	2012	121	6	DFS-2-121-2012-MUM	2.33	0x0000A0A000000000	2012-08-01 00:00:00	ANG LEE/ GIL NETTER / DAVID WOMARK/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/121/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333809	61	TRAILER INSIDIOUS CHAPTER 2	2013	121	6	DFS-2-121-2013-MUM	2	0x0000A1E100000000	2013-06-18 00:00:00	JASON BLUM SPE  PICTURES (USA),UNITED STATES.	12	0	0	DFS-2-121-2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333810	44	TRAILER OF : HERCULES 3 D	2014	121	6	DFS-2-121-2014-MUM	2.17	0x0000A35300000000	2014-06-23 00:00:00	SARAH AUBREY /BEAU FLYNN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/161/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333811	44	TRAL B : ANTMAN	2015	121	6	DFS-2-121-2015-MUM	2.24	0x0000A48700000000	2015-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/T/132/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333812	61	TRAILER NO. 2 OF 'LOOPER'	2012	121	6	DFS-2-122-2012-MUM	2.35	0x0000A0A000000000	2012-08-01 00:00:00	RAM BERGAMN / JAMS D. STERN / FILM ANIMATION INTERNATIONAL LLC., UNITED STATES.	12	0	0	DFS/T/365/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333813	61	TRAILER F 1 GETWAY	2013	121	6	DFS-2-122-2013-MUM	2.37	0x0000A1E300000000	2013-06-20 00:00:00	STEVE RICHARDS / MOSHE DIAMANT / WARNER BROS., UNITED STATES	12	0	0	DFS/2/122/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333814	58	TRAILER OF : HERCULES 3-D	2014	121	6	DFS-2-122-2014-MUM	2.17	0x0000A35300000000	2014-06-23 00:00:00	SARAH AUBREY / BEAU FLYNN / PARAMOUNT PICTURES, UNITED STARES	12	0	0	DFS/T/162/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333815	58	TRL B: ANTMAN	2015	121	6	DFS-2-122-2015-MUM	2.24	0x0000A48700000000	2015-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/2/122/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333816	61	TRAILER OF : TAKEN 2	2012	121	6	DFS-2-123-2012-MUM	1.58	0x0000A0A500000000	2012-08-06 00:00:00	LUC BESSON/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/377/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333817	61	TRAILER F1 THE HOBBIT ; DESOLATION OF SMAUG	2013	121	6	DFS-2-123-2013-MUM	2.14	0x0000A1E400000000	2013-06-21 00:00:00	PRAN WALSH / PETER JACKSON / WARNER BROS., UNITED KINGDOM	12	0	0	DFS/2/123/2013	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. NAGOTHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333818	61	TRAILER OF : DUMB AND DUMBER TO	2014	121	6	DFS-2-123-2014-MUM	2.3	0x0000A35600000000	2014-06-26 00:00:00	RED GRANITE INTERNATIONAL, INC / BOBBY FARELLY / PETER FARRELLY, UNITED STATES	12	0	0	DFS/2/123/2014	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333819	59	TRL B ANTMAN	2015	121	6	DFS-2-123-2015-MUM	2.24	0x0000A48700000000	2015-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/T/134/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333820	61	TRAILER OF DUNGEONS & DRAGONS 3 AKA DUNGEONS & DRAGONS : THE BOOK OF VILE DARKNESS	2012	121	6	DFS-2-124-2012-MUM	1.3	0x0000A0A500000000	2012-08-06 00:00:00	STEVE RICHARDS/ SILVER PICTURES MANAGEMENT., UNITED STATES	12	0	0	DFS/T/379/2012-MUM	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333821	61	PROMO 1 WHITE HOUSE DOWN	2013	121	6	DFS-2-124-2013-MUM	1.15	0x0000A1E800000000	2013-06-25 00:00:00	BRAD FISCHER. LARRY J. FRANCO SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/124/2013	0	0	0	N	SPE FILMS INDIA (PVT)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333822	61	TRL E ' GUARDIANS OF THE GALAXY	2014	121	6	DFS-2-124-2014-MUM	2.6	0x0000A35600000000	2014-06-26 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/124/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333823	61	PROMO NO. 1 TO 4 POLTERGEIST	2015	121	6	DFS-2-124-2015-MUM	1.15	0x0000A48800000000	2015-04-28 00:00:00	SAM RAIMI, ROBERT G. TAAPERT, 20TH CENTURY FOX (USA), UNITED STATES	12	0	Thriller	DFS/2/124/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333824	44	TRAILER OF WE ARE FIGHTER HUMSE NA TAKRANA	2012	121	6	DFS-2-125-2012-MUM	2.12	0x0000A0A500000000	2012-08-06 00:00:00	WSOT PRODUCTIONS LLC., UNITED STATES	13	0	0	DFS/T/368/2012-MUM	0	0	0	Y	ONEWORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333825	61	TRAILOR F;2300 RISE OF AN EMPIRE	2013	121	6	DFS-2-125-2013-MUM	2.38	0x0000A1EB00000000	2013-06-28 00:00:00	MARK CONTON /WARNER BROS.UNITED STATES	12	0	0	DFS/2/125/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333826	61	TRL K: GUARDAINS OF THE GALAXY	2014	121	6	DFS-2-125-2014-MUM	2.15	0x0000A35600000000	2014-06-26 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/T/158/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333827	61	TRL OF : THE TWILIGHT SAGA : BREAKING DAWN - PART 2	2012	121	6	DFS-2-126-2012-MUM	1.12	0x0000A0A600000000	2012-08-07 00:00:00	WYCK GODFREY/STEPHENIE MEYER/PREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/126/2012	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333828	61	TRAILER NO. 2A : RED 2	2013	121	6	DFS-2-126-2013-MUM	2.23	0x0000A1EB00000000	2013-06-28 00:00:00	LORENZO DI BONAVENTURA / MARK /VAHRADIAN / SUMMIT ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFS/2/126/2013	0	0	0	N	NBC UNIVERSAL, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333829	61	TRAILER F2 : TAMMY	2014	121	6	DFS-2-126-2014-MUM	2.4	0x0000A35A00000000	2014-06-30 00:00:00	WILL FERRRELL, MELISSA MC CARTHY, WARNER BROS, UNITED STATES	12	0	0	DFS/2/126/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333830	61	TRL- ALWAYS WATCHING : A MARBLE HORNETS STORY AKA OPERATIOR	2015	121	6	DFS-2-126-2015-MUM	1.38	0x0000A48B00000000	2015-05-01 00:00:00	KIRILL BARU/JIMMY MILLER/MATT RILEY / JOHN ZAOZIRNY/ BELLEVUE PRODUCTIONS/ MOSAIC / GEM ENTERTAINMENT UNITED STATES	12	0	0	DFS/T/137/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333831	61	TRAILER OF: TO ROME WITH LOVE	2012	121	6	DFS-2-127-2012-MUM	1.54	0x0000A0A700000000	2012-08-08 00:00:00	FARUK ALATAN / LETTY ARONSON / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/380/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333832	61	TRAILER NO 2A :THE HUNGER GAMES CATCHING FIRE	2013	121	6	DFS-2-127-2013-MUM	2.18	0x0000A1EB00000000	2013-06-28 00:00:00	NINA JACOBSON / JON KILK/ LIONS GATE FILMS INC , UNITED STATES	12	0	0	DFS/T/167/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333833	61	TRL F 2 : INTO THE STORM	2014	121	6	DFS-2-127-2014-MUM	2.28	0x0000A35A00000000	2014-06-30 00:00:00	TODO GARNER, WARNER BROS, UNITED STATES	12	0	0	DFS/2/127/2014	0	0	0	N	WARNER BROS PICTURES ( INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333834	61	TRAILER 6 : FANTASTIC FOUR	2015	121	6	DFS-2-127-2015-MUM	2.32	0x0000A48B00000000	2015-05-01 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/2/127/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333835	61	TR. NO. 'SSKYFALL'	2012	121	6	DFS-2-128-2012-MUM	2.7	0x0000A0A900000000	2012-08-10 00:00:00	SONY PICTURES (USA, UNITED STATES)	12	0	0	DFS/T/367/2012-MUM	0	0	0	Y	SPE FILMS, INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333836	61	TRAILER OF : THE WOLF OF WALL STREET	2013	121	6	DFS-2-128-2013-MUM	2.1	0x0000A1EB00000000	2013-06-28 00:00:00	MULTIVISION MULTIMEDIA (I) PVT LTD, INDIA	12	0	0	DFS/2/128/2013-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333837	59	TRAILER OF : DAWN OF THE APES (3D)	2014	121	6	DFS-2-128-2014-MUM	2.3	0x0000A35A00000000	2014-06-30 00:00:00	PETER CHERINN/20THE CENTURY FOX, UNITED STATES	12	0	0	DFS/T/167/2014-MUM	0	0	0	N	FOX STAR STUDIOS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333838	61	TRAILER 2 MAGGIE	2015	121	6	DFS-2-128-2015-MUM	2.5	0x0000A48C00000000	2015-05-02 00:00:00	MATTHEW BAER, COLIN BATES, PIERRE-ANGLE POGAM, ARNOLD SCHWARZENGGER, GOLD STAR FILMS, ITALIA FILMS, UNITED KSTATES	12	0	0	DFS/2/128/2015	0	0	0	N	PVR PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333839	61	TRAILER OF CHASING MAVERICKS	2012	121	6	DFS-2-129-2012-MUM	2.38	0x0000A0A900000000	2012-08-10 00:00:00	CURTIS HANSON / BRANDDON HOOPER/ JIM NEENAGHAN, UNITED STATES	12	0	0	DFS/2/129/2012	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333840	61	TRAILER NO1 RIDDICK	2013	121	6	DFS-2-129-2013-MUM	2.25	0x0000A1EB00000000	2013-06-28 00:00:00	VIN DISESEL / TED FIELD/ TAILA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/129/2013	0	0	0	N	PVR PICTUTES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333841	58	TRAILER OF: DAWN OF THE APES	2014	121	6	DFS-2-129-2014-MUM	2.3	0x0000A35A00000000	2014-06-30 00:00:00	PETER CHERNIN/20TH CENTURY FOX,UNITED STATES	13	0	0	DFS/T/168/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333842	61	TRAILER 3 OF INSIDIOUS CHAPTER 3	2015	121	6	DFS-2-129-2015-MUM	0.12	0x0000A48C00000000	2015-05-02 00:00:00	JASON BLUM/ OREN PELI/ SONY PICTURES, UNITED STATES	12	0	0	DFS/2/129/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333843	44	TRAILER OF MAHAYUDH23	2012	121	6	DFS-2-13-2012-MUM	2.4	0x00009FF000000000	2012-02-07 00:00:00	BASIL IWANYK/ WARNER BROS.	13	0	0	DFS/T/13/2012-MUM	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333844	61	TRAILER NO.1 OF 'LEGENDARY AMAZOHS '	2013	122	3	DFS-2-13-2013-CHEN	0	0x0000A28300000000	2013-11-27 00:00:00	M/S ICON INFACT ( FAREAST ) PTE LTD. , SINGAPORE	12	0	0	DFS/2/13/2013-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333845	59	TRAILER OF PARKER	2013	121	6	DFS-2-13-2013-MUM	2.3	0x0000A15700000000	2013-01-31 00:00:00	LES ALEXANDER / STEVE CHASMAN / TAYLOR HACKFORD / SIDNEY KIMMEL / INCENTIVE FILM DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/2/13/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333846	44	TR F5 300 -II	2014	121	6	DFS-2-13-2014-MUM	2.38	0x0000A2C100000000	2014-01-28 00:00:00	WARNER BROS, MARK CANTON (USA), UNITED STATES	12	0	0	DFS/2/13/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333847	61	TRAILER OF : SMING	2015	121	6	DFS-2-13-2015-MUM	2.1	0x0000A42200000000	2015-01-16 00:00:00	FIVE STAR PRODUCTION COMPANY ILMITED / TIP KASIPONGPAISAN, THAILAND	12	0	0	DFS/2/13/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333848	44	TR. NO. 'SKYFALL'	2012	121	6	DFS-2-130-2012-MUM	2.7	0x0000A0B000000000	2012-08-17 00:00:00	SONY PICTURES, (USA), UNITED STATES	13	0	0	DFS/T/382/2012-MUM	0	0	0	N	SPE FILMS, INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333849	61	TRAILER OF PRISIONERS	2013	121	6	DFS-2-130-2013-MUM	2.27	0x0000A1EB00000000	2013-06-28 00:00:00	KIRA DAVIS/ BRODERICK JOHNSON/GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/130/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333850	44	TRAILER O OF : DAWN OF THE  APES (DUBBED VERSION OF TRAILER O OF : DAWN OF THE PLANET OF THE APES 3D (ENGLISH)	2014	121	6	DFS-2-130-2014-MUM	2.3	0x0000A35A00000000	2014-06-30 00:00:00	PETER CHERNIN / 20TH CENTURY FOX,UNITED STATES	12	0	Social	DFS/2/130/2014	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333851	61	TRAILER OF FILM THE AGE OF ADALINE	2015	121	6	DFS-2-130-2015-MUM	2.3	0x0000A49000000000	2015-05-06 00:00:00	SIDNEY KIMMEL (GEM ENTERTAINMENT,)HUNGARY	12	0	0	DFS/2/130/2015	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333852	58	TR. NO. 2 'SKYFALL'	2012	121	6	DFS-2-131-2012-MUM	2.7	0x0000A0B000000000	2012-08-17 00:00:00	SONY PICTURE (USA).,UNITED STATES	13	0	0	DFS/T/383/2012-MUM	0	0	0	N	SPE FILMS, INDIAPVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333853	61	TRAILER D OF R.I.P.D.	2013	121	6	DFS-2-131-2013-MUM	2.15	0x0000A1EF00000000	2013-07-02 00:00:00	MICHAEL FOTTRELL / NEAL MORITZ/ UNIVERSAL PICTURES UNTED STARES	12	0	0	DFS/T/173/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333854	58	TRAILER NO 3 : THE EXPENDABLES 3	2014	121	6	DFS-2-131-2014-MUM	2.3	0x0000A35E00000000	2014-07-04 00:00:00	NU IMAGE INCORPORATED / AVI LERNER/ DANNY LERNER, UNITED STATES	12	0	0	DFS/T/171/2014-MUM	0	0	0	N	MUL TIVISION MUL TIMEDIA (1) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333855	61	PROMO NO. 5 TO 8 POLTER GEIST	2017	120	6	DFS-2-131-2015-MUM	0.15	0x0000A79A00000000	2017-06-22 00:00:00	SAM RAIMI, ROBERT G. TAPERI, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/2/131/2015	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333856	59	TR NO 2 'SKYFALL'	2012	121	6	DFS-2-132-2012-MUM	2.7	0x0000A0B000000000	2012-08-17 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	DFS/T/384/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333857	44	TRAILER ELYSIUM	2013	121	6	DFS-2-132-2013-MUM	2	0x0000A1EF00000000	2013-07-02 00:00:00	SIMON KINBERG, TORY METZGER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/132/2013	0	0	0	N	SPE FILMS INDIA (PVT)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333858	44	TRAILER NO 3: THE EXPENDABLES 3	2014	121	6	DFS-2-132-2014-MUM	2.3	0x0000A35E00000000	2014-07-04 00:00:00	NU IMAGE INCORPORATED / AVILERNER / DANNY LERNER,UNITED STATES	13	0	0	DFS/T/172/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333859	44	TRAILER NO. 3: THE EXPENDABLES 3	2014	121	6	DFS-2-132-2014-MUM	2.3	0x0000A35E00000000	2014-07-04 00:00:00	NU IMAGE INCORPORATED / AVI LERNER / DANNY LERNER,UNITED STATES	13	0	0	DFS/T/172/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333860	61	TRAILER OF :  THE VATICAN TAPES	2015	121	6	DFS-2-132-2015-MUM	2.15	0x0000A49200000000	2015-05-08 00:00:00	CHRIS MORGANLAKESHORE ENTERTAINMENT DISTRIBUTION CORP	12	0	0	DFS/T/147/2015-MUM	0	0	0	N	MUL TIVISION MULTIMEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333861	44	TRAILER OF BHEDIYO KA AATANK	2012	121	6	DFS-2-133-2012-MUM	2.14	0x0000A0B500000000	2012-08-22 00:00:00	EPIC PICTURE GROUP AND REBEL FILM, UNITED STATES	12	0	0	DFS/T/366/2012--MUM	0	0	0	N	ONE WORLD MOVIE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333862	61	TRAILER 2 ELYSIUM	2013	121	6	DFS-2-133-2013-MUM	0	0x0000A1EF00000000	2013-07-02 00:00:00	SIMON KINBIRG, TORY METZER, SPE PICTURE (USA), UNITED STATES	12	0	0	DFS-T-170-2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333863	44	TRL K: GUARDIANS OF THE GALAXY DUBBED VERSION OF TRL K: GUARDIANS OF THE GALAXY	2014	121	6	DFS-2-133-2014-MUM	2.15	0x0000A36100000000	2014-07-07 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/2/133/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333864	61	TRAILER OF : BEFORE I WAKE	2015	121	6	DFS-2-133-2015-MUM	2.3	0x0000A49200000000	2015-05-08 00:00:00	QNO, LLC/ SAM ENGKBAROT, UNITED STATES	12	0	0	DFS/2/133/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333865	61	TRAILER OF : UNIVERSAL SOLDIER 3 A.K.A. UNIVERSAL SOLDIER : DAY OF RECKONING	2012	121	6	DFS-2-134-2012-MUM	2.13	0x0000A0B500000000	2012-08-22 00:00:00	MOSHE DIAMANT & CRAIG BAUMGARTEN, UNITED STATES	12	0	0	DFS/T/386/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL, LLP. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333866	61	TRAILER 3 WHITE  HOUSE DOWN	2013	121	6	DFS-2-134-2013-MUM	1	0x0000A1EF00000000	2013-07-02 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/134/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333867	61	PROMO NO 9 OF POLTERGEIST	2015	121	6	DFS-2-134-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	SAM RAIMI,ROBERT G.TARPET, 20TH CENTURY FOX (USA) UNITED STATES	12	0	Social	DFS/1/134/2015	0	0	0	N	FOX STAR STUDIOS  INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333868	61	TRAILER : DAVIL MAY CRY	2012	121	6	DFS-2-135-2012-MUM	1.3	0x0000A0B500000000	2012-08-22 00:00:00	HIRIYUKI KABAYASHI,SONY PICTURES,JAPAN	12	0	Social	DFS/2/135/2012	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333869	58	TRAILER P OF : X- MAN : WOLVERIN 3D	2013	121	6	DFS-2-135-2013-MUM	2.24	0x0000A1F000000000	2013-07-03 00:00:00	HUGH JACKMAN / JOHN PALERMO/20TH CENTURY FOX UNITED STATES	12	0	0	DFS/2/135/2013	0	0	0	N	FOX STAR STUDIO (I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333870	59	TRAILER NO 3 : THE EXPENDABLES 3	2014	121	6	DFS-2-135-2014-MUM	2.3	0x0000A36300000000	2014-07-09 00:00:00	NU IMAGE INCORPORATED/AVI LEARNER/DANNY LEARNER,UNITED STATES	13	0	0	DFS/T/173/2014-MUM	0	0	0	N	MULTIVISON MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333871	44	TRAILER C- JURASSIC WORLD	2014	121	6	DFS-2-135-2015-MUM	2.3	0x0000A32A00000000	2014-05-13 00:00:00	PATRICK CROWLEY/FRANK MARSHALL/LEGENDARY PICTURES/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/135/2015	0	0	0	N	UNIVERSAL MEDIA DIST SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333872	61	TRAILER OF : STOLEN	2012	121	6	DFS-2-136-2012-MUM	2.4	0x0000A0C500000000	2012-09-07 00:00:00	RENE BESSON / MATTEW JOYNES / JESE KENNEDY  / NU INAGE INCORPORATED, UNITED STATES	12	0	0	DFS/T/392/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333873	44	TRAILER OF : X-MEN :WOLVERINE 3D	2013	121	6	DFS-2-136-2013-MUM	2.24	0x0000A1F100000000	2013-07-04 00:00:00	HUGH JACKMAN/JOHN PALERMO/HUTCH PARKER/LAUREN SHULER DONNER/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/177/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333874	44	TRL F2 : INTO THE STORM	2014	121	6	DFS-2-136-2014-MUM	2.28	0x0000A36500000000	2014-07-11 00:00:00	TODD GARNER,WARNER BROS.UNITED STATES	13	0	0	DFS/T/181/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333875	61	TRAILER: DREDD	2012	121	6	DFS-2-137-2012-MUM	2.25	0x0000A0C500000000	2012-09-07 00:00:00	ALEX GARLAND, ADREW MAC DONALD, ALLON REICH, RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/391/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333876	59	TRAILER P OF : X-MEN : WOLVERINE 3D	2013	121	6	DFS-2-137-2013-MUM	2.24	0x0000A1F200000000	2013-07-05 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER /20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/137/2013	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333877	59	TRL F2 : INTO THE STORM	2014	121	6	DFS-2-137-2014-MUM	2.28	0x0000A36500000000	2014-07-11 00:00:00	TODD GARNER,WARNER BROS,UNITED STATES	13	0	0	DFS/T/180/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333878	59	TRAILER C - JURASSIC WORLD 3D	2015	120	6	DFS-2-137-2015-MUM	2.3	0x0000A49700000000	2015-05-13 00:00:00	PATRICK CROWLEY/FRANK MARSHALL / LEGNDARY PICTURES/UNIVERSAL PICTURES UNITED STATES	12	0	0	DFS/2/137/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333879	44	TRAILER : DREDD	2012	121	6	DFS-2-138-2012-MUM	2.25	0x0000A0C900000000	2012-09-11 00:00:00	I.M GLOBAL, RELIANCE ENTERTAINMENT U.S.A., UNITED STATES	12	0	0	DFS/2/138/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333880	61	TRAILER 1B: ESCAPE PLAN`	2013	121	6	DFS-2-138-2013-MUM	2.23	0x0000A1F200000000	2013-07-05 00:00:00	ROBBIE BRENNER/MARC FOSTER/FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/181/2013-MUM	0	0	0	N	PVR PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333881	61	TRL. F. 2 INFO THE STORM	2014	121	6	DFS-2-138-2014-MUM	2.28	0x0000A36500000000	2014-07-11 00:00:00	TODD GARNER, WARNER BROS, UNITED STATES	12	0	0	DFS/2/138/2014	0	0	0	N	WARNER SROS PICRURES (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333882	58	TRA F2: INTOTHE STORM	2014	121	6	DFS-2-138-2014-MUM	2.28	0x0000A36500000000	2014-07-11 00:00:00	TODA GARNER, WARNER BROS, UNITED STATES	13	0	0	DFS/T/179/2014-MUM	0	0	0	N	WARNER BROS PICTURS (INDAI) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333883	61	PARANORMAL ACTIVITY 4	2012	121	6	DFS-2-139-2012-MUM	1.37	0x0000A0C900000000	2012-09-11 00:00:00	JASON BELUM / OREN PELI / PARAMOUNT PICTURE, UNITED STATES	12	0	0	DFS/T/400/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333884	61	TRAILER OF: PERCY JACKSON SEA OF MONSTERS 3D	2013	121	6	DFS-2-139-2013-MUM	2.16	0x0000A1F600000000	2013-07-09 00:00:00	MICHAEL BARNATHAN/ CHRIS COLUMBUS/ 20TH CENTURY FOX, UNITED STATES.	12	0	0	DFS/2/139/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333885	61	TRAILER OF A WALK AMONG THE TOMBSTONES	2014	121	6	DFS-2-139-2014-MUM	2.25	0x0000A36500000000	2014-07-11 00:00:00	TOBIN ARMBRUST / BRAIN OLIVER/ EXCLUSIVE MEDIA DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/T/182/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333886	61	TRAILER OF A WALK AMONG THE TOMBSTONES	2014	121	6	DFS-2-139-2014-MUM	2.25	0x0000A36500000000	2014-07-11 00:00:00	TOBIN ARMBRUST / BRIAN OLIVER/  EXCLUSIVE MEDIA DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/T/182/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333887	61	TRAILER NO. 1OF 'THE MARLORDS'	2013	122	3	DFS-2-14-2012-CHEN	3.37	0x0000A29200000000	2013-12-12 00:00:00	M/S TALENTAID INTERNATIONAL LTD., U.K	12	0	0	DFS/2/14/2012	0	0	0	N	M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333888	59	TRAILER OF WRATH OF THE TITANS	2012	121	6	DFS-2-14-2012-MUM	2.4	0x00009FF000000000	2012-02-07 00:00:00	BASIL IWANYK/WARNER BROS. (USA)	12	0	0	DFS/T/14/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333889	61	TRAILER NO-F 1 INCREDIBLE BURT WONDERSTONE	2013	121	6	DFS-2-14-2013-MUM	2.38	0x0000A15800000000	2013-02-01 00:00:00	CHRIS BEMDER , STEVE CARELL/ WARNER BROS, UNITED STATES	12	0	0	DFS/T/21/2013-MUM	0	0	0	N	WARNERS BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333890	61	TRAILER OF THREE DAYS TO KILL	2014	121	6	DFS-2-14-2014-MUM	2.23	0x0000A2C100000000	2014-01-28 00:00:00	LUC BESSON/ADI HASAK/ EUROPACORP, FRANCE	12	0	0	DFS/T/15/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333891	61	TRAILER OF THREE OF DAYS TO KILL	2014	121	6	DFS-2-14-2014-MUM	2.23	0x0000A2C100000000	2014-01-28 00:00:00	LUC BESSON/ADI HASAK/ EUROPACORP, FRANCE	12	0	0	DFS/2/14/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333892	61	TRAILER F 1 : RUN ALL NIGHT	2015	121	6	DFS-2-14-2015-MUM	2.39	0x0000A42200000000	2015-01-16 00:00:00	BROOKLYN WEAVER ROY LEE , MICHAEL TADROSS, WARNER BROS UNITED STATES	12	0	0	DFS/T/14/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333893	59	TRAILER : DREDD	2012	121	6	DFS-2-140-2012-MUM	2.25	0x0000A0CA00000000	2012-09-12 00:00:00	I/M/ GLOBAL , RELIANCE ENTERTAINMENT, (USA), UNITED STATES	13	0	0	DFS/T/401/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333894	61	TRAILER 3 ELYSIUM	2013	121	6	DFS-2-140-2013-MUM	3.1	0x0000A1F600000000	2013-07-09 00:00:00	SIMON KINBERG, TORY METZGER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/140/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333895	61	TRL. 1 FURY	2014	121	6	DFS-2-140-2014-MUM	2.28	0x0000A36500000000	2014-07-11 00:00:00	BILL BLOCK, JOHN LESHER /COLUMBIA TRISTAR/SONY PICTURES/GEM ENTH. UNITED STATES	12	0	0	DFS/1/140/2014	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333896	61	TRAILER OF THE DUFF	2015	121	6	DFS-2-140-2015-MUM	1.35	0x0000A49700000000	2015-05-13 00:00:00	SUSAN CARTSONIS/CBS FILMS,INC,UNITED STATES	12	0	0	DFS/2/140/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333897	58	TRAILER : DREDD	2012	121	6	DFS-2-141-2012-MUM	2.25	0x0000A0CA00000000	2012-09-12 00:00:00	I.M. GLOBAL -RELIANCE ENTERTAINMENT, UNITED STATES	13	0	0	DFS/T/403/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333898	61	TRAILER 2 ELYSIUM DUBBED BERSION OF TRAILER 2 ELYSIUM	2013	121	6	DFS-2-141-2013-MUM	2.4	0x0000A1F700000000	2013-07-10 00:00:00	SIMON KINBERG, TORY METZGER, SPE PICTURES (USA) , NUITED STATES	12	0	0	DFS/2/141/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333899	61	TRL - 1 LIFE OF CRIME	2014	121	6	DFS-2-141-2014-MUM	1.38	0x0000A36500000000	2014-07-11 00:00:00	ASHOK AMRITRAJ, ELIZABATH DESTRO / ABBOLITA / ITLIA FILMS,UNITED STATES	12	0	0	DFS/T/184/2014-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333900	61	TRL F3 PAN	2015	121	6	DFS-2-141-2015-MUM	2.39	0x0000A49900000000	2015-05-15 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD,  MUMBAI	12	0	0	DFS/2/141/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333901	61	TRAILER NO: KILLING THEM SOFTLY	2012	121	6	DFS-2-142-2012-MUM	2.8	0x0000A0CF00000000	2012-09-17 00:00:00	DEDE GARDNER / ANTHONY KATAGAS / BRAD PITT/ TALIA FILMS INTERNATIONAL , UNITED STATES	12	0	0	DFS/T/393/2012-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333902	61	PROMO 3 WHITE HOUSE DOWN	2013	121	6	DFS-2-142-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	BRAD FISCHER,LARRY J. FRANCO, SPF PICTURES (USA), UNITED STATES	12	0	0	DFS/2/142/2013	0	0	0	N	SPE FILMS INDIA (PVT)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333903	61	TRAILER H : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-142-2014-MUM	2.5	0x0000A36900000000	2014-07-15 00:00:00	MICHANEL BAY/IAN BRYCE/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFS/T/185/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333904	61	PROMO NO 3,4 & 5 - JURASSIC WORLD	2015	121	6	DFS-2-142-2015-MUM	1.2	0x0000A49D00000000	2015-05-19 00:00:00	PATRICK CROWLEY / FRANK MARSHALL /THOMAS TULL / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/142/2015	0	0	0	N	UNIVERSAL MEDIA DIST. SER. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333905	59	TRAILER NO 2 OF 'LOOPER'	2012	121	6	DFS-2-143-2012-MUM	2.35	0x0000A0D000000000	2012-09-18 00:00:00	RAM BETGMAN / JAMES D. STRERN / FILMNATION INTERNATIONAL LLC., UNITED STATES	13	0	0	DFS/T/405/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I)   PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333906	44	TRAILER 3 WHITE HOUSE TABAAH	2013	121	6	DFS-2-143-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/143/2013	0	0	0	N	SPE FIMS INDIA (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333907	61	TRAILER OF AND SO IT GOES	2014	121	6	DFS-2-143-2014-MUM	2.2	0x0000A36F00000000	2014-07-21 00:00:00	MARK DEMON/ ROB REINER/ FORSIGHT UNLIMITED LLC, UNITED STATES	12	0	0	DFS/T/188/2014-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333908	61	PROMO NO 1 & 2 JURASSIC WORLD	2015	121	6	DFS-2-143-2015-MUM	2	0x0000A49D00000000	2015-05-19 00:00:00	PARTICK CROWLEY/FRANK M,ARSHALL/THOMAS TULL/UNIVERSAL PICTURE UNITED STATES	12	0	0	DFS/25/15-MUM	0	0	0	N	UNIVERSAL MEDIA DIST SER LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333909	44	TRAILER NO 2 OF 'LOOPER'	2012	121	6	DFS-2-144-2012-MUM	2.35	0x0000A0D000000000	2012-09-18 00:00:00	RAM BERGMAN /JAMES D. STERN / FILMNATIONA INTERNATIONAL LLC., UNITED STATES	13	0	0	DFS/T/404/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333910	58	TRAILER 3 WHITE HOUSE VETTAL	2013	121	6	DFS-2-144-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	BIRD FISCHER,LARRY J. FRANCO, SPE PICTURES 'USA) UNITED STATES	12	0	0	DFS-T-185-2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333911	61	TRAILER OF THE NOVEMBER MAN	2014	121	6	DFS-2-144-2014-MUM	1.18	0x0000A36F00000000	2014-07-21 00:00:00	SRIRAM DAS / NO SPIES LLC , UNITED STATES	12	0	0	DFS/T/189/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333912	61	TRAILER F1 BATMAN V SUPERMAN DAWN OF JUSTICE	2015	121	6	DFS-2-144-2015-MUM	2.13	0x0000A49F00000000	2015-05-21 00:00:00	WARNER BROS INDIA	12	0	0	DFS/2/144/2015	0	0	0	N	WARNER BROSPICTURES INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333913	61	TRAILER OF : THE HOBBIT : AN UNEXPECTED JOURNEY	2012	121	6	DFS-2-145-2012-MUM	2.32	0x0000A0D700000000	2012-09-25 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/T/409/2012-MUM	0	0	0	N	WARNER BROS. PICTURE (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333914	58	TRAILER 2 ELYSIUM	2013	121	6	DFS-2-145-2013-MUM	2.4	0x0000A1F800000000	2013-07-11 00:00:00	SIMON KINCERG, TORY METZGER , SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/145/2013	0	0	0	N	SPE FILMS INDIA (PVT)  LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333915	61	TRAILER OF THE GIVER	2014	121	6	DFS-2-145-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	JEFF BRIDGES / NEIL KOENIGSBERG / WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFS/T/190/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333916	61	TRAILER F 7: SAN ANDRES	2015	121	6	DFS-2-145-2015-MUM	2.39	0x0000A49F00000000	2015-05-21 00:00:00	ROB COWAN/ BEAU FLYNN/WARNER BROS. USA	13	0	0	DFS/T/165/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333917	61	TRAILER OF TROUBLE WITH THE CURVE	2012	121	6	DFS-2-146-2012-MUM	2.27	0x0000A0D900000000	2012-09-27 00:00:00	CUNT EASTWOOD WARNER BROS., UNITED STATES	12	0	0	DFS/T/390/2012-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333918	61	TRAILOR OF SNOWPIERCER	2013	121	6	DFS-2-146-2013-MUM	1.56	0x0000A1F900000000	2013-07-12 00:00:00	TAE-SUNG JEONG/STEVEN NAM/CHAN WOOK PARK/CJ E & M CORPOTATION,UNITED STATES	12	0	0	DFS/2/1/146/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333919	61	TRL P : GUARDIANS OF THE GALAXY - IMAX	2014	121	6	DFS-2-146-2014-MUM	16.46	0x0000A36F00000000	2014-07-21 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/146/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333920	44	TRAILER F7 : SAN ANDREAS DUBBED VERSION OF TRAILER F7 : SNA ANDREAS	2015	121	6	DFS-2-146-2015-MUM	2.39	0x0000A49F00000000	2015-05-21 00:00:00	ROB CROWAN , BEAU FLYNN, WARNER BRO, UNITED STATES	12	0	0	DFS/2/146/2015	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333921	61	TRLL NO. 2 OF : THE TWLIGHT SAGA: BREAKING DAWN-PART 2	2012	121	6	DFS-2-147-2012-MUM	1.13	0x0000A0D600000000	2012-09-24 00:00:00	EYCK GODFREY / STEPHENIE MEYER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T.407/2012-MUM	0	0	0	N	PVR PICTURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333922	44	PROMO 1 WHITE HOUSE TABAAH DUBBED VERSION OF PROMO 1 WHITE HOUSE DOWN	2013	121	6	DFS-2-147-2013-MUM	0.45	0x0000A1F900000000	2013-07-12 00:00:00	BRAD FISCHER, LARRY J. FRANCO, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/2/147/2013	0	0	0	N	SPE FILMS INDIA (PVT)  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333923	61	TRL N: GUARDIANS OF THE GALAXY (3 D)	2014	121	6	DFS-2-147-2014-MUM	10.39	0x0000A36F00000000	2014-07-21 00:00:00	BUENA VISTA INTERNATIONA INC,UNITED STATES	12	0	0	DFS/T/186/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333924	59	TRAILER F 7 : SAN ANDREAS	2015	121	6	DFS-2-147-2015-MUM	2.39	0x0000A49F00000000	2015-05-21 00:00:00	ROB COWAN, BEAU FLYNN, WARNER BROS, UNITED STATES	12	0	0	DFS/2/147/2015	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333925	61	TRL. NO 3 OF : THE TWILIGHT SAGA : BREAKING DAWN - PART 2	2012	121	6	DFS-2-148-2012-MUM	2.1	0x0000A0D600000000	2012-09-24 00:00:00	WYCK GODFREY / STEPHENIE MEYER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/148/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333926	58	PROMO 1 WHITE HOUSE VETTAI	2013	121	6	DFS-2-148-2013-MUM	0.45	0x0000A1F900000000	2013-07-12 00:00:00	BRAD FISCHER.LARRY J, FRANCO. SPE PICTURES (USA). UNITED STATES	12	0	0	DFS/29/20/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333927	61	TRL- THE PRINCE	2014	121	6	DFS-2-148-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	RANDALL EMMET, GEORGE FURLA / EMMET & FURLA FILMS/ ITALIA FILMS, UNITED STATES	12	0	0	DFS/2/148/2014	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333928	61	TRAILER 20F RICKI AND THE FLASH	2015	121	6	DFS-2-148-2015-MUM	2.34	0x0000A49F00000000	2015-05-21 00:00:00	MARC PLATT DIABLOCODY, SONY PICTURE USA UNITED STATES	12	0	0	DFS/T/166/15-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333929	61	TRL OF : CLOUD ATLAS	2012	121	6	DFS-2-149-2012-MUM	2.46	0x0000A0DD00000000	2012-10-01 00:00:00	STEFAN ARNDT / GRANT HILL / FOCUS FEATURES INT LTD., UNITED STATES	12	0	0	DFS/T/411/2012-MUM	0	0	0	N	PVR. PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333930	61	TRAILER OF : JOBS	2013	121	6	DFS-2-149-2013-MUM	2.18	0x0000A1FD00000000	2013-07-16 00:00:00	MARK HULME / ITALIA FILMS, UNITED ARAB EMIRATES	12	0	0	DFS/2/149/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333931	61	TRAILER 2 THE MAZE RUNNER	2014	121	6	DFS-2-149-2014-MUM	2.3	0x0000A37000000000	2014-07-22 00:00:00	ELLEN GOLDSMITH-VEIN,MARTY BOWEN,20TH CENTURY FOX,UNITEDSTATES	12	0	0	DFS/T/192/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333932	61	TRAILER 3 OF PIXELS	2015	121	6	DFS-2-149-2015-MUM	2	0x0000A49F00000000	2015-05-21 00:00:00	ADAM SANDLER, MARK RADELIFFE,SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/2/149/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333933	58	TRAILER OF MARMADESHAM 2 (3D)	2012	121	6	DFS-2-15-2012-MUM	2.4	0x00009FF000000000	2012-02-07 00:00:00	BASIL IWANYK/ WARNER BROS. (USA)	13	0	0	DFS/T/15/2012-MUM	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333934	58	THE WARLORDS	2013	122	3	DFS-2-15-2013-CHEN	0	0x0000A2A000000000	2013-12-26 00:00:00	M/S TALONTAID INTERNATIONAL LTD.. U.K.	12	0	0	DFS-2-15-2013-CHEN	0	0	0	N	M/S FAIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333935	61	TRAILER F OF : THE HEAT	2013	121	6	DFS-2-15-2013-MUM	0	0x0000A15C00000000	2013-02-05 00:00:00	PETER CHERNIN / DYLAN CLARK / PAUL FEIG CENTURY FOX, UNITED STATES	12	0	0	DFS/T/23/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333936	58	TRL. F5: 300 II	2014	121	6	DFS-2-15-2014-MUM	2.38	0x0000A2C300000000	2014-01-30 00:00:00	WARNER BROS MARK CANTON, UNITED STATES	12	0	0	DFS/2/15/2014	0	0	0	N	WARNER BROS PICTURES(I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333937	61	TRL E. : AVENGERS 2 : AGE OF ULTRON	2015	121	6	DFS-2-15-2015-MUM	1.35	0x0000A42200000000	2015-01-16 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/2/15/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333938	61	TRAILER OF : LIFE OF PI 3-D	2012	121	6	DFS-2-150-2012-MUM	2.3	0x0000A0E000000000	2012-10-04 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20 TH CENTURY FOX., UNITED STATES	12	0	0	DFS/T/406/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333939	61	TRAILER 1 : MALAVITA	2013	121	6	DFS-2-150-2013-MUM	1.12	0x0000A1FE00000000	2013-07-17 00:00:00	LUC BESSON / VIRGINE SILLA/ EUROACORP, UNITED STATES	12	0	0	DFS/2/150/2013	0	0	0	N	PVR PICTURES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333940	44	TRAILER H OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-150-2014-MUM	2.5	0x0000A37100000000	2014-07-23 00:00:00	MICHAEL BAY/IAN BRYCE/PARAMOUNT PICTURES,UNITED STATES	13	0	0	DFS/T/195/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333941	61	TRAILER 4 OF 'PIXELS'	2015	121	6	DFS-2-150-2015-MUM	1.4	0x0000A49F00000000	2015-05-21 00:00:00	ADAM SANDLER/MARK RADELIFFE/SONY PICTURES., USA	12	0	0	DFS/T/159/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333942	61	92 SKYBOX ALONZO MOURNING ROOKIE CARD	2014	121	6	DFS-2-151-2012-MUM	12	0x0000A3BA00000000	2014-10-04 00:00:00	MAWRY STEINMAN TODD SKLAR BROCK WILLIAMS MICHEAL FORSTEIN UNITED STATES	12	0	Others	DFS/65/2012-MUM	0	0	0	N	ANIL SADARANMAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333943	61	TRAILER F - 1 SEVENTH SON	2013	121	6	DFS-2-151-2013-MUM	2.38	0x0000A1FF00000000	2013-07-18 00:00:00	BASIL IWANYK, WARNER BROS, UNITED STATES	12	0	0	DFS/T/190/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333944	58	TRAILER H OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-151-2014-MUM	2.5	0x0000A37100000000	2014-07-23 00:00:00	MICHAEL BAY / IAN BRYCE  / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/151/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD. MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333945	58	TRAILER OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-151-2014-MUM	2.5	0x0000A37100000000	2014-07-23 00:00:00	MACHEL BAY/LAN/BRYCE/PRAMOUNT PICTURS, UNITED STSTES	12	0	0	DFS/T/193-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333946	44	TRAILER 6 'FANTASTIC FOUR'	2015	121	6	DFS-2-151-2015-MUM	2.32	0x0000A49F00000000	2015-05-21 00:00:00	GREGORY GOODMAN , SIMON KINBERG, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/2/151/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333947	61	THE ELABORATE END OF ROBERT EBB	2012	121	6	DFS-2-152-2012-MUM	12.5	0x0000A0E000000000	2012-10-04 00:00:00	DORA BENOUSILLO, FRANCE	12	0	0	DFS/63/2012-MUM	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333948	61	TRAILER B: THE COUNSELOR	2013	121	6	DFS-2-152-2013-MUM	0.43	0x0000A20000000000	2013-07-19 00:00:00	PAULA MAE SCHWARTZ / STEVE SCHWARTZ / RIDLEY SCOTT / NICK WECHSLER / 20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/2/152/2013	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333949	59	TRAILER H OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-152-2014-MUM	2.5	0x0000A37100000000	2014-07-23 00:00:00	MICHAEL BAY/IAN BRYCE/PARAMOUNT PICTURES,UNITED STATES	13	0	0	DFS/T/194/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333950	59	TRAILER OF TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-2-152-2014-MUM	2.5	0x0000A37100000000	2014-07-23 00:00:00	VIACOM 18 MEDIA PRIVATE INDIA	12	0	0	DFS/T/194/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333951	59	TRAILER 6 FANTASTIC FOUR	2015	121	6	DFS-2-152-2015-MUM	2.32	0x0000A4A000000000	2015-05-22 00:00:00	GREGORY GOODMAN KINBERG 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/2/152/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333952	61	TRAILER OF THE BFG	2016	121	6	DFS-2-152-2016-MUM	2	0x0000A61800000000	2016-06-01 00:00:00	RELIANCE ENTERTAINMENT  UNITED STATES	12	0	0	DFS/T/170/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333953	174	WHERE DOES THE SEA FLOW?	2012	121	6	DFS-2-153-2012-MUM	14	0x0000A0E000000000	2012-10-04 00:00:00	STUDIO EQUILIBRIUM, RUSSIA (RUSSIAN FED)	12	0	0	DFS/596/2012-MUM	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333954	58	TRAILER OF EDHIRA MANITHAN	2013	121	6	DFS-2-153-2013-MUM	2.11	0x0000A20000000000	2013-07-19 00:00:00	MOSHE DIAMANT & CRIAG BAUMGARTEN, UNITED STATES	12	0	0	DFS/2/153/2013	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333955	61	INTERNATIONAL ONLINE MAIN  TRAILER : INTO THE STORM	2014	121	6	DFS-2-153-2014-MUM	2.39	0x0000A37100000000	2014-07-23 00:00:00	TODD GARNER, WARNER BROS, UNITED STATES	12	0	0	DFS/2/153/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333956	61	INTERNATIONAL ONLINE MAIN TRAILER : INTO THE STORM	2014	121	6	DFS-2-153-2014-MUM	2.39	0x0000A37100000000	2014-07-23 00:00:00	TOOD GARNER, WARNER BROS,UNITED STATES	12	0	0	DFS/T/196/2014-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333957	58	TRAILER 6 FANTASTIC FOUR	2015	121	6	DFS-2-153-2015-MUM	2.32	0x0000A4A000000000	2015-05-22 00:00:00	GREGORY GOODMAN SIMON KINBERG 20TH CENTURY FOX (UNITED STATES) UNITED STATES	12	0	0	DFS/T/161/15-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333958	61	THE DEVIL'S BALLROOM (NORWEGIAN WITH ENG SUBTT)	2012	121	6	DFS-2-154-2012-MUM	15.3	0x0000A0E000000000	2012-10-04 00:00:00	HENRIK M DAHLSBRAKKEN, NORWAY	12	0	0	DFS/2/154/2012	0	0	0	N	ANIL SADARANGINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333959	59	TRAILER OF ENTHIRA MANISHI	2013	121	6	DFS-2-154-2013-MUM	2.11	0x0000A20000000000	2013-07-19 00:00:00	MOSHE DIMANT & CRAIG BAUMGARTEN, UNITED STATES	13	0	0	DFS/T/194/2013-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333960	61	TRAILER 2 GONE GIRL	2014	121	6	DFS-2-154-2014-MUM	2.36	0x0000A36100000000	2014-07-07 00:00:00	CEAN CHAFFIN, JOSHUA DONEN, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/T/197/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333961	61	TRL HERMITAGE REVEALED	2015	121	6	DFS-2-154-2015-MUM	1.28	0x0000A4A400000000	2015-05-26 00:00:00	MARGY KINMONTH ARTS ALLIANCE LTD UNITED STATES	12	0	0	DFS/T/169/15-MUM	0	0	0	N	PVR LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333962	59	PROMO 5,6,7,8 WARCRAFT	2016	121	6	DFS-2-154-2016-MUM	1.5	0x0000A61800000000	2016-06-01 00:00:00	STURT FENEGAN/ ALEX GARTNER JON JOSHANI/ CHARLES ROVEN/ UNIVERSAL PICTURE UNITED STATES	12	0	0	DFS/29/16-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333963	155	A CURIOUS CONJUNCTIONS OF COINCIDENCES (DUTCH WITH ENGLISH SUBTIT	2012	121	6	DFS-2-155-2012-MUM	8.54	0x0000A0E000000000	2012-10-04 00:00:00	NETHERLANDS FILMNS AND TELEVISION ACADEMY DAAN FABER, THERLANDS	12	0	0	DFS/61/2012-MUM	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333964	61	TRAILER OF FILM 'KILLING SEASON '	2013	121	6	DFS-2-155-2013-MUM	2.2	0x0000A20600000000	2013-07-25 00:00:00	NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFS/2/155/2013	0	0	0	N	M/S. SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333965	61	TRL F 1 : HORRIIBLE BOSSES 2	2014	121	6	DFS-2-155-2014-MUM	1.34	0x0000A37900000000	2014-07-31 00:00:00	CHRIS BENDER, JOHN MORRIES, WARNER, UNITED STATES	12	0	0	DFS/2/155/2014	0	0	0	N	WARNER BROS, PICTURES INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333966	44	PROMO 1,2,3 & 4 JURASSIC  WORLD	2015	121	6	DFS-2-155-2015-MUM	1.4	0x0000A4A400000000	2015-05-26 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / EGENDARY PICTURES / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/28/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333967	61	PROMO .02-THE NICE GUYS	2016	121	6	DFS-2-155-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	JOEL SILVER/ITALIA FILM INTL,UNITED STATES	12	0	Social	DFS/2/155/2016	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333969	61	PROMO 1 ELYSIUM	2013	121	6	DFS-2-156-2013-MUM	0.55	0x0000A20700000000	2013-07-26 00:00:00	SIMON KINBERG, SONY PISTURES (USA) UNITED STATES	12	0	Others	DFS/2/156/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333970	61	PROMO 6,7 & 8- JURRASSIC WORLD	2015	121	6	DFS-2-156-2015-MUM	0.5	0x0000A4A400000000	2015-05-26 00:00:00	PATRCK CROWLEY/ FRANK MARSHALL/ THOMAS/TULLUNIVERSAL, UNITED STATES	12	0	0	DFS/27/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333971	44	TRAILER OF : LIFE OF PI	2012	121	6	DFS-2-157-2012-MUM	2	0x0000A0E600000000	2012-10-10 00:00:00	ANGLEE / GIL NETTER / DAVID WOMARK / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/1751/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333972	61	PROMO 2 ELYSIUM	2013	121	6	DFS-2-157-2013-MUM	0.55	0x0000A20700000000	2013-07-26 00:00:00	SIMON KINBERG, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS-2-157-2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333973	61	PROMO NO. 1 & 2 -NOW YOU SEE ME 2	2016	121	6	DFS-2-157-2016-MUM	1	0x0000A61D00000000	2016-06-06 00:00:00	BOBBY COHEN ALEX KURTZMAN ROBERTO ORCI. FREEWAY ENTERTAINMENT UNITED STATES	12	0	0	DFS/2/157/2016/	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333974	58	TRAILER OF : LIFE OF PI	2012	121	6	DFS-2-158-2012-MUM	2	0x0000A0E700000000	2012-10-11 00:00:00	ANG LEE/ GIL NETTER / DAVID WOAMRK / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/1752/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333975	61	PROMO 3 ELYSIUM	2013	121	6	DFS-2-158-2013-MUM	1	0x0000A20700000000	2013-07-26 00:00:00	SIMON KINBERG,SONY PICTURES (USA),UNITED STATES	12	0	0	DFS-2-158-2013-MUM	0	0	0	N	SPE FILMS  INDIA (PVT) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333976	61	TRAILER F3 : PAN	2015	121	6	DFS-2-158-2015-MUM	2.39	0x0000A4A600000000	2015-05-28 00:00:00	GREG BERLAVANT, SARAH SCHECH TER WARNER BROS, UNITED STATES	12	0	0	DFS/2/158/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333977	61	TRAILER NO 2 OF DONT BREATHE	2016	121	6	DFS-2-158-2016-MUM	2	0x0000A62100000000	2016-06-10 00:00:00	SAM RAIMI, ROB TAPERT, FEDE ALVAREZ, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/158/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333978	59	TRAILER OF: LIFE OF PI	2012	121	6	DFS-2-159-2012-MUM	2.3	0x0000A0E700000000	2012-10-11 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/1753/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333979	61	TRAILER- GRAVITY	2013	121	6	DFS-2-159-2013-MUM	2.5	0x0000A20700000000	2013-07-26 00:00:00	WARNER BROS., UNITED STATES	12	0	0	DFS/2/159/2013	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333980	61	TRAILER 1 OF THE MARTIAN	2015	121	6	DFS-2-159-2015-MUM	2.3	0x0000A4A700000000	2015-05-29 00:00:00	MARK HUFFAM, SIMON KINBERG,20TH CENTURY FOX ,UNITED STATES	12	0	Social	DFS/1/159/2015Q	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333981	61	TRAILER C OF : BEN-HUR	2016	121	6	DFS-2-159-2016-MUM	1.3	0x0000A62100000000	2016-06-10 00:00:00	MARK BURNETT / SEAN DANIEL / DUNCAN HENDERSON / JONI LEVIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/159/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333982	61	TRAILER 'SAFE'	2012	121	6	DFS-2-16-2012-MUM	2.2	0x00009FF000000000	2012-02-07 00:00:00	LAWARENCE BENDER, DANA BRUNETTI, RELIANCE ENTERTAINMENT & I M GLOBEL (USA)	12	0	0	DFS/2/16/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333983	61	TRAILER OF :OLYMPUS HAS FALLEN	2013	121	6	DFS-2-16-2013-MUM	2.3	0x0000A15C00000000	2013-02-05 00:00:00	GERARD BUTLER / ED CATHELL III / NU IMAGE INC. UNITED STATES	12	0	0	DFS/2/16/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333984	61	TRAILER OF 'POLICE STORY-2013'	2014	121	3	DFS-2-16-2014-CHEN	1.12	0x0000A2A700000000	2014-01-02 00:00:00	M/S J & JJ INTERNATIONAL LTD., HONHKONG	12	0	0	DFS/2/16/2014-CHE	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333985	59	TRAILER F5 : 300 II	2014	121	6	DFS-2-16-2014-MUM	2.38	0x0000A2C300000000	2014-01-30 00:00:00	WARNER BROS, MARK CANTON, UNITED STATES	12	0	0	DFS/T/18/2014-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333986	44	TRL A : ANT MAN DUBBED VERSION OF TRL A :ANT MAN	2015	121	6	DFS-2-16-2015-MUM	1.47	0x0000A42500000000	2015-01-19 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/16/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333987	59	TRAILER OF STOLEN	2012	121	6	DFS-2-160-2012-MUM	2.4	0x0000A0ED00000000	2012-10-17 00:00:00	RENE BESSON / MATTHEW JOYNES / JESSE KENNEDY/ NU IMAGE INCORPORATED, UNITED STATES	13	0	0	DFS/T/1758/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333988	44	PROMO 2 'ELYSIUM	2013	121	6	DFS-2-160-2013-MUM	0	0x0000A20C00000000	2013-07-31 00:00:00	SIMON KINBERG SONY PICTURE, UNITED	12	0	0	DFS-41-2013-MUM	0	0	0	N	SPE FILMS INDIA, (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333989	44	PROMO 5,6,7&8-JURASSIC WORLD	2015	121	6	DFS-2-160-2015-MUM	2.3	0x0000A4AB00000000	2015-06-02 00:00:00	PATRICK CROELEY / FRANK MARSHALL / LEGENDARARY PICTURES / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/31/2015-MUM	0	0	0	N	UNIVERSAL MEDIA DIST. SERV. PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333990	61	TRAILER NO 4 MISS PEREGRINE''S HOME FOR PECULIAR CHILDREN	2016	121	6	DFS-2-160-2016-MUM	2.25	0x0000A62200000000	2016-06-11 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/T/180/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333991	81	TRAILER OF STOLEN LOOTMAAR	2012	121	6	DFS-2-161-2012-MUM	2.4	0x0000A0ED00000000	2012-10-17 00:00:00	RENE BESSON / MATTHEW JOYNES / JESSE KENNEDY / NU INCORPORATED, UNITED STATES	13	0	0	DFS/T/1757/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333992	61	TRAILER NO. 2 : LAST VEGAS	2013	121	6	DFS-2-161-2013-MUM	2.35	0x0000A20E00000000	2013-08-02 00:00:00	AMY BAER/CBS FILMS/ INC. , UNITED STATES	12	0	0	DFS/T/200/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i)PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333993	61	TRAILER 5 OF PIXELS	2015	121	6	DFS-2-161-2015-MUM	2	0x0000A4AB00000000	2015-06-02 00:00:00	ADAM SANDLER , MARK RADCLIFFE . SONY PICTURES USA  , STATES	12	0	0	DFS/T/175/-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333994	44	TRAILER  C OF : BEN-HUR	2016	121	6	DFS-2-161-2016-MUM	1.27	0x0000A62600000000	2016-06-15 00:00:00	MARK BURNETT/ SEAN DANIEL/ DUNCAN HENDERSON/ JONI LEVIN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/182/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333995	58	TRAILER OF STOLEN	2012	121	6	DFS-2-162-2012-MUM	2.4	0x0000A0ED00000000	2012-10-17 00:00:00	RENE BESSON/ MATTHEW JOYNES/ JESSE KENNEDY / IMAGE INCORPORATED, UNITED STATES	13	0	0	DFS/T/1756/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333996	61	TRAILER OF THE FROZEN GROUND	2013	121	6	DFS-2-162-2013-MUM	1.53	0x0000A21300000000	2013-08-07 00:00:00	REMINGTON CHASE/ RANDALL EMMETT/JANE FLEMING/VOLTAGE PICTURES LLC, UNITED STATES	12	0	0	DFS/T/202/2013-MUM	0	0	0	N	TOP ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333997	61	TRAILER 2 OF THE WALK	2015	121	6	DFS-2-162-2015-MUM	2.26	0x0000A4AB00000000	2015-06-02 00:00:00	JACK RAPE, TOM ROTHMAN, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/2/162/2015	0	0	0	N	SPE FILM INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333998	61	TRAIERL F2 : THE LEGEND OF TARZAN DUBBED VERSION	2016	121	6	DFS-2-162-2016-MUM	2.33	0x0000A62600000000	2016-06-15 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	12	0	0	DFS/2/162/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
333999	61	TRAILER OF BAIT	2012	121	6	DFS-2-163-2012-MUM	2.47	0x0000A0ED00000000	2012-10-17 00:00:00	ARC LIGHT PICTURES, AUSTRALIA	12	0	0	DFS/T/1755/2012-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334000	61	TRAILER 2 CAPTAIN PHILLIPS	2013	121	6	DFS-2-163-2013-MUM	1.58	0x0000A21400000000	2013-08-08 00:00:00	DANA BRUNETTI, SCOTT RUDIN, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/1/163/2013	0	0	0	N	SPE FILM INDIA(P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334001	61	TRAILER 5 OF INSIDIOUS CHAPTER 3	2015	121	6	DFS-2-163-2015-MUM	0.16	0x0000A4AC00000000	2015-06-03 00:00:00	JASON BLUM OREN PELI , SONY PICTURES , UNITED STATES	12	0	0	DFS/T/173/2015-MUM	0	0	0	N	SPE FILMS INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334002	61	PROMO NO. 1,2,3 & 4 - CENTRAL INTELLIGENCE	2016	121	6	DFS-2-163-2016-MUM	0	0x0000A62600000000	2016-06-15 00:00:00	PETER PRINCIPATO / SCOTT STUBER / PAUL YOUNG / UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFS/45/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334003	61	LIFE OF PI - CLIP - SINKING SHIP 3D	2012	121	6	DFS-2-164-2012-MUM	8.36	0x0000A0EE00000000	2012-10-18 00:00:00	ANG LEE /GIL NETTER / DAVID WOMARK/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/164/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334004	61	TRAILER IF DIANA	2013	121	6	DFS-2-164-2013-MUM	2.12	0x0000A21400000000	2013-08-08 00:00:00	ROBERT BERNSTEIN / DOUGLAS RAE / CAUGHT IN FLIGHT FILMS LTD, UNITED STATES	12	0	0	DFS/2/164/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334005	58	PROMO 5,6,7 & 8 -JURASSIC WORLD	2015	121	6	DFS-2-164-2015-MUM	2.3	0x0000A4AE00000000	2015-06-05 00:00:00	PATRICK CROWELY/FRANK MARSHALL/LEGENDRY PICTURES /UNIVERSAL PICTURES,UNITED STATES	12	0	Social	DFS/2/164/2015	0	0	0	N	NBC UNIVERSAL  MEDIA DIST. SERV.PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334006	61	PROMO NO. 1 & 2: STAR TREK BEYOND	2016	121	6	DFS-2-164-2016-MUM	0.45	0x0000A62800000000	2016-06-17 00:00:00	J.J. ABRAMS/ BRYAN BURK/ ROBERTO ORCI/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/45/2016-MUM	0	0	0	N	VIASOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334007	61	TRL B ; DJANCHAINED	2013	121	6	DFS-2-165-2012-MUM	1	0x0000A25F00000000	2013-10-22 00:00:00	SONY PICTURES-USA,UNITED STATES	12	0	0	DFS/T/1765/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334008	61	TRAILER 2 - A : RIDDICK	2013	121	6	DFS-2-165-2013-MUM	1.48	0x0000A21900000000	2013-08-13 00:00:00	VIN DIESEL / TED FIELD / ITALIA FILMS INTERNATIONAL , UNITED STATES	12	0	0	DFS/T/205/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334009	59	TRAILER C OF : BEN-HUR	2016	121	6	DFS-2-165-2016-MUM	1.27	0x0000A62D00000000	2016-06-22 00:00:00	MARK BURNETT / SEAN DANIEL / DUNCAN HENDERSON / JONI LEVIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/165/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334010	44	DUNGEONS & DRAGONS 3; VISHWARAKSHAK	2012	121	6	DFS-2-166-2012-MUM	1.3	0x0000A0F300000000	2012-10-23 00:00:00	STAVE RICHARDS, UNITED STATES	12	0	0	DES/T/1766/2012-MUM	0	0	0	N	SUPEERFINE FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334011	61	PROMO NO 1 GROWN UPS 2	2013	121	6	DFS-2-166-2013-MUM	1.15	0x0000A21C00000000	2013-08-16 00:00:00	ADAM SANDLER, JACK GIARRAPUTO, YODD GARNER, AND SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/2/166/2013	0	0	0	N	SPE FILMS INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334012	58	TRAILER F2: THE LEGEND OF TARZAN	2016	121	6	DFS-2-166-2016-MUM	2.23	0x0000A62D00000000	2016-06-22 00:00:00	WARNER BROS, UNITED STATES	13	0	0	DFS-T-185-2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334013	61	TRAILER C OF:  A GOOD DAY TO DIE HARD	2012	121	6	DFS-2-167-2012-MUM	1.28	0x0000A0F300000000	2012-10-23 00:00:00	ALEX YOUNG/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	DFS/T/1764/2012-MUM	0	0	0	N	FOX STAR STUDEO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334014	61	PROMO 1: 2 GUNS	2013	121	6	DFS-2-167-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	ANDREW COSBY , SPE PICTURES, UNITED STATES	12	0	0	DFS/45/2013-MUM	0	0	0	N	SPE FLMS INDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334015	61	TRALER OF UNINDIAN	2016	121	6	DFS-2-167-2016-MUM	2.22	0x0000A62D00000000	2016-06-22 00:00:00	UNINDIAN HOLDINGS PVT LTD, AUSTRALIA	12	0	0	DFS/2/167/2016	0	0	0	N	KIRAN PICTURED LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334016	61	TRAILER OF UNINDIAN	2016	121	6	DFS-2-167-2016-MUM	2.22	0x0000A62D00000000	2016-06-22 00:00:00	UNINDIAN HOLDINGS PTY LTD, AUSTRALIA	12	0	0	DFS/2/167/2016	0	0	0	N	KRIAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334017	58	TRAILER OF MAYAKKA	2012	121	6	DFS-2-168-2012-MUM	2.45	0x0000A0F500000000	2012-10-25 00:00:00	C J ENTERTAINMENT/KIM SEONG-SU, UNITED STATES	12	0	Social	DFS/1768/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334018	61	PROMO 1 : ONE DIRECTION : THIS IS US `	2013	121	6	DFS-2-168-2013-MUM	1.15	0x0000A21C00000000	2013-08-16 00:00:00	SIMON GOWELL, ADAM MILANO, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/168/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334019	42	PROMO NO. 1, 2, 3, 4, -JURASIC WORLD	2015	121	6	DFS-2-168-2015-MUM	1.3	0x0000A4AE00000000	2015-06-05 00:00:00	PATRICK CROWLEY /FRANCHK MARSHALL /LEGENDARY PICTURES /UNIVERSAL PICTURES UNTED STATES	12	0	0	DFS/2/168/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD./ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334020	58	TRAILER F2 : THE LEGEND OF TARZAN	2016	121	6	DFS-2-168-2016-MUM	2.33	0x0000A62D00000000	2016-06-22 00:00:00	WARNER BROS, UNITED STATES	12	0	0	DFS-T-186-2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334021	61	LIFE OF PI : TIGER EATS RAT	2012	121	6	DFS-2-169-2012-MUM	2	0x0000A0F500000000	2012-10-25 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARKS / 20 TH CENTURY FOX. UNITED STATES	12	0	0	DFS/71/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA. PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334022	61	TRAILER OF 'MACHETE KILLS'	2013	121	6	DFS-2-169-2013-MUM	2.12	0x0000A21C00000000	2013-08-16 00:00:00	SERGEI BESPALOV, GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/169/2013-MUM	0	0	0	N	PICTURE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334023	61	TRAILER G - ANT MAN	2015	121	6	DFS-2-169-2015-MUM	5.27	0x0000A4AE00000000	2015-06-05 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/2/169/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334024	58	TRAILER C OF BEN -HUR	2016	121	6	DFS-2-169-2016-MUM	1.27	0x0000A62F00000000	2016-06-24 00:00:00	MARK BURNET SEAN DANIEL DUNCAN HENDERSON JONI LEVIN PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/169/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334025	61	TITANIC -IBCFOTTAGE-3D	2012	121	6	DFS-2-17-2012-MUM	16.58	0x0000A00400000000	2012-02-27 00:00:00	JAMES SAMERON/ JON LANDDU/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/3/2012-MUM	0	0	0	N	FO XSTAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334026	44	TRAILER B : IRON MAN 3 : FAULADI RAKSHAK	2013	121	6	DFS-2-17-2013-MUM	2.1	0x0000A16400000000	2013-02-13 00:00:00	THE WALT DISNEY COMPANY ( INDIA ) PVT. LTD. STATES	13	0	0	DFS/T/28/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334027	61	TRAILER NO. 2 OF 'POLICE STORY-2013'	2014	121	3	DFS-2-17-2014-CHEN	1.51	0x0000A2B200000000	2014-01-13 00:00:00	M/S J & JJ INTERNATIONAL LTD., HONGOKONG	12	0	0	DFS/2/17/2014-CHE	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334028	61	TRAILER OF DALLAS BUYERS CLUB	2014	121	6	DFS-2-17-2014-MUM	2.27	0x0000A2C400000000	2014-01-31 00:00:00	ROBBIE BRENNER (VOLTAGE PICTURE) UNITED STATES	12	0	0	DFS/T/22/2014-MUM	0	0	0	N	PICTUREWORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334029	61	TRL OF ; PROMISE	2012	121	6	DFS-2-170-2012-MUM	2.2	0x0000A0F500000000	2012-10-25 00:00:00	KEVIN DALVIN / FARIS KHAN / FOCUS FEATURES UNITED STATES	12	0	0	DFS/1767/212-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334030	44	TRAILER OF FILM ''DO JANBAAZ''	2013	121	6	DFS-2-170-2013-MUM	1.4	0x0000A21C00000000	2013-08-16 00:00:00	M/S NU IMAGE INCORPORATED UNITED STATES	12	0	0	DFS/2/170/2013	0	0	0	N	M/S SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334031	61	TRAILER F2 - MAGIC MIKE XXL	2015	121	6	DFS-2-170-2015-MUM	2.18	0x0000A4AE00000000	2015-06-05 00:00:00	REID CAROLIN, CHANNING TATUM, WARNER BROS, UNITED STATES	12	0	0	DFS/2/170/2015	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334032	44	TRL B- CENTRAL INTELLIGENCE	2016	121	6	DFS-2-170-2016-MUM	2.35	0x0000A62F00000000	2016-06-24 00:00:00	PETER PRINCIPATO/SCOTT STUBER/PAUL YOUNG/UNIVERSAL PICTURES,UNITED STATES	12	0	Social	DFS/2/170/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334033	44	TRL B-CENTRAL INTELLIGENCE-HINDI DUB	2016	121	6	DFS-2-170-2016-MUM	2.35	0x0000A62F00000000	2016-06-24 00:00:00	PETER PRINCIPATO/SCOTT STUBER/PAUL YOUNG/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/170/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334034	61	TRL OF CODE NAME : GERONIMO	2012	120	6	DFS-2-171-2012-MUM	3	0x0000A0FB00000000	2012-10-31 00:00:00	NICOLAS CHARTIER / ZEV FOREMAN / VOLTAGE PICTURES. UNITED STATES	12	0	0	DFS/T/1769/2012-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334035	59	TEAILER OF THE FILM : 'IDDARU ASHADILLU'(DUBBED)	2013	121	6	DFS-2-171-2013-MUM	1.4	0x0000A21C00000000	2013-08-16 00:00:00	M/S IMAGE INCORPORETED, UNITED STATES	12	0	0	DFS/2/171/2013	0	0	0	N	M/S SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334036	61	TRL - THE SPACE VBETWEEN US	2016	121	6	DFS-2-171-2016-MUM	2.24	0x0000A62F00000000	2016-06-24 00:00:00	RICHARD BARTON LEWIS / GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/171/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334037	61	TRAILER OF : THE MAN WITH IRON FISTS	2012	120	6	DFS-2-172-2012-MUM	2.9	0x0000A0FB00000000	2012-10-31 00:00:00	MARC ABRAHAM / ERIC NEWMAN / UNIVERSAL PICTURES. UNITED STATER	12	0	0	DFS/T/1771/2012-MUM	0	0	0	N	NBC UNIVERSAL INDIA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334038	58	TRAILER OF FILM ERANDU VALLAVARGAL	2013	121	6	DFS-2-172-2013-MUM	1.4	0x0000A21C00000000	2013-08-16 00:00:00	M/S NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFS-2-172-2013	0	0	0	N	M/S SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334039	61	TRAILER 6 OF PIXELS	2015	121	6	DFS-2-172-2015-MUM	2.28	0x0000A4AE00000000	2015-06-05 00:00:00	ADAM SANDLER, MARK RADCLIFFE, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/172/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334040	58	TRL B -CENTRAL INTELLIGENCE	2016	121	6	DFS-2-172-2016-MUM	2.35	0x0000A63400000000	2016-06-29 00:00:00	PETER PRINCIPATO /SCOT STUBER /PAUL YOUNG /UNIVERSAL PICTURES UNITED STATES	13	0	0	DFS/T/201/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIS SER. P . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334041	61	TRL A : IRON MAN 3	2012	120	6	DFS-2-173-2012-MUM	2.1	0x0000A0FB00000000	2012-10-31 00:00:00	WALT DISNEY PICUURES . UNITED STATES	12	0	0	DFS/T/1770/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334042	44	TRAILER OF '40 DIN AUR RAAT'	2013	121	6	DFS-2-173-2013-MUM	1.3	0x0000A22100000000	2013-08-21 00:00:00	THE GLOBAL ASYLUM INC., UNITED STATES	12	0	0	DFS/2/173/2013-MUM	0	0	0	N	ONE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334043	61	TRAILER NO 2 OF INFERNO	2016	121	6	DFS-2-173-2016-MUM	2	0x0000A63500000000	2016-06-30 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/173/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334044	44	TRL A : IRON MAN 3	2012	121	6	DFS-2-174-2012-MUM	2.1	0x0000A0FD00000000	2012-11-02 00:00:00	WALT DISNEY PICTURES. UNITED STATES	12	0	0	DFL/T/1774/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334045	44	TRAILER 2A : RIDDICK	2013	121	6	DFS-2-174-2013-MUM	1.48	0x0000A22300000000	2013-08-23 00:00:00	VIN DIESEL/ TED FILD / ITALIA FILM INTERNATIONAN , UNITED STATES	12	0	0	DFS/2/174/2013	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334046	61	TRAILER D: STAR TREK BEYOND	2016	121	6	DFS-2-174-2016-MUM	1.47	0x0000A63600000000	2016-07-01 00:00:00	JJ ABRAMS / BRYAN BURK / ROBERTO ORCI / PARAMOUNT, UNITED STATES	12	0	0	DFS/2/174/2016	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334047	59	TRL A : IRON MAN 3	2012	121	6	DFS-2-175-2012-MUM	2.1	0x0000A0FD00000000	2012-11-02 00:00:00	THE WALT DISNEY  PICTURES , UNITED STATES	13	0	0	DFS/T/1775/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334048	58	TRAILER NO 2A : RIDDICK	2013	121	6	DFS-2-175-2013-MUM	1.48	0x0000A22300000000	2013-08-23 00:00:00	VIN DIESEL / TED FIELD / ITALIEA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/175/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334049	61	TRAILER POINT BREAK	2015	121	6	DFS-2-175-2015-MUM	2.29	0x0000A4B200000000	2015-06-09 00:00:00	BRODERICK, JOHNSON / ANDREW A KOSOVE/CHRIS TAYLOR DAVID VALDES/ KURT WIMMER / GEM EN, UNITED STATES	12	0	0	DFS/T/188/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334050	61	TRAILER F2: THE LEGEND OF TARZAN	2016	121	6	DFS-2-175-2016-MUM	2.33	0x0000A61A00000000	2016-06-03 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/T/171/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334051	58	TRA A: IRON MAN 3	2012	121	6	DFS-2-176-2012-MUM	2.1	0x0000A0FD00000000	2012-11-02 00:00:00	WALT DISNEY PICTURES, UNITED DTATES	13	0	0	DFS-T-1776-2012-MUM	0	0	0	N	THE WALIT DISENY COMPANY (INDIA)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334052	61	TRAILER NO 2A : RIDDICK	2013	121	6	DFS-2-176-2013-MUM	1.48	0x0000A22300000000	2013-08-23 00:00:00	VIN DIESEL / TED FIELD / ITALIAA FILM INTERNATIONAL . UNITED STATES	13	0	0	DFS/T/215/2013-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334053	42	TRAILER C JURASSIC WORLD	2015	121	6	DFS-2-176-2015-MUM	2.3	0x0000A4B200000000	2015-06-09 00:00:00	PATRICK CROWLEY FRANK MARASHALL/ LEGENDARY PIC/UNIVERSAL PIC UNITED STATES	12	0	0	DFS/T/178/15-MUM	0	0	0	N	NBS UNIVERSAL MEDIA DIST SER P LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334054	61	TRAILER OF: MECHANIC RESURRECTION	2016	121	6	DFS-2-176-2016-MUM	2.1	0x0000A63600000000	2016-07-01 00:00:00	NU IMAGE INCORPORATED? JOHN THOMPSON, UNITED  STATES	12	0	0	DFS/2/176/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334055	44	TRAILER OF NINJA KA BADLA	2012	121	6	DFS-2-1762-2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	NIKKASTU CORPORATION , JAPAN	13	0	0	DFS/T/1762/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334056	61	TRAILERE OF:OLDBIOY	2013	121	6	DFS-2-177-2013-MUM	2.3	0x0000A22700000000	2013-08-27 00:00:00	SPIKE LEE/ OB PRODUCTIONS INC, UNITED STATES	12	0	0	DFS/T/218/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334057	61	TRAILER OF  : MISSION ' IMPOSSIBLE- ROGUE NATION 3D	2015	121	6	DFS-2-177-2015-MUM	2.22	0x0000A4B300000000	2015-06-10 00:00:00	J.J. ABRAMS/ TOM CRUISE, DAVID ELLISON, PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/177/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334058	61	TRAILER NO. 3 THE BFG	2016	121	6	DFS-2-177-2016-MUM	2.16	0x0000A63600000000	2016-07-01 00:00:00	RELIANCE ENTERTAINMENT UNITED STATES	12	0	0	DFS/2/177/2016	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334059	61	TRL B : LES MISERABLES	2012	121	6	DFS-2-178-2012-MUM	2.3	0x0000A10300000000	2012-11-08 00:00:00	TIM BEVAN/ERIC/FILLNER/UNVERSAL PICTURS, UNITED STSTES	12	0	0	DFS-T0-1778-2012-MUM	0	0	0	N	NBC UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334060	61	TRAILER NO G: THE COUNSELOR	2013	121	6	DFS-2-178-2013-MUM	2.16	0x0000A22700000000	2013-08-27 00:00:00	PAULA MAE SCHWARTZ/ STEVE SCHWARTZ/ RIDLEY SCOTT/ NICK WECHSLER/ 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/219/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334061	61	TRAILER F 3 VACATION	2015	121	6	DFS-2-178-2015-MUM	2.33	0x0000A4B500000000	2015-06-12 00:00:00	CHRIS BENDER / DAVID DOBKIN / WARNER BROS, UNITED STATES	12	0	0	DFS/2/178/2015	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334062	61	TRAILER OF RED DAWN	2012	121	6	DFS-2-179-2012-MUM	2.3	0x0000A10400000000	2012-11-09 00:00:00	BEAU FLYANN/ VINECENT/NEWMAN/TRIPP/VISION/UNITED ARTISTS PRODCTIONS FIANCE LLC.UNITED STSTES	12	0	0	DFS-T-1779-2012-MUM	0	0	0	N	TOP ENTERTENMNT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334063	61	TRAILER OF: RUNNER RUNNER	2013	121	6	DFS-2-179-2013-MUM	2.23	0x0000A22900000000	2013-08-29 00:00:00	LEONARDO DICAPRIO / JENNIFER DAVISSION KILLORAN/ BRAIN KOPPELMAN/20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/2/179/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334064	61	TRAILER F1 - THE INTERN	2015	121	6	DFS-2-179-2015-MUM	2.3	0x0000A4AE00000000	2015-06-05 00:00:00	SUZANNE MCNEILL FARWELL/NANCE MEYERS WARNER BROS,UNITED STATES	12	0	0	DFS/T/180/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334065	61	TRAILER A: JACK RACHER	2016	121	6	DFS-2-179-2016-MUM	2.24	0x0000A63A00000000	2016-07-05 00:00:00	TOM CRUISE/DON GRANGER/CHRISTOPHER/PARAMOUNT PICTURES., USA	12	0	0	DFS/T/206/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334066	61	TRAILER OF : G.I.JOE: RETALIATION	2012	121	6	DFS-2-18-2012-MUM	2.3	0x0000A00700000000	2012-03-01 00:00:00	LORENZO DO BONAVENTURA AND BRIAN GOLDNER/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/21/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334067	61	TRAILER B : OBLIVION	2013	121	6	DFS-2-18-2013-MUM	1	0x0000A16900000000	2013-02-18 00:00:00	PETER CHERNIN / BARRY LEVINE / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/18/2013	0	0	0	Y	NBC UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334068	58	TRAILER OF ' KILLADI POLICE '	2014	121	3	DFS-2-18-2014-CHEN	1.35	0x0000A2C200000000	2014-01-29 00:00:00	M/S ABC LIGHT FILMS INTERNATIONAL,PVT.LTD.,AAUSTRALIA	12	0	0	DFS-2-18-2014-CHEN	0	0	0	N	M/S VISWAAS FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334069	61	TRAILER OF : ROCK PAPER DICE ENTER	2014	121	6	DFS-2-18-2014-MUM	2.8	0x0000A2C400000000	2014-01-31 00:00:00	SHREELA CHAKRABORTY/KASH GUANI/ROCK PAPER DICE ENTER ,UNITED STATES	12	0	Social	DFS/2/18/2014	0	0	0	N	ROCK PAPER DICE ENTER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334070	44	TRAILER OF UNIVERSAL SOLDER 4 FAISALE KA DIN	2012	121	6	DFS-2-180-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	MOSHE DIAMANT & CRAIG BAUMGARTEN, UNITED STATES	13	0	0	DFS/T/1773/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP,,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334071	59	PROMO NO 1 & 2 : RIDDICK	2013	121	6	DFS-2-180-2013-MUM	0.45	0x0000A22900000000	2013-08-29 00:00:00	VIN DIESEL / TED FIELD / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/180/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334072	61	TRAILER OF SELF/LESS	2015	121	6	DFS-2-180-2015-MUM	2.43	0x0000A4B900000000	2015-06-16 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/193/2015-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334073	61	TRAILER OF : AMERICAN PASTORAL	2016	121	6	DFS-2-180-2016-MUM	2.25	0x0000A63D00000000	2016-07-08 00:00:00	LAKESHORE ENTER. PROD. CROP,TOM ROSENBERG, UNITED STATES	12	0	0	DFS/2/180/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334074	59	TRAILER C OF : DIE HARD 5	2012	121	6	DFS-2-181-2012-MUM	1.28	0x0000A10F00000000	2012-11-20 00:00:00	ALEX YOUNG / 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/1784/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334075	44	PROMO NO 1 & 2 : RIDDICK	2013	121	6	DFS-2-181-2013-MUM	0.45	0x0000A22900000000	2013-08-29 00:00:00	VIN DIESEL / RED FIELD / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/181/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334076	61	TRAILER O FBRIDGE OF SPIESQ	2015	121	6	DFS-2-181-2015-MUM	2.25	0x0000A4B900000000	2015-06-16 00:00:00	RELIANCE  ENTERTAINMENT ,UNITED STATES	12	0	Social	DFS/2/181/2015	0	0	0	N	RELIANCE  ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334077	61	TRAILER F1 : SULLY	2016	121	6	DFS-2-181-2016-MUM	2.1	0x0000A63D00000000	2016-07-08 00:00:00	WARNER BROS., UNITED STATES	12	0	0	DFS/2/181/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334078	44	TRAILER OF : DIE HARD 5	2012	121	6	DFS-2-182-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	ALEX YOUNG / 20TH CENTURY FOX , UNITED STATES	13	0	0	DFS/T/1782/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334079	58	PROMO NO 1 & 2 : RIDDICK	2013	121	6	DFS-2-182-2013-MUM	0.45	0x0000A22900000000	2013-08-29 00:00:00	VIN DIESEL / TED FIELD / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/182/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334080	61	TRL B : PETE''S DRAGON	2016	121	6	DFS-2-182-2016-MUM	2.2	0x0000A63D00000000	2016-07-08 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/2/182/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334081	58	TRAILER OF : DIE HARD 5	2012	121	6	DFS-2-183-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/1783/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334082	61	TRAILER NO 1 DELIVERY MAN	2013	121	6	DFS-2-183-2013-MUM	2.25	0x0000A22A00000000	2013-08-30 00:00:00	DREAMVVORKS RELIANCE ENTERTAINMENT, UNITED STAES	12	0	0	DFS/T/223/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334083	44	TRAILER OF RED DAWN	2012	121	6	DFS-2-184-2012-MUM	2.3	0x0000A11200000000	2012-11-23 00:00:00	BEAU FLYNN/VINCENT NEWMAN/TRIPP VISON/UNITED/PRODUCTS FINANCE LLC UNITEDE STATES	12	0	0	DFS/T/1787/2012-MUM	0	0	0	N	TOP ENTERTAINMENT LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334084	61	TRAILER 1 OF : 12 YEARS A SLAVE	2013	121	6	DFS-2-184-2013-MUM	2.23	0x0000A23100000000	2013-09-06 00:00:00	DEDE GARDNER / ANTHONY KATAGAS / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/184/2013-MUM	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334085	61	TRAILER OF : PAWN SACRIFICE	2015	121	6	DFS-2-184-2015-MUM	2.3	0x0000A4BF00000000	2015-06-22 00:00:00	PAWN  SACRIFICE,LLC/TOBEY MAGUIRE,UNITED STATES	12	0	Social	DFS/2/184/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334086	59	TRAILER OF RED DAWN	2012	121	6	DFS-2-185-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	BEAU FLYNN / VINCENT NEWMAN / TRIPP VINSON / UNITED ARTISTS PRODUCTION FINANCE LLC, UNITED STATES	13	0	0	DFS/T/1786/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334087	61	TRAILER OF BLUE JASMINE	2013	121	6	DFS-2-185-2013-MUM	1.42	0x0000A23100000000	2013-09-06 00:00:00	LETTY ARONSON / STEPHEN TENENBAUM / FREEWAY ENTERTAINMENT UNITED STATES	12	0	0	DFS/T/228/2013-MUM`	0	0	0	N	PVR PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334088	58	TRAILER OF MECHANIC RESURRECTION	2016	121	6	DFS-2-185-2016-MUM	2.1	0x0000A63E00000000	2016-07-09 00:00:00	NU IMAGE INCORPORATED / JOHN THOMPSON,UNITED STETAS	12	0	0	DFS/T/216/16-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334089	61	TRAILOR - JACK THE GIANT SLAYER	2012	121	6	DFS-2-186-2012-MUM	2.38	0x0000A11600000000	2012-11-27 00:00:00	WARNER BROS PICTURES PVT. LTD. INDIA	12	0	0	DFS/T/71790/2012-MUM	0	0	0	N	WARNER BROS PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334090	61	TRAILER OF : ALL THE LOST	2013	121	6	DFS-2-186-2013-MUM	2.21	0x0000A23100000000	2013-09-06 00:00:00	NEAL DODSON/ ANNA GERB/ ITALIA FILM INTERNATIONAL , UNITED STATES	12	0	0	DFS/T/229/2013-MUM	0	0	0	N	PVR PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334091	58	TRAILER NO 3 THE BFG  (DUBBED VERSION OF TRAILER NO 3 THE BFG )	2016	121	6	DFS-2-186-2016-MUM	2.16	0x0000A63E00000000	2016-07-09 00:00:00	RELIANCE ENTERTAINMETN , UNITED STATES	12	0	0	DFS/2/186/2016	0	0	0	N	RELIANCE ENTERTAINMETN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334092	61	DINOSAURS: GIANTS OF PATAGONIA	2012	121	6	DFS-2-187-2012-MUM	45	0x0000A11800000000	2012-11-29 00:00:00	CARL SAMSON/ I Q CENIMA, UNITED STATES	12	0	0	DFS/2/187/2012	0	0	0	N	KRIAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334093	61	TRAILER B.:47 RONIN (3D)	2013	121	6	DFS-2-187-2013-MUM	1.11	0x0000A23600000000	2013-09-11 00:00:00	PAMELA ABDY/ SCOTT STUBER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/231/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334094	59	TRAILERS F: IMPOSSIBLE- ROGUE NATION	2015	121	6	DFS-2-187-2015-MUM	2.22	0x0000A4FF00000000	2015-08-25 00:00:00	J.J ABRAMS BRYAN/ BURK TOM CRUSE DAVID ELLISON/PARAMOUNT PICTURE UNITED STATES	12	0	0	DFS/T/198/15-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334095	59	TRAILER OF :MECHANIC RESURRECTION	2016	121	6	DFS-2-187-2016-MUM	2.1	0x0000A63E00000000	2016-07-09 00:00:00	NU IMAGE INCORPORATED/JOHN THOMPSON,UNITED STATES	12	0	0	DFS/2/187/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334096	61	TRL. OF : THE COLLECTION	2012	121	6	DFS-2-188-2012-MUM	2.1	0x0000A11800000000	2012-11-29 00:00:00	BRETT FORBES / MICKY LIDDELL/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/179/2012-MUM	0	0	0	N	PVR PICTURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334097	61	TRAILER  OF : HER	2013	121	6	DFS-2-188-2013-MUM	2.25	0x0000A23800000000	2013-09-13 00:00:00	MEGAN ELLISION / VINCENT LANDAY/ ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/188/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334098	61	MASTERMINDS TRAILER NO. 2	2015	121	6	DFS-2-188-2015-MUM	2.16	0x0000A4C700000000	2015-06-30 00:00:00	RELATIVITY  MEDIA , UNITED STATES	12	0	0	DFS/T/205/2015-MUM	0	0	0	N	RELATIVITY - B4U , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334099	58	TRAILER NO 3 THE BEG DUBBED VERSION OF TRAILER NO 3 THE BFG (ENGLISH)	2016	121	6	DFS-2-188-2016-MUM	2.16	0x0000A63E00000000	2016-07-09 00:00:00	RELIANCE ENTERTAINMENT ,MUMBAI	12	0	Social	DFS/2/188/2016	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334100	61	TRL OF : THE MORTAL INSTRUMENTS: CITY OF BONES	2012	121	6	DFS-2-189-2012-MUM	0	0x0000A11D00000000	2012-12-04 00:00:00	DON CARMODY / ROBERT KULZER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/1797/2012-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334101	61	TRAILOR 1 ROBOCOP	2013	121	6	DFS-2-189-2013-MUM	2	0x0000A23E00000000	2013-09-19 00:00:00	MARC ABRAHAM,GARY BARBER,SPE PICTURES (USA),UNITED STATES	12	0	0	DFS/2189/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334102	61	TRL- LEGEND	2015	121	6	DFS-2-189-2015-MUM	1.35	0x0000A4CA00000000	2015-07-03 00:00:00	TIM BEVAN/CHRIS CLARK/QUENTIN CURTIS/ERIC FELLNER/BRIAN OLIVER/ STUDIOCANAL, UNITED STATES	12	0	0	DFS/2/189/2015	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334103	61	TRAILER F4 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-189-2016-MUM	2.26	0x0000A64100000000	2016-07-12 00:00:00	WARNER BROS, UNITED STATES	12	0	0	DFS/2/189/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334104	61	THE AVENGERS-3D	2012	121	6	DFS-2-19-2012-MUM	2.41	0x0000A00700000000	2012-03-01 00:00:00	THE WALT DEISNEY PICTURES-USA,UNITED STATES	12	0	0	DFS/2/19/212-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334105	44	TRL. OF ZERO DARK THIRTY (DUBBED)	2013	121	6	DFS-2-19-2013-MUM	2.8	0x0000A16D00000000	2013-02-22 00:00:00	KATHRYN BIGELOW / MARK BOAL / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/19/2013	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334106	61	TRAILER OF ' ACTION KIOS '	2014	122	3	DFS-2-19-2014-CHEN	0	0x0000A2C800000000	2014-02-04 00:00:00	M/S SHAMONGKOL FILM INTERNATIONAL CO. LTD., THAILAND .	12	0	0	DFS/2/19/2014-CHE	0	0	0	N	M/S IOF ENTERTAINMENT (p)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334107	61	TRAILER E ''CAPTAIN AMERICA , THE WINTER SOLDIER	2014	121	6	DFS-2-19-2014-MUM	2.4	0x0000A2CB00000000	2014-02-07 00:00:00	BVI, UNITED STATES	12	0	0	DFS/T/25/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334108	61	TRAILER ''CAPTAIN AMERICA-THE WINTER SOLDIER	2014	120	6	DFS-2-19-2014-MUM	2.4	0x0000A2CB00000000	2014-02-07 00:00:00	BVI,UNITED STATES	12	0	0	DFS/T/25/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334109	59	PROMO.1,2,3 & 4- SEVENTH SON-	2015	121	6	DFS-2-19-2015-MUM	1.3	0x0000A42800000000	2015-01-22 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL WIGRAM/LEGENDARY PICTURES,UNITED STATES	12	0	0	DFS/2/19/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334110	54	TRAILER OF :DIE HARD 5 DUBBED VERSION OF TRAILER C OF :A GOOD DAY TO DIE HARD (ENGLISH)	2012	121	6	DFS-2-190-2012-MUM	1.28	0x0000A11E00000000	2012-12-05 00:00:00	ALEX YOUNG/20 TH CENTURY FOX UNITED STATES	12	0	Social	DFS/2/190/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334111	61	TRAILER OF 'HOME FRONT'	2013	121	6	DFS-2-190-2013-MUM	20.3	0x0000A23F00000000	2013-09-20 00:00:00	NU IMAGE INCORPORATED / JOHN THOMAS,UNITED STATES	12	0	0	DFT /T/235/2013-MUM	0	0	0	N	MULTIVISON MULTIMEDIA (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334112	61	TRAILER OF SOUTHPAW	2015	121	6	DFS-2-190-2015-MUM	2.3	0x0000A4CD00000000	2015-07-06 00:00:00	TODD BLACK/JASON BLUMENTHAL/FILM & TVHOUSE LIMITED., UNITED KINGDOM	12	0	0	DFS/T/210/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334113	61	PROMO NO. 3 OF STARTREK (NOT READABLE)	2016	122	6	DFS-2-190-2016-MUM	0.15	0x0000A64200000000	2016-07-13 00:00:00	JJ ABRAMS /BRYAN BURK ROBERT ORCI PARAMOUNT PICTURES USA	12	0	0	DFS/2/190/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334114	61	TRAILER B: IRON MAN 3	2012	121	6	DFS-2-191-2012-MUM	2.1	0x0000A11F00000000	2012-12-06 00:00:00	WALT DISNEY PICTURIES. U.S.A UNITED STATES	12	0	0	DFS-T-1798-2012-MUM	0	0	0	N	THE WAIL DISENY COMOANY (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334115	44	TRAILER NO.2A HUNTER GAMES: CATCHING FIRE	2013	121	6	DFS-2-191-2013-MUM	2.18	0x0000A24300000000	2013-09-24 00:00:00	JACOBSON/ JON KILIK /UNIVERSAL PICTURES, UNITED STATED	12	0	0	DFS/2/191/2013	0	0	0	N	UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334116	61	TRANSPORTER REFUELED TRAILER NO. 2	2015	121	6	DFS-2-191-2015-MUM	2.27	0x0000A4CD00000000	2015-07-06 00:00:00	FILM & TV HOUSE LIMITED  KINGDOM	12	0	0	DFS/T/209/2015-MUM	0	0	0	N	B4U BROADBAND PVTB LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334117	58	TRAILER OF RED DAWN	2012	121	6	DFS-2-192-2012-MUM	2.3	0x0000A11F00000000	2012-12-06 00:00:00	BEAU FLYNN / VINCENT NEWMAN / TRIPP VINSON / UNITED ARTISTS PRODUCTION FINANCE LLC. UNITED STATES .	13	0	0	DFS/T/1794/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334118	61	TRAILER OF THE BUTLER	2013	121	6	DFS-2-192-2013-MUM	2.3	0x0000A24400000000	2013-09-25 00:00:00	LEE DANIELS / CASSIAN ELWES / BUTLER FILMS LLC, UNITED STATES	12	0	0	DFS/2/192/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334119	44	TRAILER OF ACT OF VALOR	2012	121	6	DFS-2-193-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	MIKE MCCOY / SCOTT WAUGH, UNITED STATES	13	0	0	DFS/T/1799/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334120	61	TR C THOR	2013	121	6	DFS-2-193-2013-MUM	2.25	0x0000A24500000000	2013-09-26 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS-2-193-2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334121	61	TRAILER F 1 CREED	2015	121	6	DFS-2-193-2015-MUM	2.24	0x0000A4CF00000000	2015-07-08 00:00:00	IRWIN WINKLER ROBERT CHARTOFF WARNER BROS UNITED STATES	12	0	0	DFS/T/214/15-MUM	0	0	0	N	WARNER BROS PICTURE (INDIA) PVT. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334122	61	PROMO.4 & 5 - JASON BOURNE	2016	121	6	DFS-2-193-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	MATT DAMON/ GREGORY GOODMAN/ PAUL GREENGRASS/ FRANK MARSHALL/ UNIVERSAL PICTURES, UNITES STATES	12	0	0	DFS/58/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334123	61	TRAILER OF : JACK REACHER	2012	121	6	DFS-2-194-2012-MUM	2.18	0x0000A12300000000	2012-12-10 00:00:00	TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES , UNITED STATES	12	0	0	DFS/T/1801/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334124	59	TRAILOR NO.2A HUNGER GAMES:CATHCING FIRE DUBBED VERSION OF TRAILOR NO 2A HUNGER GAMES : CATCHING FIRE (ENGLISH)	2013	121	6	DFS-2-194-2013-MUM	2.18	0x0000A24900000000	2013-09-30 00:00:00	NINAI JACOBSON/JON KILIK/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/2/194/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334125	61	PROMO: 1,2,3- JASON BOURNE	2016	121	6	DFS-2-194-2016-MUM	1.2	0x0000A64500000000	2016-07-16 00:00:00	MATT DAMON/ GREGORY GOODMAN/ PAUL GREENGRASS/ FRANK MARSHALL/ UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFS/2/194/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334126	61	TRAILEROF A : WORLD WAR Z	2012	121	6	DFS-2-195-2012-MUM	2.3	0x0000A12300000000	2012-12-10 00:00:00	IAN BRYCE / DEDE GAGDNER/ JEREMY KLEINER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/195/2012	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334127	58	TRAILER NO 2A HUNGER GAMES : CATCHING FIRE DUBBED VERSION OF TRAILER NO 2A HUNGER GAMES : CATCHING FIRE	2013	121	6	DFS-2-195-2013-MUM	2.18	0x0000A24900000000	2013-09-30 00:00:00	NINA JACOBSON / JON KILIK / UNIVERSAL PICUTERS, NITED STATES	12	0	0	DFS/2/195/2013	0	0	0	N	UNIVERSAL INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334128	61	TRAILER NO.1 OF PASSENGERS	2016	121	6	DFS-2-195-2016-MUM	2.22	0x0000A64900000000	2016-07-20 00:00:00	NEAL H MORITZ, STEPHEN HAMEL, SONY PICTURES USA, UNITES STATES	12	0	0	DFS/T/224/2016-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334129	61	TRAILER OF -1 PACIFIC RIM	2012	121	6	DFS-2-196-2012-MUM	2.38	0x0000A12300000000	2012-12-10 00:00:00	JON JASHNI / WARNER BROS , UNITED STATES .	12	0	0	DFS/T/1804/212-MUM 	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334130	61	TV SPOT 'THOR 2 THE DARK WORLD - SAVE	2013	121	6	DFS-2-196-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/196/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334131	61	TRAILER 1 OF GOOSEBUMPS	2015	121	6	DFS-2-196-2015-MUM	2.21	0x0000A4CF00000000	2015-07-08 00:00:00	DEBORAH FORTE, NEAL MORITZ, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/211/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334132	61	TRAILER NO 2 OF THE MAGNIFICENT SEVEN	2016	120	6	DFS-2-196-2016-MUM	1.1	0x0000A64900000000	2016-07-20 00:00:00	ROGER BIRNBAUM, TODD BLACK, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/196/2016	0	0	0	N	SPE FILMS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334133	44	TRAILER OF RAKSHASHOAN KA VINASHAK	2012	121	6	DFS-2-197-2012-MUM	2.38	0x00009FF300000000	2012-02-10 00:00:00	JON JASHNI / WARNER BROS UNITED	13	0	0	DFS/T/1803/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LDT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334134	59	TRAILER 1 B : ESCAPE PLAN	2013	121	6	DFS-2-197-2013-MUM	2.23	0x0000A24C00000000	2013-10-03 00:00:00	ROBBIE BRENNER4 / MARK CANTON FREEWAY ENTERTAIMENT KFT,UNITED STATES	13	0	0	DFS/T/244/2013-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334135	61	TEASER TRAILER OF LONDON FALLEN	2015	121	6	DFS-2-197-2015-MUM	1.1	0x0000A4D000000000	2015-07-09 00:00:00	NU IMAGE INCORPORATED/ GERARD BUTLER UNITED STATES	12	0	0	DFS/T/217/15-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334136	61	PROMO 1 TO 3 : MACHANIC RESURRECTION	2016	121	6	DFS-2-197-2016-MUM	1.5	0x0000A64A00000000	2016-07-21 00:00:00	NU IMAGE  INCORPORATED/JOHN THOMPSON,UNITED STATES	12	0	Social	DFS/2/197/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334137	61	TRAILER B : IRON MAN 3	2012	121	6	DFS-2-198-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	WALT DISNEY PICTURES (U.S.A) UNITED STATES	13	0	0	DFS/T/1805/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334138	58	TRAILER 1 B: ESCAPE PLAN	2013	121	6	DFS-2-198-2013-MUM	2.23	0x0000A24C00000000	2013-10-03 00:00:00	ROBBIE BRENNER4/MARK CANTON/FREEWAY ENTERTAINAMENT KFT, UNITED STATES	12	0	0	DFS-2-198-2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334139	61	TRAILER OF NO ESCAPE	2015	121	6	DFS-2-198-2015-MUM	2.3	0x0000A4D100000000	2015-07-10 00:00:00	DREW DOWDLE, DAVID LANCASTER, FILM & TV HOUSE LIMITED , UNITED KINGDOM	12	0	0	DFS/2/198/2015	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334140	61	ALBUM: U2 - INNOCENCE + EXPERIENCE TOUR 2015 PART 3	2016	121	6	DFS-2-198-2016-MUM	38.45	0x0000A64A00000000	2016-07-21 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/2/198/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334141	61	TRAILER 1 : THE IMPOSSIBLE	2012	121	6	DFS-2-199-2012-MUM	2.15	0x0000A12500000000	2012-12-12 00:00:00	BELEN ATIENZA / ALVARO AUGUSTIN / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/1807/2012-MUM	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334142	61	NEED FOR SPEED	2013	121	6	DFS-2-199-2013-MUM	1.3	0x0000A24D00000000	2013-10-04 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/199/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334143	61	TRAILER 3 HITMAN' AGENT 47	2015	121	6	DFS-2-199-2015-MUM	2.3	0x0000A4D100000000	2015-07-10 00:00:00	SDRIAN ASKARIEH ALEX YOUNG 20TH CNETURE FOX USA UNITED STATES	12	0	0	DFS/T/21515MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334144	61	TRAILER OF : THIS MEANS WAR	2012	122	6	DFS-2-2-2012-MUM	2.32	0x00009FD400000000	2012-01-10 00:00:00	SIMON KINBERG/ BREANT O'CONNOR/20TH CENTURAY FOX  (USA)	12	0	0	DFS/T-2/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334145	61	TRAILOR F 2 : THE GREAT GATSBY	2013	121	6	DFS-2-2-2013-MUM	2.39	0x0000A14000000000	2013-01-08 00:00:00	LUCY FISHER , CATHERIUNE KNAPMAN , BAZ LUHRMANN WARNER BROS PIC, UNITED STATES	12	0	0	DFS/T/1/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334146	44	PROMO 1 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-2-2014-MUM	2	0x0000A2AE00000000	2014-01-09 00:00:00	AVI ARAD, MATHHEW TOLMACH, SPE PICTURES (USA) , UNITED STATES	13	0	0	DFS/61/2013-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334147	61	PROMO. 4,5 & 6 - SEVENTH SON	2015	121	6	DFS-2-2-2015-MUM	1.2	0x0000A41700000000	2015-01-05 00:00:00	BASIL IWANYK/ THOMAS TULL/ LIONEL WIFRAM/ LEGENDARY PICTURES/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/47/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334148	58	TRL: THE AVENGERS - 3D	2012	121	6	DFS-2-20-2012-MUM	2.41	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	13	0	0	DFS/T/28/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334149	61	TRAILER OF SANITCH	2013	121	6	DFS-2-20-2013-MUM	2.2	0x0000A16D00000000	2013-02-22 00:00:00	TOBIN ARMERUST / ALEXANDER YVES BRUNNER / GAYEAST / DAVID FANNING / EXCLUSIVE FILMS INTERNATIONAL LTD.UNITED STATES	12	0	0	DFS/T/34/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334150	61	TRAILER OF 'AIRPLANE VS VOLCANO'	2014	122	3	DFS-2-20-2014-CHEN	1.24	0x0000A2ED00000000	2014-03-13 00:00:00	M/S THE GLOBAL ASYUM INC. USA	12	0	Social	DIS/2/20/2014	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334151	61	TRAILER OF BATTLE OF THE DAMNED	2014	121	6	DFS-2-20-2014-MUM	1.5	0x0000A2D000000000	2014-02-12 00:00:00	BLEIBERG ENTERTAINMENT LLC., UNITED STATES	12	0	0	DFS/T/27/2014-MUM	0	0	0	N	ANURISH MEDIA PVT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334152	58	PROMO .1,2,3 & 4 SEVENTH SON	2015	121	6	DFS-2-20-2015-MUM	1.3	0x0000A42800000000	2015-01-22 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL WIGRAM/LEGENDRY PICTURES,UNITED STATES	12	0	Social	DIS/2/20/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334153	61	TRAILER 2: THE IMPOSSIBLE	2012	121	6	DFS-2-200-2012-MUM	2.25	0x0000A12500000000	2012-12-12 00:00:00	BELEN ATIENZA/ALVARO AUGUSTIN/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/1808/2012-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334154	61	TV SPOT 'THOR 2' (LOKI)	2013	121	6	DFS-2-200-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/200/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334155	59	TRAILER NO.1 - TRANSPORTER REFUELED - (TELUGU)	2015	121	6	DFS-2-200-2015-MUM	2.27	0x0000A4D100000000	2015-07-10 00:00:00	FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFS/T/219/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334156	61	TRAILER OF PARKER	2012	121	6	DFS-2-201-2012-MUM	2.3	0x0000A12600000000	2012-12-13 00:00:00	LES ALEXANDER/ STEVE CHASMAN/ TAYLOR HACKFORD/ SIDNEY KIMMEL/ INCENTIVE FILM DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/T/1810/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334157	61	TRAILER NO 1 : OUT OF THE FURANCE	2013	121	6	DFS-2-201-2013-MUM	2.29	0x0000A24D00000000	2013-10-04 00:00:00	MICHAEL COSTIGAN / LEONARDO DI CAPRIO / GEM ENTERNINMET KFT. UNITED STATES	12	0	0	DFS/246/2013-MUM	0	0	0	N	PVR PICTURES . LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334158	44	TRAILER NO. 1 - TRANSPORTER REFUELED-	2015	121	6	DFS-2-201-2015-MUM	2.27	0x0000A4D100000000	2015-07-10 00:00:00	FILM AND TV HOUSE LID, UNITED KINGDOM	12	0	0	DFS/2/201/2015	0	0	0	N	B4U BROADBAND(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334159	61	TRAILER OF HITCHCOCK	2012	121	6	DFS-2-202-2012-MUM	2.21	0x0000A12700000000	2012-12-14 00:00:00	ALAN BARNETTE / JOE MEDJUCK / TOM POLLOCK / 20TH CENTURY FOX , UNITED STATES .	12	0	0	DFS/T/1811/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334160	51	TRAILER OF FILM 'TO YETO'	2013	121	6	DFS-2-202-2013-MUM	2.19	0x0000A24D00000000	2013-10-04 00:00:00	M/S RAIEES LASHKAEIA PRODUCTION., INDIA	12	0	0	DIS/T/630/2013-MUM	0	0	0	N	M/S RAIEES LASHKAEIA PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334161	61	TRAILER NO 1 KEEPING UP WITH THE JONESES	2016	121	6	DFS-2-202-2016-MUM	2.23	0x0000A64B00000000	2016-07-22 00:00:00	MICHAEL LESIEUR, 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/2/202/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334162	59	TRAILER OF ACT OF VALOR	2012	121	6	DFS-2-203-2012-MUM	2.37	0x0000A12700000000	2012-12-14 00:00:00	MIKE MCCOY / SCOTT WAUGH , UNITED STATES .	13	0	0	DFS/T/1809/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334163	61	F3 'THE HOBBIT :THE DESOLATION OF SMAUG'	2013	120	6	DFS-2-203-2013-MUM	2.25	0x0000A25100000000	2013-10-08 00:00:00	FRAN WALSH , PETER JACKSON , WARNER BROS , UNITED STATES	12	0	0	DFS/T/250/2013-MUM	0	0	0	N	WARNER BROS PICTURS (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334164	61	TRL F6 : PAN	2015	121	6	DFS-2-203-2015-MUM	2.32	0x0000A4D600000000	2015-07-15 00:00:00	WARNER BROE, UNITED STATES	12	0	0	DFS/T/223/2015-MUM	0	0	0	N	WARNER BROE PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334165	61	TRL: NOW YOU SEE ME	2012	121	6	DFS-2-204-2012-MUM	1.42	0x0000A12B00000000	2012-12-18 00:00:00	ALEX KURTZMAN/ROBERTO ORCI/FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/204/2012	0	0	0	N	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334166	61	TRAILER C: THOR: THE DARK WORLD	2013	121	6	DFS-2-204-2013-MUM	2.25	0x0000A25400000000	2013-10-11 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS-2-204-2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334167	61	TRAILER 4 OF THE WALK	2015	121	6	DFS-2-204-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	JACK RAPKE TOM ROTHAMAN SONY PICTURES USA UNITED STATERS	12	0	0	DFS/2/204/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334168	61	TRL: BROKEN CITY	2012	121	6	DFS-2-205-2012-MUM	2.18	0x0000A12B00000000	2012-12-18 00:00:00	RANDALL EMMETT/GEROGE FURLA/ITALF FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS-1816-2012-MUM	0	0	0	N	PVR PICTUREA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334169	61	TRAILER OF ENDER'S GAME	2013	121	6	DFS-2-205-2013-MUM	2	0x0000A25400000000	2013-10-11 00:00:00	ORSON SCOTT CARD / ROBERT CHATOFF / ENDER'S GAME HOLDINGS LLC, UNITED STATES	12	0	0	DIS/2/513/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334170	61	TRL-THE PROGRAM AKA UNTITLED STEPHEN FEARS PROJECT	2015	121	6	DFS-2-205-2015-MUM	1.42	0x0000A4D600000000	2015-07-15 00:00:00	TIM BEVAN/ERIC FELLNER/TRACEY SEAWARD/ KATE SOLOMON/ STUDIOCANAL, USA	12	0	0	DFS/T/224/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334171	59	PROMO NO. 1, 2, 3, -JASON BOURNE	2016	121	6	DFS-2-205-2016-MUM	1.2	0x0000A64E00000000	2016-07-25 00:00:00	MATT DAMON GRWGORY GOODMAN PAUL GREENGRASS FRANK MARSHALL UNIVERSAL PICTURES UNITED STATES	12	0	0	DFS/2/205/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER, P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334172	59	TRAILER OF 'SHOURYA YODHUDU'	2012	121	6	DFS-2-206-2012-MUM	2.38	0x0000A13100000000	2012-12-24 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	13	0	0	DFS/T/1821/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334173	59	TRL C : THOR 2 : CHEEKATI THO PORATAM	2013	121	6	DFS-2-206-2013-MUM	2.25	0x0000A25800000000	2013-10-15 00:00:00	WALT DISNEY PICTURES, UNITED STATES	13	0	0	DFS/T/254/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334174	61	TRAILER 8 FANT4STIC	2015	121	6	DFS-2-206-2015-MUM	2.3	0x0000A4D600000000	2015-07-15 00:00:00	GREGORY GOODMAN, SIMON DINBERG, 20TH CENTURY FOX(USA), UNITED STATES	12	0	0	DFS/2/206/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334175	61	TRAILER-A HAUNTED HOUSE	2012	121	6	DFS-2-207-2012-MUM	2.1	0x0000A13100000000	2012-12-24 00:00:00	DREAM WORKS PICTURES RELIANCE, ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/1823/2012-MUM	0	0	0	N	RELIANCE ENTERAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334176	58	TRL C : THOR 2 : IRUNDA ULAGAM	2013	121	6	DFS-2-207-2013-MUM	2.25	0x0000A25800000000	2013-10-15 00:00:00	THE WAALT DISNEY COMPANY (INDIA) PVT. LTD., INDIA	13	0	0	DFS/T/255/2013-MUM	0	0	0	N	THE WAALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334177	58	TRAILER NO 2 OF INFERNO DUBBED VERSION OF TRAILER NO 2 OF INFERNO	2016	121	6	DFS-2-207-2016-MUM	2	0x0000A64E00000000	2016-07-25 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/207/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334178	61	TRAILER : THE LAST STAND	2012	121	6	DFS-2-208-2012-MUM	1.3	0x0000A13100000000	2012-12-24 00:00:00	DREAMWORKS PICTURES, RELICANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/208/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334179	61	TRAILER OF:LAST ON MARS	2013	121	6	DFS-2-208-2013-MUM	1.2	0x0000A25B00000000	2013-10-18 00:00:00	ANDRA CORNWELL/ MICHAEL KUHN/ FOCUS FEATURES INTERNATIONAL LLC. UNITED STATES	12	0	0	DFS/2/208/2013	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334180	61	PROMO NO. 8 MISSION IMPOSSIBLE : ROGUE NATION	2015	121	6	DFS-2-208-2015-MUM	1	0x0000A4DE00000000	2015-07-23 00:00:00	J.J.ABRAMS/BRYAN BURK/TOM CRUISE/DAVID ELLISON/ PARMOUNT PICTURES, USA	12	0	0	DFS/2/208/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334181	61	TRAILER NO 2: THE LAST STAND	2012	121	6	DFS-2-209-2012-MUM	1	0x0000A13100000000	2012-12-24 00:00:00	RELIANCE ENTERTAINMENT, DREAMWORKS PICTURES, UNITED STATES	12	0	0	DFS/2/209/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334182	61	TRAILER OF : X-MEN DAYS OF FUTURE PAST	2013	121	6	DFS-2-209-2013-MUM	2.12	0x0000A25F00000000	2013-10-22 00:00:00	SIMON KINBERG/ 20TH CENTUREY FOX, UITTED STATES	12	0	0	DFS/2/209/2013	0	0	0	N	FOX STAT DTUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334183	61	PROMO NO 1 TO 3 : BEN - HUR	2016	121	6	DFS-2-209-2016-MUM	1	0x0000A64F00000000	2016-07-26 00:00:00	MARK BURNETT/ SEAN DANIEL/DUNCAN HENDERSON/JONI LEVIN/PARAMOUNT, PICTURES, UNITED STATES	12	0	0	DFS/2/209/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334184	44	TRL: THE AVENGERS- 3D	2012	121	6	DFS-2-21-2012-MUM	2.41	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	13	0	0	DFS/T/27/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334185	44	TRAILER OF SNITCH	2013	121	6	DFS-2-21-2013-MUM	2.2	0x0000A17200000000	2013-02-27 00:00:00	TOBIN ARMBRUST / ALEXANDER YVES BRUNNER / GUY EAST /DAVID FANNING / EXCLUSIVE FILM INTERNATIONAL LTD ,UNITED STATES	12	0	0	DFS/T/39/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334186	58	TRAILOR OF AIRPLANCE VS VALCANO	2014	120	3	DFS-2-21-2014-CHEN	1.3	0x0000A2F100000000	2014-03-17 00:00:00	M/S THE GLOBAL ASIAN INC.USA	12	0	0	DFS/2/21/2014-CHEN	0	0	0	N	M/S. OM SHAKTI MOVIES ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334187	44	TRAILER 'E' CAPTAIN AMERICA - MAHA DABANG DUBBED VERSION OF CAPTAIN AMERICA - THE WINTER SOLDIRE	2014	121	6	DFS-2-21-2014-MUM	2.4	0x0000A2D200000000	2014-02-14 00:00:00	BVI, UNITED STATES	12	0	0	DFS/2/21/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334188	44	TRL E: AVENGERS 2: AGE OF ULTRON	2015	121	6	DFS-2-21-2015-MUM	1.35	0x0000A42900000000	2015-01-23 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	DFS/T/18/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334189	61	TRAILER NO. 3 : THE LAST STAND	2012	121	6	DFS-2-210-2012-MUM	2.25	0x0000A13100000000	2012-12-24 00:00:00	RELIANCE ENTERTAINMENT , DREAM WORKS  PICTURES , UNITED STATES	12	0	0	DFS/T/1827/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT PVT. LT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334190	61	TRAILER C OF : 47 RONIN	2013	121	6	DFS-2-210-2013-MUM	2.3	0x0000A26000000000	2013-10-23 00:00:00	PAMELA ABDY / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/210/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334191	61	TRAILER NO. 10 'FANTASTIC FOUR'	2015	121	6	DFS-2-210-2015-MUM	2.28	0x0000A4DF00000000	2015-07-24 00:00:00	GREGORY GOODMAN/ 20TH CENTURY FOX (USA)	12	0	0	DFS-2-210-2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334192	61	TRAILER NO. 2 : BULLET TO THE HEAD	2012	121	6	DFS-2-211-2012-MUM	1.45	0x0000A13100000000	2012-12-24 00:00:00	DREAM WORKS PICTURES, RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/21/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334193	44	TRAILER 1ROBOCOB	2013	121	6	DFS-2-211-2013-MUM	2	0x0000A26200000000	2013-10-25 00:00:00	MARC ABRRAHAM, GARY BARBER,SPE PICTURES (USA),UNITED STATES	12	0	0	DFS/211/2013	0	0	0	N	SPE FILM INDIA (PVT)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334194	61	TRAILER IS NOT READABLE	2015	121	6	DFS-2-211-2015-MUM	2.2	0x0000A4DF00000000	2015-07-24 00:00:00	WARNER BROS., USA	12	0	0	DFS-2-211-2015-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334195	61	TRL NO. 1 : BULLET TO HEAD	2012	121	6	DFS-2-212-2012-MUM	1.5	0x0000A13100000000	2012-12-24 00:00:00	DREAM WORKS PICTURES, RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/212/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334196	61	TRAILOR OF : GRAND PIANO	2013	121	6	DFS-2-212-2013-MUM	2.5	0x0000A26200000000	2013-10-25 00:00:00	ADRIAN GUERRA/GRAND PAINO PRODUCTIONS LLC.UNITED STATES	12	0	0	DFS/T/262/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334197	61	TRAILER F:3 'BLACK MASS'	2015	122	6	DFS-2-212-2015-MUM	2.31	0x0000A4DF00000000	2015-07-24 00:00:00	WARNER BROS. USA	12	0	0	DFS-2-212-2015-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334198	61	TRL OF :ZERO DARK THIRTY	2011	121	6	DFS-2-213-2012-MUM	2.8	0x00009FC300000000	2011-12-24 00:00:00	KATHRYN BIGELOW /MARK BOAL /ITALIA FILM INTERNATIONAL .UNITED STATE	12	0	0	DFS/T/1822/2012-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334199	61	TRIALER OF NINJA : SHADOW OF A TEAR	2013	121	6	DFS-2-213-2013-MUM	2.1	0x0000A26200000000	2013-10-25 00:00:00	TOM WALLER / NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFS/2/213/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334200	59	TRL A JASON	2016	121	6	DFS-2-213-2016-MUM	2.26	0x0000A65100000000	2016-07-28 00:00:00	MATT DAMO/GREGORY GOODMAN/PAUL GREENGRASS/FRANK MARSHALL/ UNIVERSAL PICTURE, UNITED STATES	12	0	0	DFS/T/230/16-MUM	0	0	0	N	NBS UNIVERSAL MEDIA DIST P. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334201	61	TRAILER OF : A GOOD DAY TO DIE HARD	2012	121	6	DFS-2-214-2012-MUM	2.36	0x0000A13400000000	2012-12-27 00:00:00	ALEX YOUNG /20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/214/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334202	61	TRAILER A : CAPTAIN AMERICA : THE WINTER SOLDIER :	2013	121	6	DFS-2-214-2013-MUM	0	0x0000A26800000000	2013-10-31 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. STATES	12	0	0	DFS/T/265/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334203	61	SONG : DJ MUSTARS- WHOLE LOTTA LOVIN FT. TRAVIS SCOTT	2016	121	6	DFS-2-214-2016-MUM	4.57	0x0000A65100000000	2016-07-28 00:00:00	UNIVERSAL MUSIC GROUP UNITED STATES	12	0	0	DFS/2/214/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334204	127	TRAILER OF FILM 'SOUL KITCHEN'	2013	121	6	DFS-2-215-2013-MUM	2	0x0000A26900000000	2013-11-01 00:00:00	THE MATCH FACTORY GAMBH, GERMANY	12	0	0	DFS/T/274/2013-MUM	0	0	0	N	NATIONAL FILM  DEVELOPMENT CORPN. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334205	61	TRAILER OF FILM : THE GIFT	2015	121	6	DFS-2-215-2015-MUM	2.3	0x0000A4E400000000	2015-07-29 00:00:00	JASON BLUM (BLUMHOUSE   PRODUCTIONS ,LLC)	12	0	Social	DFS/2/215/2015	0	0	0	N	M/S.PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334206	44	PROMO NO 1 TO 3 :MECHANIC RESURRECTION	2016	121	6	DFS-2-215-2016-MUM	1.5	0x0000A65100000000	2016-07-28 00:00:00	NU IMAGE INCORPORATED / JOHN THOMPSON STATES	13	0	0	DFS/71/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334207	61	TRAILER OF: X-MEN: DAYS OF FUTURE PAST	2013	121	6	DFS-2-216-2013-MUM	2.11	0x0000A26900000000	2013-11-01 00:00:00	HUTCH PARKER/ SIMON KINBERG/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/267/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334208	61	SONG: MIKE POSNER - I TOOK A PILL IN IBIZA (SEEB REMIX)	2016	121	6	DFS-2-216-2016-MUM	3.49	0x0000A65100000000	2016-07-28 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/2/216/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334209	44	TRAILER OF ENDER'S GAME	2013	121	6	DFS-2-217-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	ORSON SCOTT CARD / ROBERT CHARTOFF ENDER'S GAME HOLDINGS LLC, UNITED STATES	12	0	0	DFS/T/268/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334210	58	TRAILER OF ENDER'S GAME	2013	121	6	DFS-2-218-2013-MUM	2	0x0000A26900000000	2013-11-01 00:00:00	ORSON SCOTT CARD/ ROBERT CGARTOFF / ENDER'S GAME HOLDINGS LLC., UNITED STATES	13	0	0	DFS/T/269/2013-MUM	0	0	0	N	TIP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334211	59	TRAILER OF NO ESCAPE	2015	122	6	DFS-2-218-2015-MUM	2.3	0x0000A4E400000000	2015-07-29 00:00:00	DREW DOWDLE, DAVID LANCASTER, FILM & TV HOUSE LTD, UK	12	0	0	DFS/2/218/2015	0	0	0	N	TOP ENTERAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334212	59	TRAILER OF ENDER'S GAME	2013	121	6	DFS-2-219-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	ORSON SCOTT CARD / ROBERT CHARTOFF / ENDER'S GAME HOLDINGS LLC, UNITED STATES	12	0	0	DFS/T/270/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334213	44	TRAILER NO 2 INFERNO DUBBED VERSION OF TRAILER NO 2 INFERNO	2016	121	6	DFS-2-219-2016-MUM	2	0x0000A65800000000	2016-08-04 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/219/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334214	59	TRL: THE AVENGERS- 3D	2012	121	6	DFS-2-22-2012-MUM	2.141	0x0000A00C00000000	2012-03-06 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/22/2012	0	0	0	N	THE WALT DISNEY CO(I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334215	58	TRAILER OF SNITCH	2013	121	6	DFS-2-22-2013-MUM	0	0x0000A17200000000	2013-02-27 00:00:00	TOBIN ARMBRUST / ALEXANDER YVES BRUNNER / GUY EAST / DAVID FANNING / EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	13	0	0	DFS/T/40/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334216	59	TRALLSR OF 'AIRRPLANE VS VOICANO AAKASMLO AGNILJNALALU'	2014	122	3	DFS-2-22-2014-CHEN	68.29	0x0000A2F300000000	2014-03-19 00:00:00	M/S THE GLOBAL AAY1UM INCE, USE	12	0	Biographic	DFS-2-22-2014-CHEN	0	0	0	N	M/S CM SAKTHI ,OVIE ARTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334217	59	TRAILER CAPTAIN AMERICA- SAHASA VEERUDU	2014	121	6	DFS-2-22-2014-MUM	2.4	0x0000A2D200000000	2014-02-14 00:00:00	BVI UNITED STATES	13	0	0	DFS/T/28/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334218	61	PROMO OF : SA DEFINED & HITS	2013	121	6	DFS-2-220-2013-MUM	0	0x0000A26C00000000	2013-11-04 00:00:00	HBO PACIFIC PARTNERS VOF, NETHERLANDS	12	0	0	DFS/54/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334219	61	TRAILER OF AUGUST : OSAGE COUNTRY	2013	121	6	DFS-2-221-2013-MUM	2.28	0x0000A26D00000000	2013-11-05 00:00:00	GEORGE CLOONEY / JEAN DOUMANAIN / WEISTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFS/T/264/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334220	61	TRAILER - 3 THE REVEMANT	2015	122	6	DFS-2-221-2015-MUM	2.1	0x0000A4E500000000	2015-07-30 00:00:00	STEVE GOLIN, AJEJANORD , GONZALEZ INARTSTU, 20 TH CENTURY FOX (USA)	12	0	0	DFS-2-221-2015-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334221	44	TRAILER A : CAPTAIN AMERICA : THE WINTER SOLDIER	2013	121	6	DFS-2-222-2013-MUM	2.25	0x0000A26E00000000	2013-11-06 00:00:00	WALT DISNEY PICTURES, UNITED STATES	13	0	0	DFS/T/277/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334222	59	PROMO NO 1 TO 3 : MECHANIC RESURRECTION	2016	121	6	DFS-2-222-2016-MUM	1.5	0x0000A65C00000000	2016-08-08 00:00:00	NU IMAGE INCORPORATION / JOHN THOMPSON, UNITED STATES	12	0	0	DFS/2/222/2016	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334223	58	TRAILER A : CAPTAIN AMERICA : THE WINTER SOLDIER	2013	121	6	DFS-2-223-2013-MUM	2.25	0x0000A26E00000000	2013-11-06 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD., INDIA	13	0	0	DFS/T/279/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334224	59	TRAILER A: CAPTAIN AMERICA : THE WINTER SOLDIER	2013	121	6	DFS-2-224-2013-MUM	2.25	0x0000A26E00000000	2013-11-06 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD., INDIA	13	0	0	DFS/T/278/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334225	61	PROMO . 1 & 2 - JOHN WICK	2014	121	6	DFS-2-224-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	BASIL WANYK / DAVID LEITCH/ EVALONGORIA/ INTERNATIONAL , UNITED STATES	12	0	0	DFS/39/2014-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334226	61	TRAILER OF PARKLAND	2013	121	6	DFS-2-225-2013-MUM	2.28	0x0000A26F00000000	2013-11-07 00:00:00	GARY GOETZMAN / TOM HANKS / EXCLUSIVE ,MEDIA DISTRUBUTION LLC., UNITED STATES	12	0	0	DFS/T/280/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334227	61	TRAILER OF BEFORE I GO TO SLEEP	2014	121	6	DFS-2-225-2014-MUM	2	0x0000A3DC00000000	2014-11-07 00:00:00	MARK GILL/ AVI LERNER/ NU IMAGE INCORPO, UNITED STATES	12	0	0	DFS/2/225/2014	0	0	0	N	TOP ENTERTAINMET PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334228	61	TRAILER-4 MAZE RUNNER THE SCORCH TRIALS	2015	122	6	DFS-2-225-2015-MUM	2.17	0x0000A4EA00000000	2015-08-04 00:00:00	20TH CENTURY FOX INTERNATIONAL., USA	12	0	0	DFS-2-225-2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334229	61	TRAILER 2 OF : THE WOLF OF WALL STRET	2014	121	6	DFS-2-226-2013-MUM	2.4	0x0000A3E100000000	2014-11-12 00:00:00	RIZA AZIZ / LEONARDO DICAPRIO / MARTIN SCORSESE / RED GRANITE INTERNATIONAL INC,, UNITED STATES	12	0	0	DFS/T/281/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334230	44	TRAILER 10 FANTASTIC FOUR	2015	122	6	DFS-2-226-2015-MUM	2.28	0x0000A4AD00000000	2015-06-04 00:00:00	20TH CENTURY FOX ., USA	12	0	0	DFS-2-226-2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334231	58	PROMO NO 1 TO 3 : MECHANIC RESURRECTION	2016	121	6	DFS-2-226-2016-MUM	1.5	0x0000A65E00000000	2016-08-10 00:00:00	NU IMAGE INCORPORATED/JOHN THOMPSON,UNITED STATES	12	0	0	DFS/2/226/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334232	61	TRAILER 3 ROBOCOP	2013	121	6	DFS-2-227-2013-MUM	1.34	0x0000A27C00000000	2013-11-20 00:00:00	,MARC ABRAHAM, GARY BARBER SPE PICTURES, (USA), UNITED STATES	12	0	0	DFS/T/283/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334233	58	TRAILER 2: EXODUS GODS AND KINGS - 3D	2014	121	6	DFS-2-227-2014-MUM	2.38	0x0000A3E000000000	2014-11-11 00:00:00	PETER CHERNIN,20TH CENTURY FOX UNITED STATES, UNITED STATES, UNITED STATES	13	0	0	DFS/T/271/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334234	44	TRAILER OF 'A-EVEREST' (3D)	2015	121	6	DFS-2-227-2015-MUM	2.21	0x0000A45100000000	2015-03-04 00:00:00	NOT READABLE	13	0	0	DFS/2/227/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334235	61	TRAILER 2 ROBOCOP	2013	121	6	DFS-2-228-2013-MUM	2.1	0x0000A27C00000000	2013-11-20 00:00:00	MARC ABRAHAM, GARY BARBER SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/T/282/2013-MUM	0	0	0	N	SPE FILMS INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334236	61	TRAILER 2 SPECTRE	2015	121	6	DFS-2-228-2015-MUM	2.25	0x0000A4EB00000000	2015-08-05 00:00:00	MICHAEL G.WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/243/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334237	61	TRAILER F2 'GRUDGE MATCH'	2013	121	6	DFS-2-229-2013-MUM	1.4	0x0000A27C00000000	2013-11-20 00:00:00	WARNER BROS , MICHALE EWING , PETE SEGAL , UNITED STATES	12	0	0	DFS/T/284/2013-MUM	0	0	0	N	WARNER BROS PICTURE (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334238	44	TRAILER 2 : EXODUS GODS AND KINGS - 3D	2014	121	6	DFS-2-229-2014-MUM	2.38	0x0000A3E000000000	2014-11-11 00:00:00	PETER CHERNIN 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/272/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334239	61	TRAILER 3 OF SPECTRE	2015	121	6	DFS-2-229-2015-MUM	2.1	0x0000A4ED00000000	2015-08-07 00:00:00	MICHAEL G. WILSON, BARGARA BROCCOLI, SONY PICTURES USA, UNITD STATES	12	0	0	DFS/2/229/2015	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334240	59	TRAILER A: XXX THE RETURN OF XANDER CADE	2016	121	6	DFS-2-229-2016-MUM	1.24	0x0000A65F00000000	2016-08-11 00:00:00	VIN DIESEL /JEFF KIRSCHNBBAUM /NEAL H. PICTURES .UNITED STATES	12	0	0	DFS/2/229/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334241	61	TRL OF : ABRAHAM LINCOLN : BAMPIRE HUNTER	2012	121	6	DFS-2-23-2012-MUM	1.5	0x0000A00C00000000	2012-03-06 00:00:00	TIMUR BEKMABETOV / TIM BURTON / JIM LEMLEY/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/23/2012	0	0	0	N	FOX STAR STUDIIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334242	59	TRAILER OF SNITCH	2013	121	6	DFS-2-23-2013-MUM	2.2	0x0000A17200000000	2013-02-27 00:00:00	TOBIN ARMBRUST / ALEXANDER YVES BRUVNNER / GUY EAST / DAVID FANNING / EXCLUSIVE FILMS INTERNATIONAL LTD, UNITED STATES	13	0	0	DFS/T/41/2013-MUM	0	0	0	N	TOP ENTTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334243	44	AIRPLANE VS VOLCANO	2014	122	3	DFS-2-23-2014-CHEN	0	0x0000A2F900000000	2014-03-25 00:00:00	M/S THE GLOBAL ASYLUM INC., USA	12	0	0	DFS-2-23-2014-CHEN	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334244	61	TRAILER OF: THE RAID 2	2014	121	6	DFS-2-23-2014-MUM	1.35	0x0000A2D600000000	2014-02-18 00:00:00	XYZ FILMS/ARAM TERZAKIAN, UNITED STATES	12	0	0	DFS/T/31/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334245	61	TRAILER OF : THE RAID 2	2014	121	6	DFS-2-23-2014MUM	1.35	0x0000A2D600000000	2014-02-18 00:00:00	XYZ FILMS / ARAM TERZAKIAN, UNITED STATES	12	0	0	DFS/2/23/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334246	61	TRAILER F1 'WINTER'S TALE'	2013	121	6	DFS-2-230-2013-MUM	2.25	0x0000A27C00000000	2013-11-20 00:00:00	WARNER BROS , AKIVA GOLDMAN. MARC PLATT, UNITED STATES	12	0	0	DFS/T/285/2013-MUM	0	0	0	N	WARNER BROS PICTURE (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334247	61	TRL- MOULIN ROUGE THE BALLET	2014	121	6	DFS-2-230-2014-MUM	1.5	0x0000A3E000000000	2014-11-11 00:00:00	GILES PACQUIN / LOUS PACQUIN / OMNIVERSE VISION, UNITED STATES	12	0	0	DFS/T/277/2014-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334248	44	TRAILER 1 OF GOOSEBMUPS	2015	121	6	DFS-2-230-2015-MUM	2.21	0x0000A4ED00000000	2015-08-07 00:00:00	DEBORAH FORTE, NEAL MORITZ, SONY PICTURES USA, UNITED STATES	13	0	0	DFS/T/244/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334249	58	TRAILER A : OF : XXX : THE RETURN OF XANDER CAGE  DUBBED VERSION OF TRAILER A : OF : XXX :THE RETURN OF XANDER CAGE(ENGLISH)	2016	121	6	DFS-2-230-2016-MUM	1.24	0x0000A65F00000000	2016-08-11 00:00:00	VIN DIESEL/JEFF KIRSCHENBAUM/NEAL H.MORITZ/JOE ROTH/SAMANTHA VINCENT/PARAMOUNT PICTURES,UNITED STATES	12	0	Social	DFS/2/230/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334250	61	TRAILER : THE AMAZING SPIDER -MAN 2	2013	121	6	DFS-2-231-2013-MUM	2.26	0x0000A27C00000000	2013-11-20 00:00:00	AVI ARAD , MATTHEW TOLMACH, SE PICTURES (USA), UNITED STATES	12	0	0	DFS/T/286/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334251	61	PROMO 1,2 & 3 - THE HUNGER GAMES MOCKINGJAY- PART 1	2017	121	6	DFS-2-231-2014-MUM	1.45	0x0000A79F00000000	2017-06-27 00:00:00	NINA JACOBSON/ JON KILIK/ LIONSGATE/ COLOUR FORCE/ GEM ENTERTAINMETN, UNITED STATES	12	0	0	DFS/2/231/2014	0	0	0	N	PVT PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334252	44	TRAILER 2 OF THE WALK	2015	121	6	DFS-2-231-2015-MUM	2.26	0x0000A4F000000000	2015-08-10 00:00:00	JACK RAPE TDM ROTHIMAN SONY PIC UNTIED STETAS	12	0	0	DFS/T/246/15-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334253	61	SONG : ARIANA GRANDE - INTO YOU	2016	121	6	DFS-2-231-2016-MUM	4.2	0x0000A66000000000	2016-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	DFS/S/14/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334254	61	SONG: ARIANA GRANDE -INTO YOU	2016	121	6	DFS-2-231-2016-MUM	4.2	0x0000A66000000000	2016-08-12 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/2/231/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334255	61	TRAILER OF : THE SECRET LIFE OF WALTER MUITTY	2014	121	6	DFS-2-233-2013-MUM	2.42	0x0000A3F100000000	2014-11-28 00:00:00	SAMUAL GOLDWYN JR. / JOHN GOLDW YN / BEN STILLER /TH CENTURY FOX, UNITED STATE	12	0	0	DFS/T/291/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334256	61	TRAILER 1 OF INSIDIOUS CHAPTER 3	2014	121	6	DFS-2-233-2014-MUM	2.14	0x0000A3E000000000	2014-11-11 00:00:00	JASON BLUM, OREN PELI, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/279/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334257	61	TRAILER 1 DEADPOOL	2015	121	6	DFS-2-233-2015-MUM	2.23	0x0000A4F100000000	2015-08-11 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/T/248/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334258	60	TRILER - JANAAN	2016	121	6	DFS-2-233-2016-MUM	3	0x0000A66000000000	2016-08-12 00:00:00	IRK FILMS, PAKISTAN	12	0	Social	DFS/2/233/2016	0	0	0	N	B4U BRPADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334259	60	TRAILER - 'JANAAN'	2016	121	6	DFS-2-233-2016-MUM	3	0x0000A66000000000	2016-08-12 00:00:00	IRK FILMS , PAKISTAN	12	0	0	DFS/T/248/2016-MUM	0	0	0	N	B4U BROADCASTING (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334260	61	TRAILER OF FILM: MHERCULES -THE LEGEND BEGIND	2013	121	6	DFS-2-234-2013-MUM	2.35	0x0000A28500000000	2013-11-29 00:00:00	BOAZ DEVIDSON & RENNY HARLIN, UNITED STATES	12	0	0	DFS/T/293/2013-MUM	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334261	44	TRAILER B: AVENGERS 2 : AGE OF ULTRON DUBBED	2014	120	6	DFS-2-234-2014-MUM	2.6	0x0000A3E100000000	2014-11-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/234/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334262	44	TRAILER 3 OF SPECTRE	2015	121	6	DFS-2-234-2015-MUM	2.1	0x0000A4F200000000	2015-08-12 00:00:00	MICHAEL G. WILSON, BARBARA BROCOLLI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/234/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334263	61	SONG: ARIANA GRANDE- DANGEROUS WOMAN	2016	121	6	DFS-2-234-2016-MUM	3.49	0x0000A66000000000	2016-08-12 00:00:00	UVIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/2/234/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334264	61	TRAILER 2 THE AMAZING SPIDER MAN 2	2013	121	6	DFS-2-235-2013-MUM	2.11	0x0000A28500000000	2013-11-29 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES, (USA), UNITED STATES	12	0	0	DFS/T/292/2013-MUM	0	0	0	N	SPE FILMS INDIA ( PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334265	58	TRAILER B : AVENGERS 2 : AGE OF ULTRON	2014	121	6	DFS-2-235-2014-MUM	2.6	0x0000A3E100000000	2014-11-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	DFS/T/284/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334266	61	TRAILER OPF AMERICAN ULTRA	2015	121	6	DFS-2-235-2015-MUM	2.25	0x0000A4F200000000	2015-08-12 00:00:00	RELIANCE ENTERTAINMENT UNITED STETAS	12	0	0	DFS/T/249/15-MUM	0	0	0	N	RELIANCE ENTERTAINMENT NAGARDEOLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334267	61	TRAILER OF POMPELII	2013	121	6	DFS-2-236-2013-MUM	1.35	0x0000A28500000000	2013-11-29 00:00:00	PAUL W.S. ANDERSON / JEREEMY BOLT / FREEEWAY / ENETRTAINMENT KFT. UNITED STATES	12	0	0	DFS/T/294/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334268	61	TRAILER F3 THE INTERN	2015	121	6	DFS-2-236-2015-MUM	2.29	0x0000A4F400000000	2015-08-14 00:00:00	WARNER BROS UNTIED STETAS	12	0	0	DFS/T/253/15-MUM	0	0	0	N	WARNER BROS PICTURE INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334269	61	TRAILER F1 : KING ARTHUR	2016	121	6	DFS-2-236-2016-MUM	1.31	0x0000A66500000000	2016-08-17 00:00:00	WARNER BROS, UNITED STATES	12	0	0	DFS/2/236/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334270	58	TRAILER C OF : 47 RONIN 3D	2013	121	6	DFS-2-237-2013-MUM	2.3	0x0000A28A00000000	2013-12-04 00:00:00	PAMELA ABDAY / SCOT STUBER / UNIVERSAL PICTURES, UNITED STAES	12	0	0	DFS/T/297/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334271	44	TRAILER 4 MAZE RUNNER 2	2015	121	6	DFS-2-237-2015-MUM	2.17	0x0000A4F400000000	2015-08-14 00:00:00	MARTY BOWEN WYCK GODFREY, 20TH CENTURY FOX ., USA	13	0	0	DFS/T/254/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334272	61	TRAILER F2 : KONG : SKULL ISLAND	2016	121	6	DFS-2-237-2016-MUM	1.31	0x0000A66500000000	2016-08-17 00:00:00	JON JASHNI / MARY PARENT / THOMAS TULL / WARNER BROS., UNITED STATES	12	0	0	DFS/2/237/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334273	61	TRAILER C OF : 47 RONIN 3D	2013	121	6	DFS-2-238-2013-MUM	2.3	0x0000A28A00000000	2013-12-04 00:00:00	PAMELA ABDY / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/298/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334274	44	TRAILER THE AMEZING SPIDER MAN 2	2013	121	6	DFS-2-239-2013-MUM	2.11	0x0000A28B00000000	2013-12-05 00:00:00	AVI ARAD , MATTHEW TOLMACH, SPE PICTURES, (USA), UNITED SYAYES	13	0	0	DFS/T/299/2013-MUM	0	0	0	N	SPE FILM INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334275	105	TRAILER OF THE BABADOOK	2014	121	6	DFS-2-239-2014-MUM	2.22	0x0000A3E200000000	2014-11-13 00:00:00	KRISTINA CEYTON / KRISTIAN MOLIERE/ SEVILLE PICTURES INC., CANADA	12	0	0	DFS/T/285/2014-MUM	0	0	0	N	SGN MEDIAWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334276	61	TRAILER 1 OF GOOSEBUMPS	2015	121	6	DFS-2-239-2015-MUM	2.21	0x0000A4F700000000	2015-08-17 00:00:00	DEBORAH FORTE, NEAL MORITZ, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/239/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334277	44	TRAILER B OF- TITANIC 3D	2012	121	6	DFS-2-24-2012-MUM	2.5	0x0000A01500000000	2012-03-15 00:00:00	JAMES CAMERON/JON LANDAU/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS-2-24-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334996	58	AASAIPPADUHIREN	2011	120	3	DIL-1-06-2011-CHEN	116.5	0x00009E9400000000	2011-02-24 00:00:00	M/S. MEKKAL KALAIKKODAM	12	0	0	DIL-1-06-2011-CHEN	0	0	0	N	M/S. MEKKAL KALAIKKODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334278	59	TRAILOR OF : OLMPUS HAS FALLEN  DUBBED VERSION OF TRL OF : OLYMPUS HAS FALLEN (ENGLISH)	2013	121	6	DFS-2-24-2013-MUM	2.3	0x0000A17200000000	2013-02-27 00:00:00	GERRARD BUTLER/ED CATHELL III/MARK GILL/ALAN SIEGEL/NU IMAGE INCORPORATION,UNITED STATES	12	0	0	DFS/2/24/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334279	61	TRAILER OF DEVIL'S KONT	2014	121	6	DFS-2-24-2014-MUM	2.8	0x0000A2D600000000	2014-02-18 00:00:00	PAUL HARRIES BOARDMAN/ELIZABETH FLOWER/DEVIL'S KNOT LLC, UNITED STATES	12	0	0	DFS/T/35/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334280	61	TRAILER F 2: FOCUS	2015	121	6	DFS-2-24-2015-MUM	2.39	0x0000A42900000000	2015-01-23 00:00:00	DENISE DI NOVI, WARNER BROS, UNITED STATES	12	0	0	DFS/2/24/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334281	59	TRAILER THE AMAZING SPIDER-MAN 2	2013	121	6	DFS-2-240-2013-MUM	2.11	0x0000A28B00000000	2013-12-05 00:00:00	AVI ARAD. MATTEW TOLMACH, SPE PICTURES (USA), UNITED STATES	13	0	0	DFS/T/300/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334282	61	TRAILER 4 BIRDMAN	2014	121	6	DFS-2-240-2014-MUM	1.53	0x0000A3E900000000	2014-11-20 00:00:00	ALEJANDRO GONZALEZ INARRITU, JOHN LESHER, 20TH CENTURY FOX, UNITED STATES OF AMERICA, UNITED STATES	12	0	0	DFS/T/289/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334283	61	TRAILER 1 OF RICKI AND THE FLASH	2015	121	6	DFS-2-240-2015-MUM	1.56	0x0000A4F800000000	2015-08-18 00:00:00	MARC PLATT, DIABLO CODY, SONY PICTURES, USA, UNITED STATES	12	0	0	DFS/2/240/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334284	61	TRAILER OF: ALLIED (TRUST)	2016	121	6	DFS-2-240-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	GRAHAM KING/STEVE STARKEY/ROBERT ZEMECKIS/PARAMOUNT PICTURES., USA	12	0	0	DFS/T/254/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334285	58	TRAILER THE AMAZING SPIDER- MAN 2	2013	121	6	DFS-2-241-2013-MUM	2.11	0x0000A28B00000000	2013-12-05 00:00:00	AVI ROAD MATTHRW TOLMACH. SPE PICTURES (USA),UNITED STATES	12	0	0	DFS/T/301/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334286	61	TRAILER F 2 : THE HOBBIT : THE BATTLE OF THE FIVE ARMIES	2014	121	6	DFS-2-241-2014-MUM	2.39	0x0000A3EA00000000	2014-11-21 00:00:00	CAROLYNNE CUNNINGHAM, ZANE WEINER, FRAN WALSH, WARNER, WARNER BROS, UNITED STATES	12	0	0	DFS/T/292/2014-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334287	59	TRAILER OF SURVIVOR (DUBBED VERSION OFTRAILER OF SURVIVOR)	2015	121	6	DFS-2-241-2015-MUM	2.16	0x0000A4FB00000000	2015-08-21 00:00:00	BOAZ DAVIDSON/MATTHEWO''TOOLE/NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFS/2/241/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334288	44	TRAILER NO. 2 OF THE SHALLOWS  (DUBBED VERSION OF TREAILER NO. 2 OF THE SHALLOWS)	2016	121	6	DFS-2-241-2016-MUM	2	0x0000A66B00000000	2016-08-23 00:00:00	LYNN HARRIS, MATTILESHEM, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/241/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334289	61	TRAILER D OF : THE MONUMENTS MEN	2013	121	6	DFS-2-242-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	GEORGE CLOONEY / GRANT HESLOV / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/296/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334290	61	TRAILER 5 NIGHT AT THE MUSEUM : SECRET  OF THE TOMB	2014	121	6	DFS-2-242-2014-MUM	2.36	0x0000A3EE00000000	2014-11-25 00:00:00	SHAWN LEVY CHRIS COLUMBUS , 20TH CENTRY FOX (USA) , UNITED STATES	12	0	0	DFS/T/293/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334291	58	TRAILER OF SURVIVOR	2015	121	6	DFS-2-242-2015-MUM	2.16	0x0000A4FB00000000	2015-08-21 00:00:00	BOAZ DAVIDSON/ MATTHEW O'TOOLE/NU IMAGE INCORPORATED, USA	13	0	0	DFS/T/258/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334292	61	TRAILER OF FILM - BLOOD FATHER	2016	121	6	DFS-2-242-2016-MUM	1.51	0x0000A66C00000000	2016-08-24 00:00:00	PETER CRAIG & CHRIS BRIGGS (WILD BUNCH) FRANCE	12	0	0	DFS/2/242/2016	0	0	0	N	ARCADE NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334293	63	TRAILER OF : JACK RYAN : SHADOW RECRUIT	2013	121	6	DFS-2-243-2013-MUM	2.9	0x0000A29200000000	2013-12-12 00:00:00	DAVID BARRON / LORENZO DI / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/306/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PICTURES M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334294	61	TRAILER 1 OF CHAPPIE	2014	121	6	DFS-2-243-2014-MUM	1.56	0x0000A3EE00000000	2014-11-25 00:00:00	JAMES BITONTI, VICTORIA BURKHART, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/294/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334295	44	TRAILER C OF : 47 RONIN 3D	2013	121	6	DFS-2-244-2013-MUM	2.3	0x0000A29300000000	2013-12-13 00:00:00	PAMELA ABDY/SCOTT STUBER/UNIVERSAL PICTURE,UNITED STATED	12	0	0	DFS/T/308/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334296	61	TRL: LAST WITCH HUNTER	2015	121	6	DFS-2-244-2015-MUM	2.28	0x0000A50000000000	2015-08-26 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	DFS/T/259/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334297	61	TRL:LAST WITCH HUNTER	2015	121	6	DFS-2-244-2015-MUM	2.28	0x0000A50000000000	2015-08-26 00:00:00	FREEWAY ENTERTAINMENT KFT,HUNGARY	12	0	0	DFS/2/244/2015	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334298	61	PROMO 1 THE AMAZING SPIDER MAN2	2013	121	6	DFS-2-245-2013-MUM	2	0x0000A29600000000	2013-12-16 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/58/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334299	61	PROMO. 1 - WE ARE YOUR FRIENDS	2015	121	6	DFS-2-245-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	TIM BEVAN, LIZA CHASIN, ERIC FELLNER, STUDIOCNAL UNITED STATES	12	0	0	DFS/2/245/2015	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334300	61	TRAILER NO. 2 : POMPEII	2013	121	6	DFS-2-246-2013-MUM	2.18	0x0000A29700000000	2013-12-17 00:00:00	PAUL W.S. ANDERSON/JERRY BOLT/FREEWAY ENTERTAINMENT KFT,UNITED STATES	12	0	0	DFS/T/311/2013-MUM	0	0	0	N	PVR PICTURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334301	58	TRAILER 3 OF SPECTRE	2015	121	6	DFS-2-246-2015-MUM	23.1	0x0000A50100000000	2015-08-27 00:00:00	MICHAIL G WILSON BARBARA BROCCOLI SONY PIC USA UNTIED STETAS	12	0	0	DFS/T/251/15-MUM	0	0	0	N	SPE FILMS INDIA PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334302	61	TRAILER OF : LONE SURVIVOR	2013	121	6	DFS-2-247-2013-MUM	2.26	0x0000A29700000000	2013-12-17 00:00:00	SDARAH AUBREY / RANDALL EMMETT/ ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/307/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334303	61	TRAILER NO. 7 THE MARTIAN	2015	121	6	DFS-2-247-2015-MUM	2.3	0x0000A50100000000	2015-08-27 00:00:00	MARK HUFFAM KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/2/247/2015	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334304	61	TRL F 5: 300 : RISE OF AN EMPIRE	2013	121	6	DFS-2-248-2013-MUM	2.38	0x0000A29700000000	2013-12-17 00:00:00	WARNER BROD-MARK CANTION,UNITED STATES	12	0	0	DFS/T/309/2013-MUM	0	0	0	N	WARNER BROS PICTURE (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334305	61	TRAILER OF BREAKING THROUGH	2015	121	6	DFS-2-248-2015-MUM	1.53	0x0000A50900000000	2015-09-04 00:00:00	LUSI FRAGALI / FABIO GOLOMBEK / FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	DFS/T/262/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334306	61	TRL F 1 : EDGE OF TOMORROW	2013	121	6	DFS-2-249-2013-MUM	2.32	0x0000A29700000000	2013-12-17 00:00:00	WARNER BROS - JON BERG, UNITED STATES	12	0	0	DFS/T/310/2013-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334307	44	TRAILER O. 7 THE MARTIAN	2015	121	6	DFS-2-249-2015-MUM	2.3	0x0000A50900000000	2015-09-04 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/T/265/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334308	44	TRAILER NO.1 THE MAGNIFICIENT SEVEN	2016	121	6	DFS-2-249-2016-MUM	2.1	0x0000A67300000000	2016-08-31 00:00:00	ROGER BIRNBAUM,TODD BLACK,SONY PICTURES USA	13	0	0	DFS/T/266/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334309	61	TRAILOR OF TOTAL RECALL	2012	121	6	DFS-2-25-2012-MUM	2.2	0x0000A01600000000	2012-03-16 00:00:00	TOBY JAGGE,NEAL  H.MORITZ,SONY PICTURES,UNITED STATES	12	0	0	DFS/2/25/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334310	58	TRAILER OF : OLYMPUS HAS FALLEN DUBBED VERSION OF TRL OF : OLYMPUS HAS FALLEN	2013	121	6	DFS-2-25-2013-MUM	2.3	0x0000A17200000000	2013-02-27 00:00:00	GERARD BUTLER / ED CATHELL 3 / MARK GILL /  ALAN SIEGEL / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	DFS/2/25/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334311	44	TRAILER OF NON STOP	2014	121	6	DFS-2-25-2014-MUM	2.22	0x0000A2D900000000	2014-02-21 00:00:00	ALEX HEINEMAN -ANDEW RONA -STUDIO CANAL UNITED STATES	12	0	0	DFS/2/25/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334312	58	TRAILER OF : SMING	2015	121	6	DFS-2-25-2015-MUM	2.1	0x0000A42900000000	2015-01-23 00:00:00	FIVE STAR PRODUCTION COMPANY LIMTED/TIP KASIPNGPAISAN, THAILAND	13	0	0	DFS/T/22/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334313	61	TRAILER OF FILM ' RACE'	2016	121	6	DFS-2-25-2016-MUM	2.3	0x0000A59F00000000	2016-02-01 00:00:00	STAR ENTERTAINMENT PVT.LTD. , HUNGARY	12	0	0	DFS/2/25/2016	0	0	0	N	STAR ENTERTAINMENT PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334314	61	TRL F 1 : JUPITER ASCENDING 3D	2013	121	6	DFS-2-250-2013-MUM	139.54	0x0000A29700000000	2013-12-17 00:00:00	WARNER BROS - BRUCE BURMAN - GRANT HILL, UNITED STATES	12	0	0	DFS/T/312/2013-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334315	58	TRAILER NO 7 THE MARTIAN	2015	121	6	DFS-2-250-2015-MUM	2.3	0x0000A50900000000	2015-09-04 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFS/T/263/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334316	44	TRAILER NO.2 OF RESIDENT EVIL 6 THE FINAL CHAPTER	2016	121	6	DFS-2-250-2016-MUM	2	0x0000A67300000000	2016-08-31 00:00:00	JEREMY BOLT,PAUL W.S.ANDERSON,SONY PICTUREWS USA,UNITED STATES	12	0	0	DFS/2/250/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334317	61	TRAILER FI GODZILLA	2013	121	6	DFS-2-251-2013-MUM	2.21	0x0000A29700000000	2013-12-17 00:00:00	WARNER BROS JON JASHNI -MARY PARNT, UNITED STATES	12	0	0	DFS/T/314/2013-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334318	59	TRAILER NO 7 THE MARTIAN DUBBED VERSION OF TRAILER NO 7 THE MARTIAN	2015	121	6	DFS-2-251-2015-MUM	2.3	0x0000A50900000000	2015-09-04 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/2/251/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334319	59	TRAILER NO 7 THE MARTIAN	2015	121	6	DFS-2-251-2015-MUM	2.3	0x0000A50900000000	2015-09-04 00:00:00	MARK HUFFAM, SIMON KINBERG, 20 TH CENTURY FOX (USA) UNITED STATES	13	0	0	DFS/T/264/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334320	61	TRAILER NO 2: THE LEGEND OF  HERCULES	2013	121	6	DFS-2-252-2013-MUM	2.16	0x0000A29A00000000	2013-12-20 00:00:00	BOAZ DAVIDSON/ RENNY HARLIN/ GEM ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/316/2013-MUM	0	0	0	N	PICTURE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334321	61	TRAILER 1 OF THE 5TH WAVE	2015	121	6	DFS-2-252-2015-MUM	2.28	0x0000A50D00000000	2015-09-08 00:00:00	TOBEY MAGUIRE, GRAHAM KING, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/267/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334322	61	TRAILER 1 OF THE 5 TH WAVE	2015	121	6	DFS-2-252-2015-MUM	2.28	0x0000A50D00000000	2015-09-08 00:00:00	TOBEY MAGUIRE,GRAHAM KING,SONY  PICTURES USA,UNITED STATES	12	0	Social	DFS/2/252/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334323	61	TRAILER OF : DESIERTO	2016	121	6	DFS-2-252-2016-MUM	2.3	0x0000A67500000000	2016-09-02 00:00:00	GENM ENTERTAINMENT KFT/JONAS CUARON, HUNGARY	12	0	0	DFS/2/252/2016	0	0	0	N	MULTIVISION MULTIMIDEA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334324	61	TRAILER : THE OTHER WOMEN	2013	121	6	DFS-2-253-2013-MUM	2.12	0x0000A29E00000000	2013-12-24 00:00:00	JULIE YORN/ 20 TH CENTURY FOX , UNITED STATES	12	0	0	DFS/T/318/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334325	58	TRAIER NO 2 OF RESIDENT EVIL 6 THE FINAL CHAPTER DUBBED	2016	121	6	DFS-2-253-2016-MUM	2	0x0000A67500000000	2016-09-02 00:00:00	JEREMY BOLT, PUAL W.S. ANDERSON, SONY PICTURES USA., UNITED STATES	12	0	0	DFS/2/253/2016	0	0	0	N	SPE FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334326	61	TRAILER OF : THAT AWKWARD MOMENT	2013	121	6	DFS-2-254-2013-MUM	2.19	0x0000A2A100000000	2013-12-27 00:00:00	SCOTT AVERSAND/ JUSTIN NAPPI/ GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/322/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334327	61	TRAILER 5 OF THE WALK	2015	121	6	DFS-2-254-2015 -MUM	4.4	0x0000A50D00000000	2015-09-08 00:00:00	JACK RAPKE TOM ROTHMAN , UNITED STARES	12	0	0	DFS/T/266/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334997	58	VINMEENGAL	2012	120	3	DIL-1-06-2012-CHEN	130.58	0x0000A00000000000	2012-02-23 00:00:00	M/S MAANEE	12	0	0	DIL/1/06/2012	0	0	0	Y	M/S MAANEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334328	44	TRAILER OF HERCULES THE LEGEND BEGINS	2013	121	6	DFS-2-255-2013-MUM	2.35	0x0000A2A100000000	2013-12-27 00:00:00	BOAZ DEVIDSON  & RENNY HARLIN (GEM ENTERTAINMENT KFT), UNITED STATES	13	0	0	DFS/T/321/2013-MUM	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334329	61	TRAILER NO2 OF PASSENGERS	2016	121	6	DFS-2-255-2016-MUM	2.26	0x0000A68100000000	2016-09-14 00:00:00	NEAL H. MORITZ,STERPHEN HAMEL,SONY PICTURES USA UNITED STATES	12	0	0	DFS/2/255/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334330	61	TRAILER OF - JUSTIN BIEBER,S BELIVE	2013	121	6	DFS-2-256-2013-MUM	2.24	0x0000A2A500000000	2013-12-31 00:00:00	JUSTIN BIBER/ GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/323/2013-MUM	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334331	61	PROMO. 1 - SICARIO	2015	121	6	DFS-2-256-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	THAD LUCKINBILL/ TRENT LUCKINBILL/ ITALIA FILM CO, UNITED STATES	12	0	0	DFS/2/256/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334332	61	PROMO NO 1 & 2 : JACK REACHER NEVER GO BACK	2016	121	6	DFS-2-258-2016-MUM	0.45	0x0000A68300000000	2016-09-16 00:00:00	TOM CRUSE / DAN GRANGER / CHRISTOPHER / MC QUARRIE / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/258/2016	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334333	44	TRAILER OF PREMIUM RUSH	2012	121	6	DFS-2-26-2012-MUM	1.45	0x0000A01600000000	2012-03-16 00:00:00	SONY PICTURE, UNITED KINGDOM	13	0	0	DFS/T/286/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334334	44	TRAILER OF AATANK KA ANTH OLYMPUS HAS FALLEN	2013	121	6	DFS-2-26-2013-MUM	2.3	0x0000A17200000000	2013-02-27 00:00:00	GERARD BUTLER/ ED CATHELL/ ED CATHELL III / MARK GILL/ ALAN SIEGL/ NE IMAGE INCORPORATED, UNITED STATES	12	0	0	DFS/2/26/2013	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334335	61	TRAILR NO. 2 TRANSCENDENCE	2014	120	6	DFS-2-26-2014-MUM	2.3	0x0000A2D900000000	2014-02-21 00:00:00	ALCON ENTERTAINMENT LLC/ BRODERICK JOHNSON, UNITED STATES	12	0	0	DFS/2/26/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334336	44	TRAILER O F:SWING DUBBED VERSION TRAILER OF SMING (ENGLISH)	2015	121	6	DFS-2-26-2015-MUM	2.1	0x0000A42900000000	2015-01-23 00:00:00	FIVE STAR  PRODUCTION COMPANY LIMITED /TIP  KASIPONGPAISAN,THAILAND	12	0	Social	DFS/2/26/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334337	61	TRAILER NO 2 OF: GODS OF EGYPT	2016	121	6	DFS-2-26-2016-MUM	1.32	0x0000A5A200000000	2016-02-04 00:00:00	BASIL IWANYK / ALEX PROYAS / SUMMIT ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFS/T/24/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334338	61	TRL A : THE JUNGLE BOOK	2015	121	6	DFS-2-260-2015-MUM	1.5	0x0000A51B00000000	2015-09-22 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED	12	0	0	DFS/T/277/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334339	44	TRAILER OF TRAIN TO BUSAN	2016	121	6	DFS-2-260-2016-MUM	1.45	0x0000A68A00000000	2016-09-23 00:00:00	CONTENTS PANDA DONGHA LEE, KOREA (SOUTH )REPUBLIC OF	12	0	0	DFS/2/260/2016	0	0	0	N	MULTIVISION MULTIMEDIAN I LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334340	61	TRL A -JEM AND THE HOLOGRAMS	2015	121	6	DFS-2-261-2015-MUM	2.34	0x0000A51B00000000	2015-09-22 00:00:00	JASON BLUM/ SCOOTER BRAUN / BENNETT SCHNEIR/UNIVERSAL PICTURES,UNITED STATES	12	0	Social	DFS/2/261/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334341	61	SONG : ELLIE GOULDING - STILL FALLING FOR YOU	2016	121	6	DFS-2-261-2016-MUM	4.3	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP LTD., MUMBAI	12	0	0	DFS/S/16/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334342	58	TRL. B/ SEVENTH SON 3D	2014	121	6	DFS-2-262-2014-MUM	1.56	0x0000A40600000000	2014-12-19 00:00:00	BASIL IWANYK THIOMAS TULL LIONAL WIGRAM .LEGENDARY PICTURES UNITED STATES	12	0	0	DFS/2/262/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334343	59	TRAILER OF : THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFS-2-262-2015-MUM	1.18	0x0000A51C00000000	2015-09-23 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JIANXIN  HUNAG , CHINA	12	0	0	DFS/T/275/2015-MUM	0	0	0	N	MUL TIVISON MUL TIMEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334344	58	TRAILER OF : THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFS-2-263-2015-MUM	1.18	0x0000A51C00000000	2015-09-23 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD., JIANXIN HUNAG, CHINA	12	0	0	DFS/T/273/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334345	61	TRAILER NO 1 - MASTERMINDS	2016	121	6	DFS-2-263-2016-MUM	2.28	0x0000A68D00000000	2016-09-26 00:00:00	RELATIVITY MEDIA, UNITED STATES	12	0	0	DFS/2/263/2016	0	0	0	N	RELATIVITY- B4U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334346	61	TRL A : THE FINEST HOURS	2015	121	6	DFS-2-264-2015-MUM	2.26	0x0000A51F00000000	2015-09-26 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/264/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334347	61	TRAILER F1 : LIVE BY NIGHT	2016	121	6	DFS-2-264-2016-MUM	2.38	0x0000A68D00000000	2016-09-26 00:00:00	BEN AFFLECK / LEONARDO DICAPRIO / JENNIFER DAVISSON KILLORAN/WARNER BROS., UNITED STATES	12	0	0	DFS/2/264/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334348	44	TRL 2- POINT BREAK	2015	121	6	DFS-2-266-2015-MUM	2.24	0x0000A52200000000	2015-09-29 00:00:00	BRODERICK JOHNSON/ANDREWA A. KOSOVE/ CHRIS TAYLOR/ DAVID VALDES/ KURT WIMMER/GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/280/2015MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334349	61	TRAILER F1 : ANNABELLE- 2	2016	121	6	DFS-2-266-2016-MUM	1.22	0x0000A68E00000000	2016-09-27 00:00:00	JAMES WAN / PETER SAFRAN/ WARNER BROS, UNITED STATES	12	0	0	DFS/2/266/2016	0	0	0	N	WARNER BROS, PICTRES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334350	61	TRAILER OF MANSTER HUNT	2015	121	6	DFS-2-267-2015-MUM	2.5	0x0000A52900000000	2015-10-06 00:00:00	EDKO FILMS LTD/ CHUNG MAN YEE HONG KONG	12	0	0	DFS/T/283/15-MUM	0	0	0	N	MULTIVISIUON MULTIMEDIA (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334351	61	TRAILER F1 : COLLATERAL BEAUTY	2016	121	6	DFS-2-267-2016-MUM	2.38	0x0000A68E00000000	2016-09-27 00:00:00	WARNER BROS. , UNITED STATES	12	0	0	DFS/2/267/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334352	61	TRAILER F1 : COLLATERAL BEAUTY	2016	121	6	DFS-2-267-2016-MUM	2.38	0x0000A68E00000000	2016-09-27 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/T/291/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335057	44	CHAPEKAR BROTHERS	2016	120	6	DIL-1-103-2016-MUM	98.18	0x0000A68100000000	2016-09-14 00:00:00	GIRIVA PRODUCTIONS, INDIA	12	0	0	DIL/420/2016-MUM	0	0	0	N	GIRIVA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334353	61	TRAILER F1: THE 33	2015	121	6	DFS-2-268-2015-MUM	2.31	0x0000A52A00000000	2015-10-07 00:00:00	MIKE MEDVOY/ROBERT KATZ /EDWARD MC GURN/WARNER BROS, UNITED STATES	12	0	0	DFS/2/268/2015	0	0	0	N	WARNER BROS. PICTURES(INDIA)PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334354	61	SONG: MIKE POSNER-BE AS YOU ARE (JORDANXL REMIX)	2016	121	6	DFS-2-268-2016-MUM	6.25	0x0000A68F00000000	2016-09-28 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/S/21/2016-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334355	61	TRAILER OF BURNT	2005	121	6	DFS-2-269-2015-MUM	2	0x000096E800000000	2005-10-09 00:00:00	MICHAEL SHAMBERG / STACHY SHER / FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFS/2/269/2015	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334356	61	TRAILER OF BURNT	2015	121	6	DFS-2-269-2015-MUM	2	0x000096E800000000	2005-10-09 00:00:00	MICHEAL SHAMBERG/STACEY S HER/FILM & TV  HOUSE LIMITED ,UNITED KINGDOM	12	0	Social	DFS/2/269/2015	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334357	61	SONG: SHAWIN MENDES- TREAT YOU BETTER	2016	121	6	DFS-2-269-2016-MUM	4.11	0x0000A68F00000000	2016-09-28 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	0	DFS/2/269/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334358	61	TITANIC FOOTAGE - (3D)	2012	121	6	DFS-2-27-2012-MUM	45.42	0x0000A01900000000	2012-03-19 00:00:00	JAMES CAMARON & JOHN LANDAU / TWENTIETH CENTURY FOX INDIA INC, UNITED STATES	12	0	0	DFS/2/27/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334359	61	TRAILER OF TOWER	2013	121	6	DFS-2-27-2013-MUM	1.33	0x0000A17200000000	2013-02-27 00:00:00	CJ E&M CORPORATION , KOREA (SOUTH) REPUBLIC OF	12	0	0	DFS/T/35/2013-MUM	0	0	0	N	VISUAL REALITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334360	59	TRAILER OF: SMING	2015	121	6	DFS-2-27-2015-MUM	2.1	0x0000A42900000000	2015-01-23 00:00:00	FIVE STAR PRODUCTIONS COMPANY LIMITED/TIPKASIPONGPAISAN, THAILAND	13	0	0	DFS/T/24/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334361	61	TRAILER 4 OF SPECTRE	2015	121	6	DFS-2-270-2015-MUM	1.8	0x0000A53000000000	2015-10-13 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/294/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334362	61	SONG : TIESTO- SUMMER NIGHTS FT.JOHN LEGEND	2016	121	6	DFS-2-270-2016-MUM	3.12	0x0000A68F00000000	2016-09-28 00:00:00	UNIVERSAL MUSIC GROUP UNITED STATES	12	0	0	DFS/2/270/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334363	61	TRAILER A OF PARANOMAL ACTIVITY THE GHOST DIMENSION	2015	121	6	DFS-2-271-2015-MUM	2.24	0x0000A53200000000	2015-10-15 00:00:00	JASON BLUM OREN PELI PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/27/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334364	58	TRAILER OF :TRAIN TO BUSAN DUBBED VERSION OF TRAILER OF: TRAIN TO BUSAN(ENGLISH)	2016	121	6	DFS-2-271-2016-MUM	1.45	0x0000A69000000000	2016-09-29 00:00:00	CONTENTS PANDA/DONGHA LEE,KOREA,(SOUTH) REPUBLIC OF	12	0	Social	DFS/2/271/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334365	44	TRAILER OF: MONSTER HUNT EK AJOOBA	2015	121	6	DFS-2-272-2015-MUM	2.5	0x0000A53200000000	2015-10-15 00:00:00	EDKO FILMS LTD/CHUNG MAN YEE,HONG KONG,(CHINA)	12	0	0	DFS/2/272/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334366	59	TRAILER OF : TRAIN TO BUSAN	2016	121	6	DFS-2-272-2016-MUM	1.45	0x0000A69000000000	2016-09-29 00:00:00	CONTENTS PANDA/ DONGHA LEE, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFS//2/272/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA(I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334367	59	TRAILER OF : MONSTER HUNT DUBBED VERSION OF TRAILER OF : MONSTER HUNT	2015	121	6	DFS-2-273-2015-MUM	2.5	0x0000A53200000000	2015-10-15 00:00:00	EDKO FILMS LTD / CHUNG MAN YEE, HONG KONG, CHINA	12	0	0	DFS/2/273/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334368	61	PROMO NO 1 TO 3 : TRAINE TO BUSAN	2016	121	6	DFS-2-273-2016-MUM	1.5	0x0000A69100000000	2016-09-30 00:00:00	CONTENTS PANDA/ DONGHA LEE, KOSOVO	12	0	0	DFS/2/273/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334369	58	TRAILER OF : MONSTER HUNT (3D)	2015	121	6	DFS-2-274-2015-MUM	2.5	0x0000A53200000000	2015-10-15 00:00:00	EDKO FILMS LTD / CHUNG MAN YEE, HONG KONG (CHINA)	13	0	0	DFS/T/296/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334370	61	TRAILER OF : HANDS OF STONE	2016	121	6	DFS-2-274-2016-MUM	2.15	0x0000A69100000000	2016-09-30 00:00:00	WEINSTEIN GLOBAL FILM CORP/JONATHAN JAKUBOWICZ, UNITED STATES	12	0	0	DFS/T/296/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334371	61	PROMO. 1 - ROCK THE KASBAH	2015	121	6	DFS-2-275-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	STEVE BING /BILL BLOCK/MITCH GLAZER/ JACON PECHENIK/ FREEWAY ENTERTAINMENT UNITED STATES	12	0	0	DFS/55/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334372	61	TRAILER F1 : FIST FIGHT	2016	121	6	DFS-2-275-2016-MUM	1.56	0x0000A69100000000	2016-09-30 00:00:00	SHAWN  LEVY/WARNER BROS.UNITED STATES	12	0	Social	DFS/2/275/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334373	61	TRL C - STEVE JOBS	2015	121	6	DFS-2-276-2015-MUM	2.16	0x0000A53300000000	2015-10-16 00:00:00	GUYMON CASADY/ CHRISTIAN COLSON/ MARK GRODON/ SCOTT RUDIN/ UNIVERSAL PICTURES,  UNITED STATES	12	0	0	DFS/T/301/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334374	61	PROMO NO 1TO3 : PARANORMAL ACTIVITY: THE GHOST DIMENSION	2015	121	6	DFS-2-277-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	JASON BLUM /OREN PELI/PARAMOUNT PICTURES,UNITED STATES	12	0	Social	DFS/2/277/2015	0	0	0	N	VIA COM 18 MEDIA  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334375	61	ALBUM : THE ROLLING STONES - FROM THE VAULT - LIVE IN LEEDS 1982 PART 2	2016	121	6	DFS-2-277-2016-MUM	42.32	0x0000A69400000000	2016-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD,MUMBAI	12	0	0	DFS/2/277/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334376	61	PROMO NO. 4 : STARWARS - THE FORCE AWAKENS	2015	120	6	DFS-2-278-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/278/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334377	61	TRAILER F1 BASTARDS	2016	121	6	DFS-2-278-2016-MUM	2.38	0x0000A69600000000	2016-10-05 00:00:00	EARNER BROS UNITED STATES	12	0	0	DFS/2/278/2016	0	0	0	Y	WARNER BROS PICTUTRES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334378	61	TRAILER NO.3 OF INFERNO	2006	121	6	DFS-2-279-2016-MUM	1.2	0x0000985200000000	2006-10-06 00:00:00	BRAIN GRAZER, RON HOWARD,SONY PICTURES USA,UNITED STATES	12	0	Social	DFS/2/279/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334379	61	TRL OF: STREETDANCE 2	2012	121	6	DFS-2-28-2012-MUM	1.58	0x0000A01A00000000	2012-03-20 00:00:00	ALLAN NIBLO / JAMES RICHARDSON / STREET DANCE 2 DISTRIBUTION LTD., UNITED STATES	12	0	0	DFS/T/285/2012-MUM	0	0	0	N	TANWEER ENLIGHTEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334380	61	TRL OF : THE RELUCTANT FUNDAMETALIST	2013	121	6	DFS-2-28-2013-MUM	0	0x0000A17900000000	2013-03-06 00:00:00	LYDIA DEAN PILCHER . THE RELUCTANT FILM COMPANY LLC. , UNITED  STATES	12	0	0	DFS/T/44/2013-MUM	0	0	0	N	PVR. PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334381	58	TRAILER E ''CAPTAIN AMERICA - ETHARKKUM ANJATHAVAN''	2014	121	6	DFS-2-28-2014-MUM	2.4	0x0000A2DD00000000	2014-02-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/2/28/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, NAGOTHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334382	61	TRL. A- PICH PERFECT 2	2015	121	6	DFS-2-28-2015-MUM	2.28	0x0000A42E00000000	2015-01-28 00:00:00	ELIZABETH BANKS PAUL BROOKS MAX/ HANDELMAN /JASON MOORE / UNIVERSAL PICTURES UNITED STATES	12	0	0	DFS/2/28/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334383	61	TRAILER OF OFFICE CHRISTMAS PARTY	2016	121	6	DFS-2-280-2016-MUM	1.36	0x0000A69700000000	2016-10-06 00:00:00	RELIANCE ENTERTAINMENT, USA	12	0	0	DFS/T/297/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334384	44	PROMO NO1&2: PARANORMAL ACTIVITY:THE GHOST DIMENSION	2015	121	6	DFS-2-281-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	JASON BLUM/OREN PELI/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFS/2/281/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334385	44	PROMO NO 1 TO 3 : TRAIN TO BUSAN	2016	121	6	DFS-2-281-2016-MUM	1.5	0x0000A69700000000	2016-10-06 00:00:00	CONTENTS PANDA / DONGHA LEE, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFS/2/281/2016	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334386	61	YRAILER OF : THE BOY	2015	121	6	DFS-2-282-2015-MUM	2.3	0x0000A53E00000000	2015-10-27 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTION CORP MATT BERENSON UNITED STATES	12	0	0	DFS/2/282/2015	0	0	0	N	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334387	61	PROMO NO 4 : TRAIN TO BUSAN	2016	121	6	DFS-2-282-2016-MUM	1.3	0x0000A69700000000	2016-10-06 00:00:00	CONTERNTS PANDA/ DONGHA LEE, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFS/2/282/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334388	61	TRAILER A OF : THE BIG SHORT	2015	121	6	DFS-2-283-2015-MUM	2.24	0x0000A53F00000000	2015-10-28 00:00:00	BRAD PITT/DEDE GARDNER/ PARAMOUNT PICTURES., USA	12	0	0	DFS/T/308/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334389	44	TRAILER H : JACK REACHER:NEVER GO BACK	2016	121	6	DFS-2-283-2016-MUM	1.28	0x0000A69700000000	2016-10-06 00:00:00	TOM CRUISE /DON GRANGER /CHRISTOPHER MACQUARRIE /PARMAOUNT PICTURES UNITED STATES	12	0	0	DFS/T/301/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334390	61	TRAILER OF THE HUNGER GAMES: MOCKINJAT-PART 2	2015	121	6	DFS-2-284-2015-MUM	1.56	0x0000A53F00000000	2015-10-28 00:00:00	RELINCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS-T-309-2015-MUM	0	0	0	N	RELINCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334391	61	TRAILER G: JACK REACHER: NEVER GO BACK	2016	121	6	DFS-2-284-2016-MUM	1.28	0x0000A69700000000	2016-10-06 00:00:00	TOM CRUISE / DON GRANGER / CHRISTOPHER / MCQUARRIE / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/303/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334392	61	TRAILER G. JACK REACHER : NEVER GO BACK	2016	121	6	DFS-2-284-2016-MUM	1.28	0x0000A69700000000	2016-10-06 00:00:00	TOM CRUSE /DON GRANGER /CRISTOPHER / MAQUARRIE /PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/284/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334393	59	TRAILER 4 OF SPECTRE	2015	121	6	DFS-2-285-2015-MUM	1.8	0x0000A54000000000	2015-10-29 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	13	0	0	DFS/T/304/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334394	61	TRAILER NO 3 OF UNDERWORLD 5 : BLOOD WARS	2016	121	6	DFS-2-285-2016-MUM	1.49	0x0000A69700000000	2016-10-06 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/285/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334395	44	PROMO NO.4: STARWARS- THE FORCE AWAKENS	2015	121	6	DFS-2-286-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/59/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334396	61	TRL D : STAR WARS - THE FORCE AWAKENS	2015	121	6	DFS-2-287-2015-MUM	2.25	0x0000A54100000000	2015-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/T/306/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334397	61	TRAILER OF A DOG'S PURPOSE	2016	121	6	DFS-2-287-2016-MUM	2.3	0x0000A69700000000	2016-10-06 00:00:00	RELIANCE ENTERTAINMENT, USA	12	0	0	DFS/T/298/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334398	61	TRAILER FO LONDON HAS FALLEN	2015	121	6	DFS-2-288-2015-MUM	2.3	0x0000A54700000000	2015-11-05 00:00:00	NU IMAGE INCIRPORATED GERAD BUTLER UNITED STATES	12	0	0	DFS2/288/2015	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334399	61	SANJAY'''S SUPER TEAM	2015	121	6	DFS-2-289-2015-MUM	7.5	0x0000A54700000000	2015-11-05 00:00:00	BUENA VISTA INTERNATIONAL, INC, UNITED STATES	12	0	0	DFS/2/289/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334400	61	TRAILER D: RETURN OF XANDER CAGE 3D	2016	121	6	DFS-2-289-2016-MUM	1	0x0000A69800000000	2016-10-07 00:00:00	VIN DIESEL /JEFF KIRSCHENBAUN /JOE ROTH /SANAN VINCENT /PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/289/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334401	44	TRAILER OF THE HUNGER GAMES MAUT KA KHEL DUBBED VERSION OF TRL 3B : THE HUNGER GAMES	2012	121	6	DFS-2-29-2012-MUM	1.16	0x0000A01B00000000	2012-03-21 00:00:00	NINA JACOBSON/ JJON KLIK/ LUDUS PRODUCTIONS LLC, UNITED STATES	12	0	0	DFS/2/29/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334402	61	TRL D: IRON MAN 3	2013	121	6	DFS-2-29-2013-MUM	2.3	0x0000A17900000000	2013-03-06 00:00:00	WALT DISNEY PICTURES , UNITED STATES	12	0	0	DFS/T/45/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334403	58	TRAILER NO. 1: WILD CARD (DUBBED VERSION OF TRAILER NO. 1 : WILD CARD)	2015	121	6	DFS-2-29-2015-MUM	2	0x0000A42E00000000	2015-01-28 00:00:00	TANWEER FILMS FZ LLC, UNITED STATES	12	0	0	DFS/2/29/2015	0	0	0	N	B4U BROADBAND (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334404	59	PROMO NO 1 TO 3 : TRAIN TO BUSAN	2016	121	6	DFS-2-290-2016-MUM	1.5	0x0000A69B00000000	2016-10-10 00:00:00	CONTENTS PANDA / DONGHA LEE KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFS/2/290/2016	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334405	61	TRAILER OF ''STREET FIGHTER ASSASSIN'S FIST	2015	121	6	DFS-2-291-2015-MUM	1.47	0x0000A54700000000	2015-11-05 00:00:00	CONTENT MEDIA CORP, INTERN LTD - JACQUELINE QUELLA, UNITED KINGDOM	12	0	0	DFS/2/291/2015	0	0	0	N	SUPERFINE FILMS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334406	58	PROMO NO. 1 TO 3 : TRAIN TO BUSAN	2016	121	6	DFS-2-291-2016-MUM	1.5	0x0000A69B00000000	2016-10-10 00:00:00	CONTENTS PANDA/DONGHA LEE KOREA (SOUTH) REPUBLIC OF	13	0	0	DFS/83/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334407	44	TRAILER F1 : ANNABELLE -2	2016	121	6	DFS-2-292-2016-MUM	1.22	0x0000A68000000000	2016-09-13 00:00:00	JAMES WAN /PETER SAFRAN /WARNER BROS UNITED STATES	12	0	0	DFS/2/292/2016	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334408	61	TRAILER A. : ALICE THROUGH THE LOOKING GLASS	2015	121	6	DFS-2-293-2015-MUM	1.47	0x0000A55300000000	2015-11-17 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/293/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334409	61	TRAILER F9 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-293-2016-MUM	2.4	0x0000A69F00000000	2016-10-14 00:00:00	WARNER BROS., UNITED STATES	12	0	0	DFS/2/293/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334410	61	TRL. 3 - POINT BREAK	2015	121	6	DFS-2-294-2015-MUM	1.3	0x0000A55300000000	2015-11-17 00:00:00	BRODERICK JOHNSON/ ANDREW A. KOSOVE CHRIS TAYLOR/ DAVID VALDES/ KURT VIMMER/ GEM ENTERTAINMENT , UNITED STATES	12	0	0	DFS/2/294/2012	0	0	0	N	PVR PICTURES  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334411	58	TRAILER F1 : ANNABELLE -2	2016	121	6	DFS-2-294-2016-MUM	1.22	0x0000A69F00000000	2016-10-14 00:00:00	JAMES WAN/ PETER SAFRAN /WARNER BROS. UNITED STATES	12	0	0	DFS/T/307/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334412	61	TRAILER C OF : DADDY''S HOME	2015	121	6	DFS-2-295-2015-MUM	2.24	0x0000A55300000000	2015-11-17 00:00:00	WILL FERRELL / CHRIS HENCHY  /ADAM MCKAY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/295/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334413	59	TRAILER F1: ANNABELLE-2	2016	121	6	DFS-2-295-2016-MUM	1.22	0x0000A69F00000000	2016-10-14 00:00:00	JAMES WAN/PETER SAFRAN/WARNER BROS, USA	13	0	0	DFS/T/305/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334414	44	TRAILER D. XXX RETURN OF XANDER CAGE 3D	2016	121	6	DFS-2-296-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	VIN DIESEL/ JEFF KIRSCHENBAUM/JOE ROTH/SAMANTHA VINCENT PARMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/296/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334415	61	TRAILER  A OF :13 HOURS:THE SECRET SOLDIERS OF BENGHAZ	2015	121	6	DFS-2-297-2015-MUM	2.24	0x0000A55A00000000	2015-11-24 00:00:00	MICHEAL BAY/ERWIN STOFF/PARAMOUNT PICTURES ,UNITED STATES	12	0	Social	DFS/2/297/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334416	61	TRAILER OF: MAX STEEL	2016	121	6	DFS-2-297-2016-MUM	2.3	0x0000A69F00000000	2016-10-14 00:00:00	GME ENTERTAINMENT KFT? JULIA PISTOR, HUNGARY	12	0	0	DFS/2/297/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334417	58	TRAILER OF : LONDON HAS FALLEN	2015	121	6	DFS-2-298-2015-MUM	2.3	0x0000A55A00000000	2015-11-24 00:00:00	NU IMAGE INCORPORATED/GERARD BUTLER., USA	13	0	0	DFS/T/320/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334418	59	TRAILER D: XXX:RETURN OF XANDER CAGE	2016	121	6	DFS-2-298-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	VIN DIESEL/JEFF KIRSCHENBAUM/JOE ROTH/SAMANTHA VINCENT/ PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/298/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334419	44	TRAILER NO 3 OF INFERNO  (DUBBED VERSION OF TRAILER NO 3 OF INFERNO)	2016	121	6	DFS-2-299-2016-MUM	1.2	0x0000A69F00000000	2016-10-14 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES, UNITED STATES	12	0	0	DFS/2/299/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334420	61	TRAILER OF WHATH OF THE TITANS	2012	122	6	DFS-2-3-2012-MUM	2.4	0x00009FD400000000	2012-01-10 00:00:00	BASIL LWANYK/ WARNER BROS. (USA)	12	0	0	DFS/7-1/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334421	58	TRAILER NO. 1 OF METRO RAIL	2013	122	3	DFS-2-3-2013-CHEN	1.38	0x0000A22900000000	2013-08-29 00:00:00	M/S PLANETA INFORM FILM DISTRIBUTION, RUSSIA	12	0	0	DFS/2/3/2013	0	0	0	N	M/S  INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334422	61	TRL 1: MIDNIGHT'S CHILDREN	2013	121	6	DFS-2-3-2013-MUM	2.3	0x0000A14000000000	2013-01-08 00:00:00	DAVID HAMILTON/HAMILTON -MEHTA MIDNIGHT PRODUCTIONS INC,CANADA	12	0	0	DFS/2/3/2013-MUM	0	0	0	N	HAMILTON MEHTA MIDNIGHT PRODUCTIONS INC,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334423	59	PROMO NO. 1 AND 2 OF THE FILM ''ADAVI SINGAM'' (30+30)	2014	121	6	DFS-2-3-2014-MUM	1	0x0000A2AE00000000	2014-01-09 00:00:00	ARCHSTONE DISTRIBUTION LLC,UNITED STATES	13	0	0	DFS/1/2014-MUM	0	0	0	N	RD FILMS.VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334424	61	PROMO 1, 2,& 3 -SEVENTH SON	2015	121	6	DFS-2-3-2015-MUM	0.5	0x0000A41700000000	2015-01-05 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL WIGRAM/ LEGENDARY/PICTURES/UNIVERSAL PICTURES LIMITED STATES	12	0	0	DFS/2/3/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST . SER P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334425	61	PROMO. 1,2,  & 3 - SEVENTH SON	2015	121	6	DFS-2-3-2015-MUM	0.5	0x0000A41700000000	2015-01-05 00:00:00	BASIL IWANYAK/THOMAS TULL/LIONEL WIGRAM/LEGENDARY PICTURES/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/3/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334426	58	TRAILER OF ''TOTAL RECALL'	2012	121	6	DFS-2-30-2012-MUM	2.2	0x0000A01B00000000	2012-03-21 00:00:00	TOBY JAFFF, NEAL H. MORITZ SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/T/288/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334427	61	TRAILER 2 AFTER EARTH	2013	121	6	DFS-2-30-2013-MUM	2.6	0x0000A17A00000000	2013-03-07 00:00:00	HAVIES KASSUTER, CAKEEB  PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/30/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334428	44	TRAILER OF THREE DAYS TO KILL DUBBED VERSION OF TRAILER OF THREE DAYS TO KILL	2014	121	6	DFS-2-30-2014-MUM	2.23	0x0000A2DD00000000	2014-02-25 00:00:00	LUC BESSON ADI HASAK / EUROPACORP, UNITED STATES	12	0	0	DFS/2/30/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334429	44	TRIALER OF THREE DAYS TO KILL	2014	121	6	DFS-2-30-2014-MUM	2.23	0x0000A2DD00000000	2014-02-25 00:00:00	LUC BESSON ADI HADASAK / EUROPACORP, UNITED STATES	12	0	0	DFS/2/30/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334430	44	TRAILER 13 KINGSMAN THE SECRET SERVICE DUBBED VERSION OF TRAILER 13 KINGSMAN THE SECRET SERVICE (ENGLISH)	2015	121	6	DFS-2-30-2015-MUM	2.22	0x0000A42E00000000	2015-01-28 00:00:00	ADAM BOTHLING. DAVID REID.20 TH CENTURY FOX (UNITED STATES) UNITED STATES	12	0	Social	DFS/2/30/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334431	61	PROMO NO. 1 & 2: GODS OF EGYPT	2016	121	6	DFS-2-30-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	BASIL WANYK/ ALEX PROYAS/SUMMT ENTERTAINMENT , LLC, UNITED STATES	12	0	0	DFS/2/30/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334432	61	TRL A - WARCRAFT (3D)	2015	121	6	DFS-2-300-2015-MUM	2.13	0x0000A55A00000000	2015-11-24 00:00:00	STUART FENEGAN / ALEX GARTNER / CHARLES ROVEN / THOMAS TULL . UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/300/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. STER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334433	61	TRAILERS B OF :ALLIED	2016	121	6	DFS-2-300-2016-MUM	2.25	0x0000A6A300000000	2016-10-18 00:00:00	GRAHAM KING/STEVE STARKEY/ ROBERTZEMEKIS/PARAMOUNT PICTURES,UNITED STATES	12	0	Social	DFS/2/300/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334434	44	TRAILER OF : LONDON HAS FALLEN	2015	121	6	DFS-2-301-2015-MUM	2.3	0x0000A55B00000000	2015-11-25 00:00:00	NU IMAGE INCORPORATED/ GERARD BUTLER, UNITED STATES	13	0	0	DFS/T/326/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334435	58	TRAILER D: XXX: RETURN OF XANDER CAGE	2016	121	6	DFS-2-301-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	VIN DIESEL / JEFF KIRSCHENBAUM / JOE ROTH / SAMANTHA VINCENT / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/301/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334436	58	TRAILER F9: FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-302-2016-MUM	0	0x0000A6AA00000000	2016-10-25 00:00:00	WARNER BROS UNITED STATES	13	0	0	DFS/T/324/2016-MUM	0	0	0	N	WARNER BROS . PICTURES (INDIA )PVT.,LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334437	61	TRL- MACBETH	2015	121	6	DFS-2-303-2015-MUM	1.35	0x0000A55C00000000	2015-11-26 00:00:00	IAIN CANNING/LAURA HASTINGS-SMITH/EMILE SHERMAN /STUDIOCANAL ,UNITED STATES	12	0	0	DFS/2/303/2015	0	0	0	N	PVT PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334438	67	TRAILER F1  : MR. CHURCH	2016	121	6	DFS-2-303-2016-MUM	2.23	0x0000A6AA00000000	2016-10-25 00:00:00	WARNER BROS, UNITED STATES	12	0	Mythologic	DFS/2/303/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334439	61	TRL-  KIDNAP	2016	121	6	DFS-2-304-2016-MUM	2.18	0x0000A6AA00000000	2016-10-25 00:00:00	GREGORY CHOU/ LORENZO DI BONAVENTURA/ JOEY TUFARO/ ITALIA FILM INTL, UNITED STATES	12	0	0	DFS/2/304/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334440	61	TRAILER OF : THE CHOICE	2015	121	6	DFS-2-305-2015-MUM	2.3	0x0000A56200000000	2015-12-02 00:00:00	CHOICE FILMS , LLC/ NICHOLAS SPARKS, UNITED STATES	12	0	0	DFS/2/305/2015	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334441	44	TRAILER F9 : FANTASTIC BEAST AND WHERE TO FIND THEM DUBBED VERSION OF TRAILER F9 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-305-2016-MUM	2.4	0x0000A6A600000000	2016-10-21 00:00:00	WARNER BROS. PICTURES, UNITED STATES	12	0	0	DFS/2/305/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334442	59	TRAILER OF: LONDON HAS FALLEN	2015	121	6	DFS-2-306-2015-MUM	2.3	0x0000A56300000000	2015-12-03 00:00:00	NU IMAGE INCORPORATED/GERARD BUTLER, USA	13	0	Social	DFS/T/321/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334443	61	TRAILER NO 2 LOGAN	2016	121	6	DFS-2-306-2016-MUM	1.45	0x0000A6A600000000	2016-10-21 00:00:00	SIMON KINBERG 20TH CENTURY FOX (USA) UNTID STATES	12	0	0	DFS/T/321/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334444	61	TRL E: STARWARS THE FORCE AWAKENS-JAPAN	2015	121	6	DFS-2-307-2015-MUM	1.55	0x0000A56400000000	2015-12-04 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	DFS/2/307/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334445	61	TRAILER NO 1 LOGAN	2016	121	6	DFS-2-307-2016-MUM	1.45	0x0000A6A600000000	2016-10-21 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	DFS/2/307/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334446	61	TRAILER 2 OF CONCUSSION	2015	121	6	DFS-2-308-2015-MUM	2.7	0x0000A56400000000	2015-12-04 00:00:00	PRODUCER RIDLEY SCOTT GIANNINA SCOTT SONY PICTURE USA UNITED STATES	12	0	0	DFS/T/336/15-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334447	61	TRAILER NO 5 ASSASSIN'S CREED	2016	121	6	DFS-2-308-2016-MUM	2.3	0x0000A6AA00000000	2016-10-25 00:00:00	PARTRICK CROWLEY. 20TH CENTURY FOX(USA) UNITED STATES	12	0	0	DFS/2/308/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334448	61	TRL- A BIGGER SPLASH	2015	121	6	DFS-2-309-2015-MUM	1.19	0x0000A56400000000	2015-12-04 00:00:00	MICHAEL COSTING /LUCA GUADAGNINO STUDIOCANAL UNITED STATES	12	0	0	DFS/2/309/2015	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334449	61	TRAILER NO. 3 OF RESIDENT EVIL 6 THE FINAL CHAPTERS	2016	121	6	DFS-2-309-2016-MUM	2	0x0000A6AA00000000	2016-10-25 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/309/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334450	44	TRAILER OF 'TOTAL RECALL'	2012	121	6	DFS-2-31-2012-MUM	2.2	0x0000A01C00000000	2012-03-22 00:00:00	TOBY JAFFE, NEAL H. HORITZ, SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/2/31/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334451	61	TRAILER 3 AFTER EARTH	2013	121	6	DFS-2-31-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	JAMES LASSITER, CALEEB PINKETT , SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/T/46/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334452	61	TRAILER F 2: GET HARD	2015	121	6	DFS-2-31-2015-MUM	2.39	0x0000A43000000000	2015-01-30 00:00:00	ADAM MCKAY, WILL FERRELL, WARNER BROS, UNITED STATES	12	0	0	DFS/2/31/2015	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334453	44	TRAILER NO 1 OF : GODS OF EGYPT	2016	121	6	DFS-2-31-2016-MUM	2.13	0x0000A5AA00000000	2016-02-12 00:00:00	BASIL IWANYK / ALEX PROYAS / SUMMIT ENTERTAINMENT LLC, UNITED STATES	13	0	0	DFS/T/31/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334454	44	TRL 2 - POINT BREAK - HINDIA DUB	2015	121	6	DFS-2-310-2015-MUM	2.24	0x0000A56400000000	2015-12-04 00:00:00	BRODERICK JOHNSON / ANDREW A. KOSOVE / CHRIS TAYLOR / DAVID VALDES / KURT WIMMER / GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/310/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334455	44	TRAILER NO 3 OF UNDERWORLD 5; BLOOD WARS	2016	121	6	DFS-2-310-2016-MUM	0	0x0000A6AA00000000	2016-10-25 00:00:00	DAVID KERN , GARY LUCCHESI . SONY PICTURES USA UNITED STATES	13	0	0	DFS/T/328/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334456	44	TRL 3 - POINT BREAK (3D) - HINDI DUB	2015	121	6	DFS-2-311-2015-MUM	1.3	0x0000A56400000000	2015-12-04 00:00:00	BRODERICK JOHNSON/ ANDREE A. KOSOVE / CHRIS TAYLOR/ DAVID VALDES/ KURT WIMMER/ GEM ENTERTAINMENT, UNITED STATES	13	0	0	DFS/T/334/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334457	59	TRAILER NO.3 OF UNDERWORLD 5: BLOOD WARS	2016	121	6	DFS-2-311-2016-MUM	1.49	0x0000A6AB00000000	2016-10-26 00:00:00	DAVID KERN, GARY LUCCHESI, SONY  PICTURES USA	13	0	0	DFS/T/326/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334458	61	TRL- TRUTH	2015	121	6	DFS-2-312-2015-MUM	2.2	0x0000A56800000000	2015-12-08 00:00:00	BRAD FISCHER /DOUG MANKOFF/WILLIAM SHERAK/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/312/2015	0	0	0	N	PVR. PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334459	58	TRAILER NO 3 OF UNDERWORLD 5 : BLOOD WARS	2016	121	6	DFS-2-312-2016-MUM	1.49	0x0000A6AB00000000	2016-10-26 00:00:00	DAVID KERN GARY LUCCHESI SONY PICTURES USA , UNITED STATES	12	0	0	DFS/T/329/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334460	61	TRAILER A : CAPTAIN AMERICA - CIVIL WAR	2015	121	6	DFS-2-313-2015-MUM	2.15	0x0000A56800000000	2015-12-08 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL., INC., USA	12	0	0	DFS/341/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334461	58	TRAILER NO 2 OF PASSENGERS	2016	121	6	DFS-2-313-2016-MUM	2.26	0x0000A6AB00000000	2016-10-26 00:00:00	NEAL H. MORITZ, STEPHEN HAMEEL, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/313/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334462	44	TRL E: STARWARS THE FORCE AWAKENS: JAPAN	2015	121	6	DFS-2-314-2015-MUM	1.55	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/2/314/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334463	44	TRL E: STARWAS THE FORCE AWAKENS: JAPAN DUBBED	2015	121	6	DFS-2-314-2015-MUM	1.55	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/314/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334464	59	TRL NO 2 OF PASSENGERS	2016	121	6	DFS-2-314-2016-MUM	2.26	0x0000A6AB00000000	2016-10-26 00:00:00	NEAL H. MORITZ,STEPHEN HAMEL,SONY PICTURES USA,UNITED STATES	12	0	0	DFS/2/314/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334465	59	TRAILER F9 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-315-2016-MUM	2.4	0x0000A6AB00000000	2016-10-26 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/2/315/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334466	61	PROMO NO 1 TO3 MONSTER HUNT	2015	121	6	DFS-2-318-2015-MUM	1.5	0x0000A56F00000000	2015-12-15 00:00:00	EDKO FILOMS LTD CHUNG MAN YEE HING KONG CHINA	12	0	0	DFS/67/15-MUM	0	0	0	N	MULTIVISIONM MULTIMEDIA (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334467	44	TRAILER NO 5 UNDERWORLD  BLOOD WARS	2016	121	6	DFS-2-318-2016-MUM	0	0x0000A6AD00000000	2016-10-28 00:00:00	DAVID KERN GARY LUCCHESI SONY PICTURE USA SNITED STETAS	12	0	0	CFS/T/334/16-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334468	58	TRL 3 - POINT BREAK	2015	121	6	DFS-2-319-2015-MUM	1.3	0x0000A56F00000000	2015-12-15 00:00:00	BRODERICK JOHNSON / ANDREA A. KOSOVE / CHRIS TAYLOR / DAVID VALDES / HURT WIMMER / GEM ENTERTAINMENT, UNITED STATES	13	0	0	DFS/T/339/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334469	61	TRAILER OF. ARRIVAL	2015	121	6	DFS-2-319-2016-MUM	2.3	0x0000A53F00000000	2015-10-28 00:00:00	FILMNATION INTERNATIONAL LLC./ DAN LEVIN UNITED STATES	12	0	0	DFS/2/319/2016	0	0	0	N	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334470	61	TRAILER OF 'TOTAL RECALL'	2012	121	6	DFS-2-32-2012-MUM	2.2	0x0000A02000000000	2012-03-26 00:00:00	TOBY JAFFE. NEAL H. MORITZ, SONY PICTURES (USA), UNITED STATES	13	0	0	DFS/T/287/2012/-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334471	61	TRL NO 3: THE HOST	2013	121	6	DFS-2-32-2013-MUM	2.32	0x0000A17B00000000	2013-03-08 00:00:00	STEPHENIE MEYER / STEVE SCHWARTZ / ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/32/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334472	61	TRL A: GUARDIAN OF THE GALAXY	2014	121	6	DFS-2-32-2014-MUM	2.37	0x0000A2DF00000000	2014-02-27 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	DFS/2/32/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334473	61	TRAILER OF FILM, CHAPPIE C	2015	121	6	DFS-2-32-2015-MUM	2.22	0x0000A43000000000	2015-01-30 00:00:00	SMON KINBERG/ SONY PICTURES/ COLUMBIA TRISTAR, UNITED STATES	12	0	0	DFS/2/32/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334474	59	TRAILER 3- POINT BREAK (3D)-TELUGU DUB	2015	121	6	DFS-2-320-2015-MUM	1.3	0x0000A56F00000000	2015-12-15 00:00:00	CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/GEM ENTERTAINMENT, USA	13	0	0	DFS/T/340/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334475	61	TRAILER OF HACKSAW RIDGE	2016	121	6	DFS-2-320-2016-MUM	2.25	0x0000A6AD00000000	2016-10-28 00:00:00	TERRY BENEDICT/ BRUC DAVEY/ FILM & TV HOUSE LIMITED , UNITED KINGDOM	12	0	0	DFS/2/320/2016	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334476	61	PROMO- POINT BREAK	2015	121	6	DFS-2-321-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	BRODERICK JOHNSON/ ANDREW A. KOSOVE CHRIS TAYLOR/ DAVI VALDES/ KURT WIMMER/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/321/2015	0	0	0	N	PVR PICTURES LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334477	61	PROMO POINT BREAK	2015	121	6	DFS-2-321-2015-MUM	0	0x0000A56F00000000	2015-12-15 00:00:00	BRODERICK JOHNSON/ANDREW A. KOSOVE/ ENTERTAINMENT UNITED  STATES	12	0	0	DFS/66/15-MUM	0	0	0	N	PVR PICTURE LTD. MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334478	58	TRAILER NO 5 ASSASSIN'S CREED  DUBBED VERSION OF TRAILER NO 5 ASSASSIN'S CREED (ENGLISH)	2016	121	6	DFS-2-321-2016-MUM	2.3	0x0000A6B300000000	2016-11-03 00:00:00	PATRIC CROWLY,20 TH CENTURY FOX (USA),UNITED STATES	12	0	Social	DFS/2/321/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334479	58	TRL. 2 -POINT BREAK -	2015	121	6	DFS-2-323-2015-MUM	2.24	0x0000A56F00000000	2015-12-15 00:00:00	BRODERICK JOHNSON ANDREW A. KOSOVE , CHRIS TAYLOR DAVID VADES KURT WIMMER GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/323/2015	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334480	59	TRAILER NO 5 ASSASSIN'S CREED DUBBED VERSION OF TRAILER NO 5 ASSASSIN'S CREED	2016	121	6	DFS-2-3232016-MUM	2.3	0x0000A6B900000000	2016-11-09 00:00:00	PATRICK CROWLEY, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/2/323/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334481	59	TRL 2- POINT BREAK -DUBBED VERSION OF TRL 2 POINT BREAK (ENGLISH)	2015	121	6	DFS-2-324-2015-MUM	2.24	0x0000A56F00000000	2015-12-15 00:00:00	BRODERICK JOHNSON/ANDREW A KOSOVE/ CHRIS TAYLOR/DAVID VALDES/ KURT WIMMER/GEM ENTERTAINMENT,UNITED STAES	12	0	Social	DFS/2/324/2015	0	0	0	N	PVR PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334482	61	TRAILER OF FILM - CAROL	2016	121	6	DFS-2-325-2015-MUM	2.22	0x0000A6DF00000000	2016-12-17 00:00:00	ELIZABETH KARLSEN (GEM ENTERTAINMENT KFT.) HUNGARY	12	0	0	DFS/2/325/2016	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334483	61	TRAILER F4: BATMAN V SUPERMAN: DAWN OF JUSTICE	2015	121	6	DFS-2-326-2015-MUM	2.34	0x0000A57100000000	2015-12-17 00:00:00	CHARLES ROVEN/ DEBORAH SNYDER/ WARNER BROS. UNITED STATES	12	0	0	DFS/T/353/2015-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334484	61	PROMO NO. 1 TO 4 ARRIVAL	2016	121	6	DFS-2-326-2016-MUM	3.15	0x0000A6BB00000000	2016-11-11 00:00:00	FILMNATIONAL INTERANTIONAL LLC. DAN LEVIN UNITED STATES	12	0	0	DFS//2/326/2016	0	0	0	N	MULTIVISION MULTIMEDIAN I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334485	61	PROMO NO 1, 2, 3, 4, 5 & 6-POINT BREAK	2015	121	6	DFS-2-327-2015-MUM	1.45	0x0000A57100000000	2015-12-17 00:00:00	DRODERICK JOHNSON/ANDREW A. KOSOVE/CHRIS TAYLOR/DAVID/KURT WIMMER/GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS-68-2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334486	61	TRAILER F: ROGUE ONE- A STAR WARS STORY	2016	121	6	DFS-2-327-2016-MUM	2.22	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/2/327/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334487	61	TRAILER A OF : TEENAGE MUTANT NINJA TURTLES: OUT OF THE SHADOWS	2015	121	6	DFS-2-328-2015-MUM	2.16	0x0000A57100000000	2015-12-17 00:00:00	MICHAEL BAY / ANDREW FORM / BRADLEY FULLER/ SCOTT MEDNICK / GALEN WALKER / PARAMOUNT PICTURES , UNITED STATES	12	0	0	DFS/T/256/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334488	61	TRAILER A OF : TEENAGE MUTANT NINJA TURTLES: OUT OF THE SHADOWS	2015	121	6	DFS-2-328-2015-MUM	2.16	0x0000A57100000000	2015-12-17 00:00:00	MICHAEL BAY/BRADLEY FULLER/GALEN WALKER/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/356/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334489	61	TRAILER 1 INDEPENDENCE DAY RESURGENCE	2015	121	6	DFS-2-329-2015-MUM	2.5	0x0000A57200000000	2015-12-18 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA) ,UNITED STATES	12	0	0	DFS/2/329/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334490	61	TRAILER F: WONDER WOMAN	2016	121	6	DFS-2-329-2016-MUM	2.3	0x0000A6C000000000	2016-11-16 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/2/329/2016	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334491	61	TRAILER E OF : PROMETHEUS	2012	121	6	DFS-2-33-2012-MUM	2.32	0x0000A04600000000	2012-05-03 00:00:00	DAVID GILER / WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/33/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334492	61	TRL C : OBLIVION	2013	121	6	DFS-2-33-2013-MUM	2.38	0x0000A17F00000000	2013-03-12 00:00:00	PETER CHERNIN / BARRY LEVIME / UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFS/T/47/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334493	61	TRAILER OF: NOAH (3D)	2014	121	6	DFS-2-33-2014-MUM	1.32	0x0000A2E000000000	2014-02-28 00:00:00	DAREN ARONOFSKY/ SCOTT FRANKLIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/42/2014-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334494	61	TRAILER OF : NOAH (3D)	2014	121	6	DFS-2-33-2014-MUM	1.32	0x0000A2E000000000	2014-02-28 00:00:00	DAREN ARONOFSKY/ SCOTT FRANKLIN/PARAMOUNT PICTURES.UNITED STATES	12	0	0	DFS/2/33/2014	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334495	61	TRAILER OF FILM, CHAPPIE E	2015	121	6	DFS-2-33-2015-MUM	2.23	0x0000A43000000000	2015-01-30 00:00:00	SMON KINBERG/SONY PICTURES/COLUMBIA TRUSTAR, UNITED STATES	12	0	0	DFS/2/33/2015	0	0	0	N	SPE FILMS INDA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334496	44	PROMO NO. 1 TO 3 : MONSTER HUNT EK AJOOBA 3D	2015	121	6	DFS-2-330-2015-MUM	1.15	0x0000A57300000000	2015-12-19 00:00:00	EDKO FILMS LTD / CHUNG MAN YEE, HONG KONG (CHINA)	13	0	0	DFS/69/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334497	44	TRAILER OF NO 5 ASSASSIN,S CREED	2016	121	6	DFS-2-330-2016-MUM	2.3	0x0000A6C000000000	2016-11-16 00:00:00	PATRICK CRWOLEY, 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/349/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334498	44	TRAILER E: XX : RETURN OF XANDER CAGE 3D	2016	121	6	DFS-2-331-2016-MUM	2.18	0x0000A6C200000000	2016-11-18 00:00:00	VIN DIESEL/ JEFF KIRSHENBAUM/ NEAL H. MORITZ/JOE ROTH /SAMANTHA VINCENT/PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFS/2/331/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334499	61	TRL- WARCRAFT- IMAX COMPANION PIECE	2015	121	6	DFS-2-3315-2015-MUM	0.55	0x0000A56A00000000	2015-12-10 00:00:00	STUART FENEGEN/ ALEX GARTNER/ JON JASHINI/ CHARLES ROVEN/ UNIVERSAL PIVTURES, UNITED STATES	12	0	0	DFS/2/3315/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334500	61	TRAILER A OF : STAR TREK BEYOND	2015	121	6	DFS-2-332-2015-MUM	1.25	0x0000A57500000000	2015-12-21 00:00:00	J.J. ABRAMS/BRYAN BURK/ROBERTO ORCI/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/358/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334501	61	TRAILER NO 3: DEEPWATER HORIOZN	2016	121	6	DFS-2-332-2016-MUM	1.37	0x0000A6C200000000	2016-11-18 00:00:00	LORENZO DI / MARK VAHRADIAN/ MARK OWAHLBERG/ DAVID WOMARK/ LIONS GATE, UNITED STATES	12	0	0	DFS/T/T357/2016-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334502	61	TRL - ALL ROADS LEAD TO ROME	2015	121	6	DFS-2-333-2015-MUM	2.23	0x0000A57500000000	2015-12-21 00:00:00	MONIKA BACARDI / ANDREA IERVOLINO / SILVIO MURAGLIA / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/333/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334503	61	TRL 2- THE HATEFUL EIGHT	2015	121	6	DFS-2-334-2015-MUM	2.2	0x0000A57700000000	2015-12-23 00:00:00	RICHARD N. GLADSTEIN/ SHANNON MCNTOSH/ STACEY SHER/ GEM ENTETAINEMT, UNITED STATES	12	0	0	DFS/2/334/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334504	61	TRAILER 1 OF SPOTLIGHT	2015	121	6	DFS-2-335-2015-MUM	2	0x0000A57D00000000	2015-12-29 00:00:00	BLYE FAUST, STEVE GOLIN, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/362/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334505	58	TRAILER NO 3 OF RESEDENT EVIL 6 THE FINAL CHAPTERS	2016	121	6	DFS-2-335-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	PAUL W. S. ANDERSO., JEREMY BOLT, SONY PICTURES USA, UNITED STATES.	13	0	0	DFS/T362/201-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334506	61	TRAILER F1 : THE LEGEND OF TARZAN	2015	121	6	DFS-2-336-2015-MUM	2.4	0x0000A57F00000000	2015-12-31 00:00:00	JERRY WEINTRAUB/DAVID BARRON/WARNER BROS., UNITED STATES	12	0	0	DFS/T/369/2015-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334507	58	TRAILER NO. 3 OF RESIDENT EVIL 5 THE FINAL CHAPTES	2016	121	6	DFS-2-336-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	PAUL W. S. ANDERSON, JEREMY BOLT, SONY PICTURES USA, UNITED STATES	13	0	0	DFS/T/363/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334508	61	TRAILER NO 9 DEADPOOL	2015	121	6	DFS-2-337-2015-MUM	2.23	0x0000A57F00000000	2015-12-31 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA),UNITED STATES	12	0	0	DFS/T/370/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334509	58	TRAILER NO 6 OF UNERWORLD5: BLOOD WARS DUBBED VERSION OF TRAILER NO 60 F UNDERWORLD 5 BLODD WARS (ENGLISH)	2016	121	6	DFS-2-337-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	DAVID KERN,GARY LUCCHESI,SONY PICTURES USA,UNITED STATES	12	0	Social	DFS/2/337/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334510	59	TRAILER E : XXX: RETURN OF XANDER CAGE	2016	121	6	DFS-2-338-2016-MUM	2.18	0x0000A6C200000000	2016-11-18 00:00:00	VIN DIESEL .JEFF KIRSCHENBAUM NEAL H. PICTURES  UNITED STATES	12	0	0	DFS/2/338/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334511	59	TRAILER NO 6 OF UNDERWORLD5: BLOOD WARS	2016	121	6	DFS-2-339-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	DAVID KERN GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	13	0	0	DFS/T/360/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334512	61	TRAILER OF THE DICTATOR	2012	121	6	DFS-2-34-2012-MUM	1.38	0x0000A02200000000	2012-03-28 00:00:00	SACHA BARON COHEN, DAVID MANDAL, SCOTT RUDIN , JEFF SCHAFFER / PARAMOUNT PICTURES , UNITED STATES	12	0	0	DFS/T/292/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334513	61	TRL B : IDENTITY THIEF	2013	121	6	DFS-2-34-2013-MUM	2.36	0x0000A18100000000	2013-03-14 00:00:00	PAMELA ABDY / JASON BATEMAN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/34/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334514	61	TRAILER 3 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-34-2014-MUM	1.31	0x0000A2E400000000	2014-03-04 00:00:00	AVI ARAD, MATHEW TOLMARCH, SONY PICT (USA), UNITED STATES	12	0	0	DFS/2/34/2014	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334515	61	TRL : AVENDGERS 2 : AGE OF ULTRON EXTENDED	2015	121	6	DFS-2-34-2015-MUM	2.32	0x0000A43400000000	2015-02-03 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	Social	DFS/2/34/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334516	61	TRAILER B - THE GREAT WALL (3D)	2016	121	6	DFS-2-341-2016-MUM	2.27	0x0000A6C500000000	2016-11-21 00:00:00	JON JASHNI/PETER LOEHR/CHARLES ROVEN/THOMAS TULL/UNIVERSAL PICTURES., USA	12	0	0	DFS/T/365/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334517	61	TRL. -VALERIAN AND THE CITY OF A THOUSAND PLANETS 3D	2016	121	6	DFS-2-342-2016-MUM	1.32	0x0000A6C500000000	2016-11-21 00:00:00	LUC BESSON/VIRGINIE BESSON-SILLA/ EUROPACORP, UNITED STATES	12	0	0	DFS/2/342/2016	0	0	0	N	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334518	61	TRAILER B: BEAUTY AND THE BEAST	2016	121	6	DFS-2-343-2016-MUM	2	0x0000A6C600000000	2016-11-22 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/2/343/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334519	61	TRAILER A: TRANSFORMERS : THE LAST KNIGHT	2016	121	6	DFS-2-345-2016-MUM	2.1	0x0000A6C900000000	2016-11-25 00:00:00	IAN BRYCE / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/345/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334520	61	TRAILER NO 1 OF LIFE	2016	121	6	DFS-2-347-2016-MUM	2.14	0x0000A6C900000000	2016-11-25 00:00:00	DAVID ELLISON, DANA GOLDBERG, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/2/347/2016	0	0	0	N	SPE ILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334521	44	TRAILER NO 3 RESIDENT EVIL 6 THE FINAL CHAPTERS DUBBED VERSION OF TRAILER NO 3 RESIDENT EVIL 6 THE FINAL CHAPTERS	2016	121	6	DFS-2-348-2016-MUM	2.33	0x0000A6C900000000	2016-11-25 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLT, UNITED STATES	12	0	0	DFS/2/348/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334522	61	TRAILER NO 4 OF PASSENGERS	2016	121	6	DFS-2-349-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	NEAL H. MORITSZ, STEPHEN HAMEL, SONY PICTURES USA., UNITED STATES	12	0	0	DFS/2/349/2016	0	0	0	N	SPE FILMS INDAI PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334523	61	TRAILER OF : ABRAHAM LINCOLN:VAMPIRE HUNTER	2012	121	6	DFS-2-35-2012-MUM	1.54	0x0000A02700000000	2012-04-02 00:00:00	TIMUR BEKMAMBETOV/ TIM BURTON / JIM LENLEY/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/395/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334524	61	TRAILER : WHITE HOUSE DOWN	2013	121	6	DFS-2-35-2013-MUM	1.52	0x0000A18200000000	2013-03-15 00:00:00	BRAD FISCHER , LARRY J FRANSCO, SPE PICTURES USA) UNITED STATES	12	0	0	DFS/152/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTDF, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334525	61	PROMO 5 THE AMAZING SPIDERMAN2	2014	121	6	DFS-2-35-2014-MUM	0.3	0x0000A2E400000000	2014-03-04 00:00:00	AVI ARAD, MATTHEW TOLMACH, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/2/35/2014	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334526	61	TRAILER A: MCFARLAND U.S.A.	2015	121	6	DFS-2-35-2015-MUM	2.25	0x0000A43700000000	2015-02-06 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/35/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334527	61	TRAILER OF- PROMETHEUS 3-D	2012	121	6	DFS-2-36-2012-MUM	2.23	0x0000A02700000000	2012-04-02 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOUT/ 20TH CENTRURY FOX, UNITED STATES	12	0	0	DFS-2-36-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334528	61	TRAILER OF : THE BIG WEDDIGN	2013	121	6	DFS-2-36-2013-MUM	2.38	0x0000A18500000000	2013-03-18 00:00:00	ANTHONY KATAGAS/NU IMAGE/INCORPORATION,UNITED STATES	12	0	0	DFS/2/36/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334529	61	PROMO 6 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-36-2014-MUM	3.2	0x0000A2E400000000	2014-03-04 00:00:00	AVI ARAD/MATHEW TOLMACH,SPE PICTURES (USA),UNITED STATES	12	0	Social	DFS/2/36/2014	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334530	61	TRAILER OF FILM- AGAINST THE SUN	2015	121	6	DFS-2-36-2015-MUM	1	0x0000A43700000000	2015-02-06 00:00:00	GOLDCREST FILMS INTERNATIONAL LTD., LEBANON	12	0	0	DFS/T/39/2015-MUM	0	0	0	N	AGHOR RAJ PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334531	44	TTRAILER 1X- MAN APOCALYPSE	2016	121	6	DFS-2-36-2016-MUM	2.24	0x0000A5B100000000	2016-02-19 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFS/2/36/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334532	61	TITANIC - 3D - EPK CLIPS	2012	121	6	DFS-2-37-2012-MUM	14.24	0x0000A03100000000	2012-04-12 00:00:00	JAMES CAMERON / JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/6/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334533	61	TRAILER- ELYSIUM	2013	121	6	DFS-2-37-2013-MUM	2	0x0000A18600000000	2013-03-19 00:00:00	SIMON KINBERG, TORY METZGER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/37/2013	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334534	61	TRL F 5 : GODZILLA 3D	2014	120	6	DFS-2-37-2014-MUM	2.31	0x0000A2E600000000	2014-03-06 00:00:00	WARNER BROS - JON JASHNI- MARY PARENT, UINTED STATES	12	0	0	DFS/2/37/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334535	61	TRALER 1 WILD	2015	121	6	DFS-2-37-2015-MUM	1.55	0x0000A43700000000	2015-02-06 00:00:00	BRUNA PAPANDREA, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/2/37/2015	0	0	0	N	FOX STAR SRUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334536	61	TRAILER NO 4 ACT OF VALOR	2012	121	6	DFS-2-38-2012-MUM	1.36	0x0000A03800000000	2012-04-19 00:00:00	MIKE MCCOY / SCOTT WAUGH, UNITED STATES	12	0	0	DFS/T/297/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334537	44	TRAILER D: IRON MAN 3: FAULADI RAKSHAK 3D	2013	121	6	DFS-2-38-2013-MUM	2.3	0x0000A18700000000	2013-03-20 00:00:00	WALT DISNEY PICTURES U.S.A. UNITED STATES	12	0	0	DFS/2/38/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334538	61	TRAILER B OF : THE MAZE RUNNER	2014	121	6	DFS-2-38-2014-MUM	1.45	0x0000A2E600000000	2014-03-06 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/38/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334539	61	TRL- FRANKENSTEIN	2015	121	6	DFS-2-38-2015-MUM	0.35	0x0000A43B00000000	2015-02-10 00:00:00	NATIONAL THEATRE LIVE, LONDON, BY EXPERRIENCE, UNITED STATES	12	0	0	DFS/2/38/2015	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334540	59	TRAILER NO 1 OF : GODS OF EGYPT	2016	121	6	DFS-2-38-2016-MUM	2.13	0x0000A5B100000000	2016-02-19 00:00:00	BASIL IWANYK/ALEX PROYAS/SUMMIT ENTERTAINMENT, LLC. UNITED STATES	12	0	0	DFS/2/38/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334541	61	TRAILOR OF THE  COLD LIGHT OF DAY	2012	121	6	DFS-2-39-2012-MUM	2.3	0x0000A03800000000	2012-04-19 00:00:00	MARC D.EVANS/TEAVOR MACY,UNITED STATES	12	0	0	DFS/2/39/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334542	58	TRAILER D : IRON MAN 3 : YADHANIKA SIDHAM (3D)	2013	121	6	DFS-2-39-2013-MUM	2.3	0x0000A18700000000	2013-03-20 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD, INDIA	13	0	0	DFS-T-56-2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334543	44	TRL A: GAURDIANS OF THE GALAXY- BRAHMAND KE BOSS	2014	121	6	DFS-2-39-2014-MUM	2.37	0x0000A2EA00000000	2014-03-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/39/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334544	61	TRAILER- THE GUNMAN	2015	121	6	DFS-2-39-2015-MUM	2.23	0x0000A43C00000000	2015-02-11 00:00:00	SEAN PENN/ ANDREW RONA/JOEL SILVER/ITALIA FILM INTERNATIONAL., USA	12	0	0	DFS/T/40/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334545	61	TRAILER OF: CRIMINAL	2016	121	6	DFS-2-39-2016-MUM	2.25	0x0000A5B100000000	2016-02-19 00:00:00	NU IMAGE INCORPORATED /CHRIS BENDER, UNITED STATES	12	0	0	DFS/2/39/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334546	61	TRAILER OF THE HOBBIT : ALI UNEXPECTED JOURNEY	2012	122	6	DFS-2-4-2012-MUM	2.36	0x00009FD500000000	2012-01-11 00:00:00	FRAN WAISH/WARNER BROS. (USA)	12	0	0	DFS/2/04/2012	0	0	0	N	WARBNER BROS. PICTURES (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334547	59	TRAILER NO.1OF METRO RAIL	2013	122	3	DFS-2-4-2013-CHEN	1.38	0x0000A22900000000	2013-08-29 00:00:00	M/S PLANETA INFORM FILM	12	0	Social	DFS-2-4-2013-CHEN	0	0	0	Y	M/S INDO  OVERSAES FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334548	61	TRAILER A OF - STAR TREK INTO DARKNESS	2013	121	6	DFS-2-4-2013-MUM	0.59	0x0000A14300000000	2013-01-11 00:00:00	J. J. ABRAMS/ BRYAN BURK/ ALEX KURTZMAN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/4/2013	0	0	0	N	VIACON 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334549	59	TRAILER OF THE FILM ADAVI SINGAM	2014	121	6	DFS-2-4-2014-MUM	1.45	0x0000A2AE00000000	2014-01-09 00:00:00	ARCHTS DISTRIBUTION LLC, UNITED STAES	12	0	0	DFS/T/5/2014-MUM	0	0	0	N	R D FILMS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334550	59	TRAILER OF THE FILM ADAVI SINGAM	2014	121	6	DFS-2-4-2014-MUM	1.45	0x0000A2AE00000000	2014-01-09 00:00:00	ARCHSTONE DISTRIBUTION LLC, UNITED STATES	12	0	0	DFS/2/4/2014	0	0	0	N	R D FILMS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334551	61	TRL- THE VATICAN MUSEUM	2015	121	6	DFS-2-4-2015-MUM	1.56	0x0000A41900000000	2015-01-07 00:00:00	SKY ARTE HD/SKY 3D /FREEWAY ENTERTAINMENT,UNITED STATES	12	0	0	DFS/2/4/2015	0	0	0	N	PVR LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334552	61	TRAILER NO. 2 ACT. OF VALOR	2012	121	6	DFS-2-40-2012-MUM	2.37	0x0000A03800000000	2012-04-19 00:00:00	MIKE MCCOY/ SCOTT WAUGH, UNITED STATES	12	0	0	DFS/1/40/2012	0	0	0	N	TOP ENTERTAINMENT .PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334553	58	TRAILER D IRON MAN3 : ETHU ENN UYIR...KAPATHIYETRHIRUVEN	2013	121	6	DFS-2-40-2013-MUM	2.3	0x0000A18700000000	2013-03-20 00:00:00	WALT DISNEY PICTURES U.S.A. UNITED STATES	12	0	0	DFS/T/57/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334554	59	TRL A : GUARDIANS OF THE GALAXY - ANTHARISHANIKI BOSS DUBBED VERSION OF TRL A : GUARDIANS OF THE GALAXY	2014	121	6	DFS-2-40-2014-MUM	2.37	0x0000A2EC00000000	2014-03-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/40/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334555	61	TRAILER-SONG ONE	2015	121	6	DFS-2-40-2015-MUM	1.5	0x0000A43C00000000	2015-02-11 00:00:00	MOLLY CONNERS/ JONATHAN DEMME/ ANNE HATHWAY/ MARC PLATT/ WORLD VIEW ENTERTAINMENT/ITALIA., USA	12	0	0	DFS/T/42/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334556	61	PROMO NO 1 TO 4 : LONDON HAS FALLEN	2016	121	6	DFS-2-40-2016-MUM	1.15	0x0000A5B100000000	2016-02-19 00:00:00	NU IMAGE INCORPORATED /GERAND BUTLER ,UNITED STATES	12	0	Social	DFS/2/40/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334557	61	TRAILER OF THE CABIN IN THE WOODS	2012	121	6	DFS-2-41-2012-MUM	2.25	0x0000A03900000000	2012-04-20 00:00:00	JOSS WHEDON UNITED STATES	12	0	0	DFS/T/301/2012	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334558	61	TRAILER OF THE BEYOND THE PINES	2013	121	6	DFS-2-41-2013-MUM	2.21	0x0000A18700000000	2013-03-20 00:00:00	LYETTE HOWELL/SIDNEY KIMMEL/ ALEX ORLOVSKY KIMMEL DISTRIBUTION,LLC UNITED STATES	12	0	0	DFS-T-59-2013-MUM	0	0	0	N	TOP ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334559	59	TRAILER OF NEED FOR SPEED	2014	121	6	DFS-2-41-2014-MUM	1.3	0x0000A2EC00000000	2014-03-12 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DFS/2/41/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334560	61	TRAILER 1 POLTERGEIST	2015	121	6	DFS-2-41-2015-MUM	2.28	0x0000A44100000000	2015-02-16 00:00:00	SAM RAIMI, ROBERT G. TAPERT, 20 TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFS/T/44/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334561	44	TRAILER H OF : PROMETHEUS : EK TALAASH DUBBED VERSION OF TRAILER OF H : PROMETHEUS 3-D	2017	121	6	DFS-2-42-2012-MUM	2.23	0x0000A77B00000000	2017-05-22 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX, UNIITED STATES	12	0	0	DFS/2/42/2012	0	0	0	N	FOX STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334562	61	TRAILER OF THE CALL	2013	121	6	DFS-2-42-2013-MUM	2.23	0x0000A18700000000	2013-03-20 00:00:00	BRADLEY GALLO / JEFFREY GRAUP / MICHAEL A. HELFANT / EMERGENCY FILMS, LLC, UNITED STATES	12	0	0	DFS/2/42/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334563	59	TRAILER 2 THE AMAZING SPIDERMAN 2 (DUBBED VERSION OF TRAILER 3 THE AMZING SPIDERMA 2 ENGLISH	2014	121	6	DFS-2-42-2014-MUM	1.31	0x0000A2EC00000000	2014-03-12 00:00:00	AVI ARAD,MATHEW TOLMACH,SPE PICTURES (USA) UNITED STATES	12	0	Social	DFS/2/42/2014	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334564	61	TRAILER 1 SPY	2015	121	6	DFS-2-42-2015-MUM	1.51	0x0000A43D00000000	2015-02-12 00:00:00	PETER CHERRNIN PAUL FEIG 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/2/42/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334565	58	TRAILER H OF : PROMETHEUS 3-D  DUBBED VERSION OF TRAILER H OF : PROMETHEUS 3-D (ENGLISH)	2012	121	6	DFS-2-43-2012-MUM	2.23	0x0000A03C00000000	2012-04-23 00:00:00	DAVID GILER /WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20 TH CENTURY FOX UNITED STATES	12	0	Social	DFS/2/43/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334566	44	TRAILER OF : G.I. JOE : RETALIATION (3D)	2013	121	6	DFS-2-43-2013-MUM	1.35	0x0000A18800000000	2013-03-21 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/43/2013	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334567	44	TRAILER 2 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-43-2014-MUM	1.31	0x0000A2EC00000000	2014-03-12 00:00:00	AVI ARAD,MATHHEW TOLMACH,SPE PICTURES (USA) UNITED STATES	13	0	0	DFS/T/56/2014-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334568	44	TRAILER OF DRAGON BLADE	2015	121	6	DFS-2-43-2015-MUM	1.55	0x0000A44100000000	2015-02-16 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENT. HUNGARY	12	0	0	DFS/2/43/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334569	59	TRAILER H OF PROMETHEUS	2012	121	6	DFS-2-44-2012-MUM	2.23	0x0000A03C00000000	2012-04-23 00:00:00	DAVID GILER/WATER HILL/RIDLEY SCOTT/TONY SCOOT/20TH CENTURY FOX UNITED STATES	13	0	0	DFS/T/302/2012-MUM	0	0	0	N	FOX STAR STUDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334570	61	TRAILER F -1 THE HANGOVER PART 3	2013	121	6	DFS-2-44-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	TODD PHILLIPS , DANIEL GOLDBERG / WAENER BROS., UNITED STATES	12	0	0	DFS/T/63/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334571	58	TRAILER OF NEED FOR SPEED	2014	121	6	DFS-2-44-2014-MUM	1.3	0x0000A2EE00000000	2014-03-14 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/44/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334572	61	TRAILER 3 FANTASTIC	2015	121	6	DFS-2-44-2015-MUM	1.41	0x0000A44100000000	2015-02-16 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/2/44/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334573	59	EPK CLIPS-TITANIC	2012	121	6	DFS-2-45-2012-MUM	14.24	0x0000A03200000000	2012-04-13 00:00:00	JAMES CAMERON/JON LANDAU/20TH CENTURY FOX/JON LANDAU/20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/18/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT .LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334574	61	TRAILER B OF : THE WOLVERINE 3D	2013	121	6	DFS-2-45-2013-MUM	2.24	0x0000A18D00000000	2013-03-26 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/45/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334575	58	TRAILER OF  NON STOP	2014	121	6	DFS-2-45-2014-MUM	2.22	0x0000A2EE00000000	2014-03-14 00:00:00	ALEX HEINEMAN - ANDREW RONA-STUDIO CANAL, UNITED STATES	12	0	0	DFS/2/45/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334576	58	TRAILER OF NON STOP	2014	121	6	DFS-2-45-2014-MUM	2.22	0x0000A2EE00000000	2014-03-14 00:00:00	ALEX HEINEMAN - ANDREW RONA -STUDIO CANAL,UNITED STATES	13	0	0	DFS/T/47/2014-MUM	0	0	0	N	TOP ENTERTAINMENI PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334577	61	TRAILER 4 OF CHAPPIE	2015	121	6	DFS-2-45-2015-MUM	0.1	0x0000A44500000000	2015-02-20 00:00:00	SIMON KINBERG/NEILL BLOMKAMP/SONY PICTURES., USA	12	0	0	DFS/T/49/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334578	44	PROMO NO. 1 TO 4: LONDON HAS FALLEN , DUBBED VERSION OF PROMO NO.1 TO 4 : LONDON HAS FALLEN	2016	121	6	DFS-2-45-2016-MUM	1.15	0x0000A5B600000000	2016-02-24 00:00:00	NU IMAGE INCORPORATED /GERARD BUTLER, UNITED STATES	12	0	0	DFS/2/45/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334579	58	EPK CLIPS-TITANIC	2012	121	6	DFS-2-46-2012-MUM	14.24	0x0000A03C00000000	2012-04-23 00:00:00	JAMES CAMERON/ JON LANDAU/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/46/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334580	61	TRAIER C OF : THE INTERNSHIP	2013	121	6	DFS-2-46-2013-MUM	2.24	0x0000A18F00000000	2013-03-28 00:00:00	SHAWN LEVY / VINCE VAUGHN / 20TH CNETURY FOX, UNITED STATES	12	0	0	DFS/2/46/2013	0	0	0	N	FOX STAT STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334581	58	TRL A : GAURDIANS OF THE GALAXY AIVAR PADAI	2014	121	6	DFS-2-46-2014-MUM	2.37	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	13	0	0	DFS/T/50/2014-MUM	0	0	0	N	UTV SOFT WARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334582	61	TRL. -INSURGENT	2015	121	6	DFS-2-46-2015-MUM	2.24	0x0000A44900000000	2015-02-24 00:00:00	LUCY FISHER /POUYYA SHAHBAZIAN DOUGLAS WICK / FREEWAY ENTERTAINMENT UNITED STATES	12	0	0	DFS/2/46/2015	0	0	0	N	KINESIS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334583	44	TRAILER OF : CRIMINAL	2016	121	6	DFS-2-46-2016-MUM	0	0x0000A5B800000000	2016-02-26 00:00:00	NU IMAGE INCORPORATED / CHRIS BENDER, UNITED STATES	13	0	0	DFS/T/49/2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334584	44	EPK CLIPS-TITANIC	2012	121	6	DFS-2-47-2012-MUM	14.24	0x0000A03C00000000	2012-04-23 00:00:00	JAMES CAMERON/JON LANDAU/20TH CENTURY UNITED STATES	12	0	0	DFS/2/47/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334585	61	TRL OF : MUD	2013	121	6	DFS-2-47-2013-MUM	2.23	0x0000A18F00000000	2013-03-28 00:00:00	SARAH GREEN / LISA MARIA FALCONE / FREEWAY ENTERTIAN MENT KFT, UNITED STATES	12	0	0	DFS/T/64/2013-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334586	61	TRAILER OF FILM - TOKAREV	2014	121	6	DFS-2-47-2014-MUM	2.34	0x0000A2EE00000000	2014-03-14 00:00:00	HANNIBAL CLASSICS INC UNITED STATES	12	0	0	DFS/T/59/2014-MUM	0	0	0	N	ANURISH MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334587	61	TRAILER OF FILM - TOKAREV	2014	121	6	DFS-2-47-2014-MUM	2.34	0x0000A2EE00000000	2014-03-14 00:00:00	HANNIBAL CLASSICS INC. ,UNITED STATES	12	0	0	DFS/T/59/2014-MUM	0	0	0	N	ANURISH MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334588	61	TRAILER 1 HITMAN 47	2005	121	6	DFS-2-47-2015-MUM	2.24	0x0000960800000000	2005-02-27 00:00:00	ADRIAN ASKARIEH ALEX YOUNG,20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/54/15-MUM	0	0	0	N	FOR STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334589	61	TRAILER 1 HITMAN AGENT 47	2015	121	6	DFS-2-47-2015-MUM	2.24	0x0000960800000000	2005-02-27 00:00:00	ADRIAN ASKARIEH, ALEX YOUNG , 20 TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFS/T/54/2015-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334590	58	TRAILER 'NARAN KULA NAYAGAN'	2012	121	6	DFS-2-477-2012-MUM	2.38	0x0000A13400000000	2012-12-27 00:00:00	JON JASHANI/WARNER BROS,UNITED STATES	13	0	0	DFS-1820-2012-MUM	0	0	0	N	WARNER BROS PICTURE (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334591	61	PROMETHEUS FEATURETTE	2012	121	6	DFS-2-48-2012-MUM	3.11	0x0000A03D00000000	2012-04-24 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX.,UNITED STATES	12	0	0	DFS/2/48/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMJBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334592	61	TRAILER OF SCARY MOVIE 5	2013	121	6	DFS-2-48-2013-MUM	2.6	0x0000A19300000000	2013-04-01 00:00:00	PHIL DORNFELD / DAVID ZUCKER / WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFS/T/72/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334593	58	TRAILER 2 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-48-2014-MUM	1.31	0x0000A2F200000000	2014-03-18 00:00:00	AVI ARAND MATHEW  TOLMACH SPE PICTURES USA UNITED STATES	12	0	0	DFS/T/55 2014-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334594	58	TRAILER 2 THE AMAZING SPIDERMAN 3	2014	121	6	DFS-2-48-2014-MUM	1.31	0x0000A2F200000000	2014-03-18 00:00:00	AVI ARAD MATHHEW TOLMACH , SPE PICTURES (USA), UNITED STAATES	12	0	0	DFS/T/55/2014-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334595	61	TRL B- FAST AND FURIOUS 7	2015	121	6	DFS-2-48-2015-MUM	2.32	0x0000A44C00000000	2015-02-27 00:00:00	NEAL MORITZ/ VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/48/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334596	61	TRL- A: PETE'S DRAGON	2016	121	6	DFS-2-48-2016-MUM	1.3	0x0000A5B800000000	2016-02-26 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/2/48/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334597	44	MEN IN BLACK 3	2012	121	6	DFS-2-49-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	DFS/T/308/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334598	61	TRAILER OF BEAUTIFULL CREATURES	2013	121	6	DFS-2-49-2013-MUM	2.25	0x0000A19500000000	2013-04-03 00:00:00	BRODDERICK JOHNSON / ANDREWA A. KOSOVE / MOLLY SMITH / ACNON ENTERTAINMENT LLC., UNITED STAES	12	0	0	DFS/T/73/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334599	61	TRAILER 4 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-49-2014MUM	2.5	0x0000A2F300000000	2014-03-19 00:00:00	AVI ARAD, MATHHEW TOLMACH, SPE PICTURES (USA) , UNITED STATES	12	0	0	DFS/T/57/2014-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334600	58	TRAILER OF DRAGAON BLADE  DUBBED VERSION OF TRAILER OF DRAGAON BLADE  (ENGLISH)	2015	121	6	DFS-2-49-2015-MUM	1.55	0x0000A44C00000000	2015-02-27 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENTERTAINMENT,HUNGERY	12	0	Social	DFS/2/49/2015	0	0	0	N	VR FILMS & STUDIOS  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334601	61	TRAILER NO. 2 GHOST RIDER : SPIRIT OF VENGEANCE	2012	122	6	DFS-2-5-2012-MUM	2.6	0x00009FD500000000	2012-01-11 00:00:00	STEVEN PAUL/ARI ARAD/WARNER BROS. USA	12	0	0	DFS/2/5/2012	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334602	44	TRAILER NO. 1 OF 'METRO RAIL'	2013	122	3	DFS-2-5-2013-CHEN	60.38	0x0000A22900000000	2013-08-29 00:00:00	M/S PLANETA INFORM FILM DISTRIBUTION, RUSSIA	12	0	0	DFS/2/5/2013	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334603	61	TRAILER 2: OJANGO UNCHAINED	2013	121	6	DFS-2-5-2013-MUM	2	0x0000A14600000000	2013-01-14 00:00:00	REGINALD HUDLIN ,PILAR SAVONE .SPE PICTURES UNITED STATES	12	0	0	DFS/T/8/2013-MUM	0	0	0	N	SPE FILM (INDIA) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334604	44	BLACK & WHITE : THE DAWN OF JUSTICE	2014	121	3	DFS-2-5-2014-CHEN	1	0x0000A3FF00000000	2014-12-12 00:00:00	ABLAZE IMAGE LIMITED, TAIWAN	12	0	0	DFS/2/5/2014	0	0	0	N	ABHINAYA KEERTHANA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334605	61	TRAILER F1 : BELENDED	2014	121	6	DFS-2-5-2014-MUM	2.25	0x0000A2AF00000000	2014-01-10 00:00:00	MIKE KARZ, ADAM SANDLER, WARNER, BROS, UNITED STATES	12	0	0	DFS/2/5/2014	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334606	58	TRAILER OF DEMONIC	2015	121	6	DFS-2-5-2015-MUM	2.28	0x0000A41A00000000	2015-01-08 00:00:00	LEE CLAY/JAMES WAN/ FILM & TV HOUSE LIMITED., UK	13	0	0	DFS/T/4/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334607	59	TR NO 3 MEN IN BLACK 3	2012	121	6	DFS-2-50-2012-MUM	1.14	0x0000A04500000000	2012-05-02 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/2/50/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334608	59	TRAILER OF THE FILM ISUKA THIMIGALALU	2013	121	6	DFS-2-50-2013-MUM	1.6	0x0000A19600000000	2013-04-04 00:00:00	AMERICAN WORLD PICTURES , UNITED STATES	12	0	0	DFS/2/50/2013	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI AMERICAN WORLD PICTURES, UNITED STATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334609	61	TRAILER 22 JUMP STREET	2014	121	6	DFS-2-50-2014-MUM	1.32	0x0000A2F300000000	2014-03-19 00:00:00	JONAH HILL, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/50/2014	0	0	0	N	SPE FILMS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334610	61	TRL L: THE JUNGLE BOOK	2016	121	6	DFS-2-50-2016-MUM	2	0x0000A5BC00000000	2016-03-01 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFS/2/50/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334611	61	T. V. SPOT : WHAT TO EXPET EHEN YOU'RE EXPECTING	2012	121	6	DFS-2-51-2012-MUM	1	0x0000A04700000000	2012-05-04 00:00:00	MIKE MEDAVOY , ARNOLD MESSER, DAVID THWAITES, UNITED STATES	12	0	0	DFS/2/51/2012	0	0	0	N	TOP ENTERTAINMEWNT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334612	61	TRL. A: FAST & FURIOUS 6	2013	121	6	DFS-2-51-2013-MUM	2.16	0x0000A19700000000	2013-04-05 00:00:00	VIN DIESEL / NEAL MIRITZ/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/51/2013	0	0	0	N	NBC UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334613	61	TRAILER D OF : X - MEN : DAYS OF FUTURE PAST	2014	121	6	DFS-2-51-2014-MUM	2.3	0x0000A2F400000000	2014-03-20 00:00:00	SIMON KINBERG / HUTCH PARKER / LAUREN SHULER DONNER / BRYAN SINGER / 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/T/63/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334614	61	TRL-BEYOND THE REACH	2015	121	6	DFS-2-51-2015-MUM	2.21	0x0000A45800000000	2015-03-11 00:00:00	MICHAEL DOUGLAS/ROBERT MITAS/FURTHUR FILMS/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/51/2015	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334615	61	TRAILER 2 OF GHOSTBUSTERS	2016	121	6	DFS-2-51-2016-MUM	2	0x0000A5BF00000000	2016-03-04 00:00:00	AMY PASCAL, IVAN REITMAN, SONY PICTRES USA, UNITED STATES	12	0	0	DFS/2/51/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334616	61	TRAILOR A:WHAT TO EXPECT WHEN YOU''RE EPECTING	2012	121	6	DFS-2-52-2012-MUM	2	0x0000A04700000000	2012-05-04 00:00:00	MIKE MEDAVOY, ARNOLD MESSER,DAVID THWAITES,UNITED STATES	12	0	0	DFS/T/311/2012-MUM	0	0	0	N	TOP ENTERTAINMENT.PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334617	44	TRL OF : THE RELUCTANT FUNDAMENTALIST CHANGEZ	2013	121	6	DFS-2-52-2013-MUM	2.35	0x0000A19700000000	2013-04-05 00:00:00	LYDIA DEAN PILCHER / THE RELUCTANT FUNDAMENTALIST COMPANY L L C UNITED STATES	13	0	0	DFS/T/75/2013-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334618	61	TRAILER B OF : TRANSFORMETRS : AGE OF EXTINCTION	2014	121	6	DFS-2-52-2014-MUM	2.27	0x0000A2F400000000	2014-03-20 00:00:00	IAN BRYCE / TOM DESANTO / LORENZO DI / DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/52/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334619	61	TRAILER O BIG GAME	2015	121	6	DFS-2-52-2015-MUM	2	0x0000A45100000000	2015-03-04 00:00:00	ALTITUTE FILM SALES LIMITED/ WILL CLARKE, UNITED STATES	12	0	0	DFS/2/52/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334620	61	TRAILER NO 4 X MEN APOCALYPSE	2016	121	6	DFS-2-52-2016-MUM	2.14	0x0000A5C600000000	2016-03-11 00:00:00	SIMON KINBERG, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	DFS/2/52/2016	0	0	0	N	OX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334621	61	TRAILER: SEEKING A FRIEND FOR THE END OF THE WORLD	2012	121	6	DFS-2-53-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	STEVE GOLIN, JOY GORMAN, STEVEN M. RALES ROYAL., UNITED STATES	12	0	0	DFS/T/312/2012-MUM	0	0	0	N	TOP ENTERTAINMENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334622	61	TRAILER NO D OF: STAR TREK IN TO DARKNESS	2013	121	6	DFS-2-53-2013-MUM	2.1	0x0000A19B00000000	2013-04-09 00:00:00	J. J. ABRAMS/ BRYAN BURK/ ALEX KURTZMAN/ PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFS/2/53/2013	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334623	61	TRL L : CAPTAIN AMERICA : THE WINTER SOLDIER : PVR 3 D	2014	121	6	DFS-2-53-2014-MUM	0.33	0x0000A2F400000000	2014-03-20 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/T/61/2014-MUM	0	0	0	N	UTV SOFTWARES COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334624	61	TRAILER OF 10 OF BROKEN HORSES	2015	121	6	DFS-2-53-2015-MUM	1.1	0x0000A45600000000	2015-03-09 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DFS/T/68/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334625	61	TRAILER NO 10 OF BROKEN HORSES	2015	121	6	DFS-2-53-2015-MUM	1.1	0x0000A45600000000	2015-03-09 00:00:00	BROKEN HORSES L.L.C. UNITED STATES	12	0	0	DFS/T/68/2016-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334626	61	TRAILOR : PEOPLE LIKE US	2012	121	6	DFS-2-54-2012-MUM	2.2	0x0000A04700000000	2012-05-04 00:00:00	RELICANCE ENTERTAINMENT, BOBBY COHEN, ALEX KURTZMAN, RODBERTO ORCI, CYAYTON TOWNESEND, UNITED STATES	12	0	0	DFS/2/54/2012	0	0	0	N	RELICANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334627	44	TRAILER D OF : WORLD WAR Z	2013	121	6	DFS-2-54-2013-MUM	0	0x0000A19B00000000	2013-04-09 00:00:00	IAN BRYCE / DEDE GARDNER / JERMY KLEINER BRAD PITT PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/80/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334628	61	TRL F 1: INTO THE STORM	2014	121	6	DFS-2-54-2014-MUM	1.45	0x0000A2F400000000	2014-03-20 00:00:00	WARNER BROS MIKE KARZ,ADAM SANDLER,UNITED STATES	12	0	0	DFS/2/54/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334629	61	TEASER OF : 10 CLOVERFIELD LANE	2016	121	6	DFS-2-54-2016-MUM	1	0x0000A5CA00000000	2016-03-15 00:00:00	J.J. ABRAMS / LINDSEY WEBER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/11/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334656	59	TRAILER OF DEMONIC	2015	121	6	DFS-2-6-2015-MUM	2.28	0x0000A41A00000000	2015-01-08 00:00:00	LEE CLAY / JAMES WAN / FILM & TV HOUSE LIMITED UNITED KINGDOM	12	0	0	DFS/2/6/2015	0	0	0	N	TPO ENTERTAINMENT PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334630	61	PROMOETHEUS- NOOMI RAPACE ON SHAW	2012	121	6	DFS-2-55-2012-MUM	1.35	0x0000A04A00000000	2012-05-07 00:00:00	DAVID GILER/ WALTER/ RIDLEY SCOTT/ TONY SCOTT/ 20TH CENTURY FOX , UNITED STATES	12	0	0	DFS/2/55/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334631	58	TRAILER OF SHAOLIN	2013	121	6	DFS-2-55-2013-MUM	1.57	0x0000A19C00000000	2013-04-10 00:00:00	EMPEROR MOTION PICTURE (HONG KONG) LTD. HONG KONG, (CHINA)	12	0	0	DFS/2/55/2013	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334632	61	TRL NO1 : LOCKE	2014	121	6	DFS-2-55-2014-MUM	3.5	0x0000A2F400000000	2014-03-20 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DFS-2-55-2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334633	59	TRL B -FAST & FURIOUS 7	2015	121	6	DFS-2-55-2015-MUM	2.32	0x0000A45800000000	2015-03-11 00:00:00	NEAL MORITZ/VIN  DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES ,UNITED STATES	12	0	Social	DFS/2/55/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST ,SER.P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334634	61	TRAILER OF : BUS 657	2016	121	6	DFS-2-55-2016-MUM	2.15	0x0000A5CA00000000	2016-03-15 00:00:00	HANNIBAL CLASSICS INC. UNITED STATES	12	0	0	DFS/2/55/2016	0	0	0	N	IMPOSSIBLE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334635	61	TRAILER OF : BUS 657	2016	121	6	DFS-2-55-2016-MUM	2.15	0x0000A5CA00000000	2016-03-15 00:00:00	HANNIBAL CLASSICS INC.UNITED STATES	12	0	Social	DFS/2/55/2016	0	0	0	N	IMPOSSIBLE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334636	61	ORIGINS FEA TURETTE- PROMETHEUS	2012	121	6	DFS-2-56-2012-MUM	3.19	0x0000A04B00000000	2012-05-08 00:00:00	DAVID GILLERWAL TER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20TH CENTURY FOX, UNITED STATES	12	0	Thriller	DFS/2/56/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334637	59	TRAILER OF SHAOLIN	2013	121	6	DFS-2-56-2013-MUM	0	0x0000A19C00000000	2013-04-10 00:00:00	EMPEROR MOTION PICTURE (HONGKONG) LIMITED, HONGKONG, (CHINA)	12	0	0	DFS/T/78/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334638	44	TRAILER OF SABOTAGE  (DUBBED VERSION OF TRAILER OF SABOTAGE (ENGLISH )	2014	121	6	DFS-2-56-2014-MUM	2.22	0x0000A2F400000000	2014-03-20 00:00:00	DAVID AYER/BILL BLOCK/DEA PRODUCTIONS LLC,UNITED STATTES	12	0	Social	DFS/2/56/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334639	44	TRL B- FAST & FURIOUS 7	2015	121	6	DFS-2-56-2015-MUM	2.32	0x0000A45800000000	2015-03-11 00:00:00	NEAL MORITZ/VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/2/56/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334640	58	PROMETHEUS FEATURETTR	2012	121	6	DFS-2-57-2012-MUM	3.11	0x0000A04A00000000	2012-05-07 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/57/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334641	61	TRAILOR B OF : PERCY JACKSON: SEA OF MONSTERS	2013	121	6	DFS-2-57-2013-MUM	2.17	0x0000A19E00000000	2013-04-12 00:00:00	MICHAEL BARNATHAN/CHRIS COLUMBUS/KAREN ROSENFELT/20 TH CENTURY FOX ,UNITED STATES	12	0	0	/DFS/2/57/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334642	58	TRAILER OF SABOTAGE	2014	121	6	DFS-2-57-2014-MUM	2.22	0x0000A2F400000000	2014-03-20 00:00:00	DAVID AYER / BILL BLOCK / DEA PRODUCTIONS LLC. UNITED STATES	13	0	0	DFS/T/67/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334643	44	PROMO NO 1 TO 3 :FORCE2  (HACKER /JOHN /SONAKSHI)	2016	121	6	DFS-2-576-2016-MUM	0.46	0x0000A69400000000	2016-10-03 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	Social	DFS/2/576/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334644	61	TR NO 4 '' THE AMAZING SPIDER MAN ''	2012	121	6	DFS-2-58-2012-MUM	2	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/2/58/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334645	61	TRAILER OF : THE ICEMAN	2013	121	6	DFS-2-58-2013-MUM	0	0x0000A1A100000000	2013-04-15 00:00:00	EHUD BLEIBERG / ARIEL VROMEN / NU IMAGE INCRPORATED, UNITED STATES	12	0	0	DFS/T/82/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334646	61	TRAILER OF : SIN CITY A DAME TO KILL FOR	2014	121	6	DFS-2-58-2014-MUM	1.3	0x0000A2F800000000	2014-03-24 00:00:00	ALDAMISA INTERNATIONAL LLC., ROBERT BROTHERS , UNITED STATES	12	0	0	DFS/T/64/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334647	61	TRL OF : THE GREY	2012	121	6	DFS-2-59-2012-MUM	2.4	0x0000A04D00000000	2012-05-10 00:00:00	JOE CARNAHAN / JULES DALY / INFERNO INTERNATIONAL LLC. UNITED STATES	12	0	0	DFS/2/59/2012	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334648	61	TRAILER OF : 3096 DAYS	2013	121	6	DFS-2-59-2013-MUM	2	0x0000A1A100000000	2013-04-15 00:00:00	MARTIN MOSZKOWICZ / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/2/59/2013	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334649	61	TRL. EDGE OF TOMORROW 3D	2014	121	6	DFS-2-59-2014-MUM	2.39	0x0000A2FA00000000	2014-03-26 00:00:00	JONH BERG HIDEMI FUKUHARA WARNER BROS UNITED STATES	12	0	0	DFS/2/59/2014	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334650	61	TRL 1 - THE DIVERGENT SERIES : ALLEGIANT	2016	121	6	DFS-2-59-2016-MUM	1.43	0x0000A5CB00000000	2016-03-16 00:00:00	LUCY FISHER / POUYA SHAHBAZIAN / DOUGLAS WICK  / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/59/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334651	61	TRAILOR 8 OF : PROMOTHEUS	2012	121	6	DFS-2-6-2012-MUM	1.13	0x00009FDE00000000	2012-01-20 00:00:00	DAVID GILER / WATER HILL 20TH CENTURY FOX ( USA )	12	0	0	DFS/T-5/12-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334652	61	TRAILER NO.1 OF 'TVG-2'	2013	120	3	DFS-2-6-2013-CHEN	1.53	0x0000A22900000000	2013-08-29 00:00:00	M/S SAHANONKOLFILM INTERNATIONAL CO.LTD., THAILAND	12	0	0	DFS-2-6-2013-CHEN	0	0	0	N	M/S IOF INTERNATIONAL PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334653	59	TRAILER H OF :DIE HARD 5	2013	121	6	DFS-2-6-2013-MUM	2.36	0x0000A14800000000	2013-01-16 00:00:00	ALEX YOUNG / 20 TH CENTURTE FOX, UNITED STATES	13	0	0	DFS/T/11/2013-MUM	0	0	0	N	FOX STAR STUDIA INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334654	61	TRAILER B OF: NOAH	2014	121	6	DFS-2-6-2014-MUM	2.2	0x0000A2AF00000000	2014-01-10 00:00:00	DAREN ARONFSKY/SCOTT/ FRANKILN/ PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/6/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334655	61	TRAILER B OF : NOAH	2014	121	6	DFS-2-6-2014-MUM	2.2	0x0000A2AF00000000	2014-01-10 00:00:00	DARREN ARONFSKY/SCOTT FRANKLIN/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/T/6/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334657	61	PROMETHEUS-MARSHALL LOGAN GREEN ON HALLOWWAY	2012	121	6	DFS-2-60-2012-MUM	1.24	0x0000A04D00000000	2012-05-10 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20 TH CENTURY FOX UNITED STATES	12	0	Social	DFS/2/60/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334658	61	TRAILER OF EMPEROR	2013	121	6	DFS-2-60-2013-MUM	2.22	0x0000A1A300000000	2013-04-17 00:00:00	GARY FOSTERS / RUSS KRASNOFF / FELLERS FILM LLC, UNITED STATES	12	0	0	DFS/2/60/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334659	59	TRAILER 3 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-60-2014-MUM	2.5	0x0000A2FC00000000	2014-03-28 00:00:00	AVI ARAD MATHEW 10 MACH SPE PICTURES , UNITED STATES	13	0	0	DFS/T/77/2014-MUM	0	0	0	N	SAPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334660	61	PROMO 6 &7 FAST & FURIOUS 7	2015	121	6	DFS-2-60-2015-MUM	0.35	0x0000A45900000000	2015-03-12 00:00:00	NEAL MORITZ, / VIN DESEL . MICHEAL FOTTARELL ./ UNIVERSAL PICTURES  , UNITED STATES	12	0	0	DFS/8/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334661	61	PROMO. 6 & 7- FAST & FURIOUS 7	2015	121	6	DFS-2-60-2015-MUM	0.35	0x0000A45900000000	2015-03-12 00:00:00	NEAL MORITZ/VIN DIESEL/UNIVERSAL PICTURES, USA	12	0	0	DFS/8/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334662	61	TRL - MOTHER'''S DAY	2016	121	6	DFS-2-60-2016-MUM	2.29	0x0000A5CB00000000	2016-03-16 00:00:00	BRANDT ANDERSEN / HOWARD BURD / MARK DISALLE / FRREEWAY ENTERTAINMENT, UNITED STATES	12	0	Social	DFS/25/60/2016	0	0	0	N	PVR PICUTES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334663	58	TRL D OF JOE: RETALIATION	2012	121	6	DFS-2-61-2012-MUM	1.55	0x0000A05300000000	2012-05-16 00:00:00	LORENZO DI BONAVENTURA/ BRIAN GOLDNER/ PARAMOUNT PICTURES, UNITED STATES	13	0	0	DFS/T/320/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334664	61	TRAILER B OF : THE MORTAL INSTRUMENTS : CITY OF BONES	2013	121	6	DFS-2-61-2013-MUM	2.26	0x0000A1A400000000	2013-04-18 00:00:00	DON CARMODY/ REBORT KULZER/ FREEWAY ENTERTAINMENTS KFY, UNITED STATES	12	0	0	DFS-T-87-2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334665	44	TRAILER 3 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-61-2014-MUM	2.5	0x0000A2FC00000000	2014-03-28 00:00:00	AVI ARAD, MARTHEW TOLMACH, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/2/61/2014	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334666	61	TRAILER J- AVENGERS 2 AGE OF ULTRON after party	2015	121	6	DFS-2-61-2015-MUM	2.5	0x0000A45900000000	2015-03-12 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/2/61/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334667	44	TRAILER NO 4 X MEN APOCALYPSE	2016	121	6	DFS-2-61-2016-MUM	2.14	0x0000A5CC00000000	2016-03-17 00:00:00	SIMON KINBERG, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	DFS/2/61/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334668	44	TRAILER NO 4 X MEN APOCALYPES	2016	121	6	DFS-2-61-2016-MUM	2.14	0x0000A5CC00000000	2016-03-17 00:00:00	SIMON KINBERG 20TH CENTURE FOX (USA) UNITED STATES	12	0	0	DFS/T/68/16	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334669	61	TRL D OF : G.I. JOE: RETALAIATION	2015	121	6	DFS-2-62-2012-MUM	1.55	0x0000A49A00000000	2015-05-16 00:00:00	LOREZO DI VBONACVENTURA / BRIAN GOLDNER PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/318/2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334670	61	TRAILER OF THE COMPANY YOU KEEP	2013	121	6	DFS-2-62-2013-MUM	2.26	0x0000A1A500000000	2013-04-19 00:00:00	NICOLAS CHARTIER/BILL HOLDERMAN/ROBERT REDFORD/VOLTAGE PICTURES, UNITED STATES	12	0	0	DFS/2/62/2013	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334671	58	TRAILER 3 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-62-2014-MUM	2.5	0x0000A2FC00000000	2014-03-28 00:00:00	AVI ARAD MATHEW TOLMACH, SPE PICTURES, UNITED STATES	13	0	0	DFS/T/176/2014-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334672	58	TRAILER 3 THE AMAZING SPIDERMAN-2	2014	121	6	DFS-2-62-2014-MUM	2.5	0x0000A2FC00000000	2014-03-28 00:00:00	AVI ARAD MATHHEW TOLMACH SPE PICTURTES USA UNITED STATES	12	0	0	DFS/T/76/2014-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334673	61	TRAILER F3: SUICIDE SQUAD	2016	121	6	DFS-2-62-2016-MUM	1.12	0x0000A5CD00000000	2016-03-18 00:00:00	RICHARD SUCKLE/ CHARLES ROVEN/ COLIN WILSON/ WARNER BROS., UNITED STATES	12	0	0	DFS/T/71/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334674	44	TRL D OF :G.I. RETALIATION	2012	121	6	DFS-2-63-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	LORENZO DI BONAVENTURA / BRIAN GOLDNER / PARAMOUNT PICTURES, UNITED STATES	13	0	0	DFS/T/319/2012-MUM	0	0	0	N	VAICOM MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334675	61	TRAILOR OF HUMMINGBIRD	2013	121	6	DFS-2-63-2013-MUM	2.14	0x0000A1A800000000	2013-04-22 00:00:00	GUY HEELEY/PAUL WEBSTER/ IM GLOBAL LLC/UNITED STATES	12	0	0	DFS/2/63/2013-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334676	61	TRAILER OF FADING GIGOLO	2014	121	6	DFS-2-63-2014-MUM	2.25	0x0000A2FC00000000	2014-03-28 00:00:00	BILL BLOCK/ PAUL HANSON / GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/T/71/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334677	61	TRAILER F2: THE LEGEND OF TARZEN	2016	121	6	DFS-2-63-2016-MUM	2.33	0x0000A5D000000000	2016-03-21 00:00:00	JERRY WEINTRAUB/DAVID BARRON/ WARNER BROS, UNITED STATES	12	0	0	DFS/2/63/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334678	61	PROMO NO 1 & 2 OF G.I. JOE: RETALIATION	2012	121	6	DFS-2-64-2012-MUM	0.5	0x0000A05300000000	2012-05-16 00:00:00	LORENZDO DI BONAVENTURA / BRAIN GOLDNER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/64/2012	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334679	44	TRAILER : PRITHVI KA SARVANASH DARR HAKIKAT YA CHUNAV	2013	121	6	DFS-2-64-2013-MUM	2	0x0000A1A800000000	2013-04-22 00:00:00	JAMES LASSITER,CALEEB PINKETT,SPE PICTURES,UNITED STATES	12	0	0	DFS/2/64/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334680	44	TRL F 5 GODZILLA 3 D	2014	121	6	DFS-2-64-2014-MUM	2.31	0x0000A2FC00000000	2014-03-28 00:00:00	WARNER BROS, JOHN JASHNI MARY PARENT, UNITED STATES	12	0	0	DFS/T/72/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334681	61	TRAILER OF IT FOLLOWS	2015	121	6	DFS-2-64-2015-MUM	2.1	0x0000A45900000000	2015-03-12 00:00:00	REBECCA GREEN (FREEWAY ENTERTAINMENT KFT),UNITED STATES	12	0	Social	DFS/2/64/2015	0	0	0	N	PICTUREWORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334682	121	TRL- DHEEPAN FREANCH WITH ENGLISH SUBTITLE	2016	121	6	DFS-2-64-2016-MUM	1.39	0x0000A5D000000000	2016-03-21 00:00:00	PASCAL CAUCHETEUX WILD BUNCH UNITED STATES	12	0	0	DFS/T/74/16-MUM	0	0	0	N	KINESIS FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334683	61	TRL D OF : THE THREE STOOGES	2012	121	6	DFS-2-65-2012-MUM	1.42	0x0000A05300000000	2012-05-16 00:00:00	BOBBY FARRELLY / PETER FARRELLY / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/65/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334684	61	TRALOR F - 3 THE HANGOVER PART 3	2013	121	6	DFS-2-65-2013-MUM	2.38	0x0000A1A900000000	2013-04-23 00:00:00	TODD PHILLIPS DANIEL GOLDBERG/ WARNER BROS. UNITED STATES	12	0	0	DFS/T/94/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334685	58	TRL F5 : GODZILLA 3D	2014	121	6	DFS-2-65-2014-MUM	2.31	0x0000A2FC00000000	2014-03-28 00:00:00	WARNER BROS, JAMES JASHNI, MARY PARENT, UNITED STATES	13	0	0	DFS/T/73/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334686	61	TRL-CYMBLENE	2017	121	6	DFS-2-65-2015-MUM	1.57	0x0000A79F00000000	2017-06-27 00:00:00	MICHEAL BINAROYA / ANTHONY KATAGAS BENAROYA PICTURES . FREWAY ENTERTAINMENT , UNITED STATES	12	0	0	DFS/T/67/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334687	61	TRL-CYMBELINE	2015	121	6	DFS-2-65-2015-MUM	1.57	0x0000A79F00000000	2017-06-27 00:00:00	MICHAEL BINAROYA/ ANTHONY KATAGAS / BENAROYA PICTURES / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/T/67/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334688	59	TRAILER NO 4 X MEN APOCALYPSE	2016	121	6	DFS-2-65-2016-MUM	2.14	0x0000A5D000000000	2016-03-21 00:00:00	SIMON KINBERG 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFS/T/70/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334689	44	ORIGINS FEATURETTE-PROMETHESUS  DUBBED VERSION OF ORIGINS FEATURETTE-PROMETHESUS (ENGLISH)	2012	121	6	DFS-2-66-2012-MUM	3.19	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20 TH CENTURY FOX,UNITED STATES	12	0	0	DFS/266/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334690	44	TRAILER A : FAST & FURIOUS 6	2013	121	6	DFS-2-66-2013-MUM	2.26	0x0000A1A900000000	2013-04-23 00:00:00	VIN DISEL/NEAL MORITZ/UNIVERSAL PICTURE,UNITED STATES	12	0	0	DFS/T/95/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334691	59	TRL F5: GODZILLA 3D DUBBED VERSION OF TRL F 5: GODZILLA 3D	2014	121	6	DFS-2-66-2014-MUM	2.31	0x0000A2FC00000000	2014-03-28 00:00:00	WARNER BROS, JOHN JASHNI, MARY PARENT, UNITED STATES	12	0	0	DFS/2/66/2014	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334692	58	TRAL B - FAST & FURIOUS 7	2015	121	6	DFS-2-66-2015-MUM	2.32	0x0000A46000000000	2015-03-19 00:00:00	NEAL MORITZ/VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFS/T/60/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334693	44	TRAILER E: CAPTAIN AMERICA : CIVIL WAR- VIGILANTE DUBBED VERSION OF TRAILER E: CAPTAIN AMERICA : CIVIL WAR- VIGILANTE	2016	121	6	DFS-2-66-2016-MUM	2.25	0x0000A5D100000000	2016-03-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/66/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334694	59	ORIGINS FEATURETTE - PROMETHEUS	2012	121	6	DFS-2-67-2012-MUM	3.19	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER/ WALTER HILL/ REDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/30/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334695	61	TRAILER : 2 GUNS	2013	121	6	DFS-2-67-2013-MUM	2	0x0000A1A900000000	2013-04-23 00:00:00	ANDREW COSBY, SPE PICTURES , UNITED STATES	12	0	0	DFS/T/90/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334696	44	TRL. B.FO : TRASFORAMERS: AGE OF EXTINCTION	2014	121	6	DFS-2-67-2014-MUM	2.27	0x0000A2FC00000000	2014-03-28 00:00:00	AN BRYCE/ TOM DESANTO/LORENZO DI/ DON MURPHY / PARAMOUNT PICTURES. UNITED STATES	12	0	0	DFS/2/67/2014	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334697	61	TRAILER A OF : 10 CLOVER FIELD LANE	2016	121	6	DFS-2-67-2016-MUM	1.35	0x0000A5D200000000	2016-03-23 00:00:00	LINDSEY WEBER / J.J. ABRAMS/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/67/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334698	58	ORIGINS FEATURETTE- PROMETHEUS	2012	121	6	DFS-2-68-2012-MUM	3.19	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER / WALTER HILL/ RIDELY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX UNITED STATES	12	0	0	DFS/32/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334699	61	TRL B OF: NOW YOU SEE ME	2013	121	6	DFS-2-68-2013-MUM	2.17	0x0000A1A900000000	2013-04-23 00:00:00	ALEX KURTZMAN / ROBERTO ORCI / FREEWAY ENTERTAINMENT KFT. UNITED STATES	12	0	0	DFS/T/96/2013-MUM	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334700	58	TRAILER B OF : TRANSFORMER : AGE OF EXTINCTION	2014	121	6	DFS-2-68-2014-MUM	2.27	0x0000A2FC00000000	2014-03-28 00:00:00	IAN BRYCE / TOM DESANTO/ LORENZO DI/ DON MURPHY/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/68/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334701	61	PROMO 5,6,7,8 & OF 'FAST AND FURIOUS 7'	2015	121	6	DFS-2-68-2015-MUM	1.4	0x0000A46000000000	2015-03-19 00:00:00	NIEL MORITZ VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/2/68/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334702	44	PROMETHEUS- CHARLIZE THEREON ON VICKERS	2012	121	6	DFS-2-69-2012-MUM	1.28	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER/WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/69/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334703	58	TRAILER A : FAST AND FURIOUS 6 (DUBBBED)	2013	121	6	DFS-2-69-2013-MUM	2.16	0x0000A1AC00000000	2013-04-26 00:00:00	VIN DIESEL/ NEAL MORITZ/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/69/2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334704	59	TRAILER OF : TRANSFORMER : AGE OF EXTINCTION	2014	121	6	DFS-2-69-2014-MUM	2.27	0x0000A2FC00000000	2014-03-28 00:00:00	IAN BRYCE / TOM DESANTO/ LORENZO DI / DON MURPHY /  PARAMOUNT PICTURE, UNITED STATES	13	0	0	DFS/T/80/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334705	44	PROMO 1,2,3 & 4 OF FAST & FURIOUS 7	2015	121	6	DFS-2-69-2015-MUM	1	0x0000A46000000000	2015-03-19 00:00:00	NEAL MORTIZ / VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFS/9/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST . SER PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334706	59	TRAILER E: CAPTAIN AMERICA: CIVIL WAR- VIGILANTE, DUBBED VERSION OF TRAILER E: CAPTAIN AMERICA: CIVIL WAR- VIGILANTE	2016	121	6	DFS-2-69-2016-MUM	2.25	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC. , UNITED STATES	12	0	0	DFS/2/69/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334707	44	TRAILER -MAHAKAL- BADLE KI AAG	2012	122	6	DFS-2-7-2012-MUM	2.6	0x00009FE800000000	2012-01-30 00:00:00	STIVEN POLL/ ARI ORAD / WARNER BRATHERS , USA	12	0	0	DFS/2/7/2012	0	0	0	N	WARNER BRATHERS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334708	61	TRAILER OF 'SUCKER'	2013	122	3	DFS-2-7-2013-CHEN	2.15	0x0000A24300000000	2013-09-24 00:00:00	M/S BIG SCREEN ENTERTAINMENT GROUP INC., USA	12	0	0	DFS-2-7-2013-CHEN	0	0	0	Y	SHRI KUMAR, M/S FAIR FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334709	58	TRAILER H OF : DIE HARD 5	2013	121	6	DFS-2-7-2013-MUM	2.36	0x0000A14800000000	2013-01-16 00:00:00	ALEX YOUNG /20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/7/2013	0	0	0	N	FOX STAR STUDIO INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334710	61	TRAILER OF TRANCENDENCE	2014	121	6	DFS-2-7-2014-MUM	2.3	0x0000A2B500000000	2014-01-16 00:00:00	ALCON ENTERTAINMENT LLC/ BRODERIC JOHNSON.UNITED STATES	12	0	0	DFS/T/7/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334711	61	TRAILER OF TRANSCENDENCE	2014	121	6	DFS-2-7-2014-MUM	2.3	0x0000A2B500000000	2014-01-16 00:00:00	ALCON ENTERTAINMENT LLC. / BRODERICK JOHNSON, UNITED STATES	12	0	0	DFS/T/7/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334712	44	TRAILER OF DEMONIC (DUBBED VERSION FO TRAILER OF DEMONIC)	2015	121	6	DFS-2-7-2015-MUM	2.28	0x0000A41A00000000	2015-01-08 00:00:00	LEE CLAY /JAMES WAN/ FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFS/2/7/2015	0	0	0	N	TOP ENTERTAINMETN PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334713	61	PROMETHUS- CHARIZE THEREON  ON VIKERS	2012	121	6	DFS-2-70-2012-MUM	1.28	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER /WALTER /RIDLEY SCOTT/TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DIS/2/70/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334714	58	TRAILER A : FAST & FURIOUS 6	2013	120	6	DFS-2-70-2013-MUM	2.16	0x0000A1AC00000000	2013-04-26 00:00:00	VIN DIESEL / NEAL MORITZ/UNIVERSAL PICTURES. UNITED STATES	13	0	0	DFS-2-70-2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334715	59	TRAILER A :FAST & FURIOUS 6	2013	121	6	DFS-2-70-2013-MUM	216	0x0000A1AC00000000	2013-04-26 00:00:00	VIN DIESAL / NEAL MORITZ/UNIVERSAL PICTURES,UNITED STATES	13	0	0	DFS/T/98/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUJMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334716	61	TRAILER A OF : HERCULES	2014	121	6	DFS-2-70-2014-MUM	1.23	0x0000A30300000000	2014-04-04 00:00:00	SARAH AUBREY/BEAU FLYNN/BARRY LEVINE/BRETT RATNER/PARAMOUNT PICTURES , UNITED STATES	12	0	0	DFS/T/81/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334717	61	TRAUKER 2 OF PIXELS	2015	121	6	DFS-2-70-2015-MUM	1.3	0x0000A46000000000	2015-03-19 00:00:00	ADAM SANDLER, MARK RADCLIFFE, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/2/70/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334718	58	TRAILER ; THE JUNGALE BOOK	2016	121	6	DFS-2-70-2016-MUM	2	0x0000A5D200000000	2016-03-23 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	DFS/2/70/2016	0	0	0	N	UTV SOFTWAER COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334719	44	PROMETHEUS- MARSHALL LOGAN GREEN ON HOLLOWWAY	2012	121	6	DFS-2-71-2012-MUM	1.24	0x00009FFA00000000	2012-02-17 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS-2-71-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334720	61	TRAILER OF GAMBIT	2013	121	6	DFS-2-71-2013-MUM	2.6	0x0000A1B200000000	2013-05-02 00:00:00	GEM ENTERTAINMENT KFT,UNITED	12	0	0	DFS-2-71-2013-MUM	0	0	0	N	SUPERFINE FILMS PRIVATE LTD ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334721	44	TRAILER OF EK JAANBAZ YODHA (DUBBED)	2014	121	6	DFS-2-71-2014-MUM	2.6	0x0000A30900000000	2014-04-10 00:00:00	SHOCHIKU CO.LTD.,JAPAN	12	0	Social	DFS/2/71/2014	0	0	0	N	AEON PICTURES ,SURENDRA SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334722	61	TRAILER 1 OF PIXELS	2015	121	6	DFS-2-71-2015-MUM	2.22	0x0000A46000000000	2015-03-19 00:00:00	ADAM SANDLER, MARK RADCLIFFE, SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/76/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334723	59	TRILER L : THE JUNGLE BOOK	2016	121	6	DFS-2-71-2016-MUM	2	0x0000A5D200000000	2016-03-23 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFS/2/71/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334724	58	PROMETHEUS-MARSHALL LOGAN GREEN ON HOLLOWWAY	2012	121	6	DFS-2-72-2012-MUM	1.24	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER/ WALTER HILL / RIDLEY SCOTT/ TONY SCOTT/ 20 THE CENTRURY FIX UNITED STATES	12	0	0	DFS/37/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334725	61	TRL A - THOR : THE DARK WORLD	2013	121	6	DFS-2-72-2013-MUM	1.4	0x0000A1B900000000	2013-05-09 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/72/2013	0	0	0	N	THE WALT DISNEY CO (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334726	61	TRAILER F 3 : JUPITER ASCENDING (3D)	2014	121	6	DFS-2-72-2014-MUM	2.39	0x0000A30A00000000	2014-04-11 00:00:00	BRUCE GERMAN. GRANT HILL WARNER BROS UNITED STATES	12	0	0	DFS/T/84/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334727	61	TRL - OF MICE & MEN	2015	121	6	DFS-2-72-2015-MUM	0.31	0x0000A46100000000	2015-03-20 00:00:00	NATIONAL THEATRE LIVE / BY EXPERIENCE HD/ LONDON, UNITED STATES	12	0	0	DFS/T/79/2015-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334728	58	TRLA: THE JUNGLE BOOK	2016	121	6	DFS-2-72-2016-MUM	1.5	0x0000A5D200000000	2016-03-23 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	DFS/T/77/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334729	59	PROMETHEUS - MARSHALL LOGAN GREEN ON HOLLOWWAY	2012	121	6	DFS-2-73-2012-MUM	0	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT 20TH CENTURY FOX, UNITED STATES	13	0	0	DFS/36/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334730	61	TRAILER A : R.I.P.D	2013	121	6	DFS-2-73-2013-MUM	2.35	0x0000A1BA00000000	2013-05-10 00:00:00	MICHAEL FOTTRELL / NEAL H. MORITZ / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/2/73/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334731	61	TRAILER H : X - MEN : DAYS OF FUTURE PAST	2014	121	6	DFS-2-73-2014-MUM	2.27	0x0000A30F00000000	2014-04-16 00:00:00	HUTCH PARKER/ SIMON KINBERG/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/87/2014-MUM	0	0	0	N	FOX STAR STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334732	61	TRAILER OF : BIG GAME	2015	121	6	DFS-2-73-2015-MUM	2	0x0000A46100000000	2015-03-20 00:00:00	ALTITUDE FILM SALES LIMITED / WILL CLARKE, UNITED STATES	13	0	0	DFS/2/73/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334733	59	TRL A : THE JUNGLE BOOK	2016	121	6	DFS-2-73-2016-MUM	1.5	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC , UNTED	12	0	0	DFS/T/78/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334734	59	TR NO 4 THE AMAZING SPIDER MAN	2012	121	6	DFS-2-74-2012-MUM	2	0x0000A05500000000	2012-05-18 00:00:00	SONY PICTUTES, UNITED STATES	12	0	0	DFS/2/74/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334735	58	TRAILER 8 OF X-MEN : WOLVERINE 2	2013	121	6	DFS-2-74-2013-MUM	2.24	0x0000A1BA00000000	2013-05-10 00:00:00	HUGH JACKMAN/JOHN PALERMO/HUTCH PARKER/LAUREN SHULER DONNER/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/105/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334736	61	TRAILER OF: X-MEN: DAYS OF FUTURE PAST	2014	121	6	DFS-2-74-2014-MUM	1.4	0x0000A30F00000000	2014-04-16 00:00:00	HUTCH PARKER/SIMON KINBERG/20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/T/93/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334737	61	TRAILER OF : X-MEN: DAYS OF FUTURE PAST	2014	121	6	DFS-2-74-2014-MUM	1.4	0x0000A30F00000000	2014-04-16 00:00:00	HUTCH PARKER/ SIMON KINGBERG/ 20TH CENTURY FOX , UNITED STATES	12	0	0	DFS/T/93/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334738	61	TRAILER 1 ALOHA	2015	121	6	DFS-2-74-2015-MUM	2.25	0x0000A46100000000	2015-03-20 00:00:00	CAMERON CROWE, SCOTT RUDIN, 20TH CENTURY FOX - UNITED STATES, UNITED STATES	12	0	0	DFS/T/81/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334739	58	TRAILER E: CAPTAIN AMERICA : CIVIL VIGILANTE	2016	121	6	DFS-2-74-2016-MUM	2.25	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	DFS/T/83/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334740	58	TR NO 4: THE AMAZING SPIDER MAN	2012	121	6	DFS-2-75-2012-MUM	2	0x0000A05500000000	2012-05-18 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	DFS/2/75/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334741	44	TRAILER B OF X-MEN: WOLVERINE 2 DUBBED VERSION OF TRAILER B OF : THE WOLVERINE 3-D	2013	121	6	DFS-2-75-2013-MUM	2.24	0x0000A1BA00000000	2013-05-10 00:00:00	HUGH JACKMAN/JOHN PALERMO/HUTCH PARKER/LAUREN SHULER DONNER/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/75/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334742	61	TRAILER NO. 2 :THE EXPEBDABLES 3	2014	121	6	DFS-2-75-2014-MUM	1.1	0x0000A30F00000000	2014-04-16 00:00:00	NU IMAGE INCORPORATED/AVI LERNER/DANNY LERNER (USA) , UNITED STATES	12	0	0	DFS/T/88/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i)PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334743	61	TRAILER - CHILD 44	2015	121	6	DFS-2-75-2015-MUM	2.13	0x0000A46600000000	2015-03-25 00:00:00	MICHAEL SCHAFER /  RIDLEY SCOTT / GREG SGAOURI / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/75/2015	0	0	0	Y	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334744	58	TRALER NO 4 X MEN	2016	121	6	DFS-2-75-2016-MUM	2.14	0x0000A5D700000000	2016-03-28 00:00:00	SIMON KINBERG,20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/2/75/2016	0	0	0	N	FOX STAR STUOIS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334745	44	TR NO. 4 THE AMAZING SPIDER MAN	2012	121	6	DFS-2-76-2012-MUM	2	0x0000A05500000000	2012-05-18 00:00:00	SONY PICTURES UNITED STATES	12	0	0	DFS/T/321/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334746	59	TRAILER B OF X-MAN : WOLERINE 2	2013	121	6	DFS-2-76-2013-MUM	2.24	0x0000A1BA00000000	2013-05-10 00:00:00	HUGH JACKMAN / JOHN PALERMO/ HUCH PARKER/ LAUREN SHULER DONNER / 20 TH CENTURY FOX, UNITED STATES.	12	0	0	DFS/2/76/2013	0	0	0	N	FOX STAR SUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334747	61	TRAILER OF CHEF	2014	121	6	DFS-2-76-2014-MUM	2.4	0x0000A30F00000000	2014-04-16 00:00:00	ALDAMISA INTERNATIONAL, LLC/ JON FAVREAU/ KAREN GILCHRIST (USA), UNITED STATES	12	0	0	DFS/2/76/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334748	61	TRAILER 1 PAPER TOWNS	2015	121	6	DFS-2-76-2015-MUM	2.45	0x0000A46600000000	2015-03-25 00:00:00	MARTY BOWEN/ WYCK GODFREY/20TH CENTRY FOX, UNITED STATES	12	0	0	DFS/2/76/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334749	59	PROMETHEUS - VISION PROMETHEUS	2012	121	6	DFS-2-77-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT 20TH CENTURY FOX, UNITED STATES	13	0	0	DFS/48/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334750	61	TRAILER 2 WHITE HOUSE DOWN	2013	121	6	DFS-2-77-2013-MUM	2.18	0x0000A1BE00000000	2013-05-14 00:00:00	BRAD FISCHER , LARRY J. FRANKO. SPE PICTURES (USA). UNITED STSTES	12	0	0	DFS/T/108/2013-MUM	0	0	0	N	SPE INDIA (PVT)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334751	61	TRAILER : RORAIMA	2014	121	6	DFS-2-77-2014-MUM	1.18	0x0000A31500000000	2014-04-22 00:00:00	RED BULL INDIA PVT LTD., INDIA	12	0	0	DFS/T/98/2014-MUM	0	0	0	N	RED BULL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334752	61	TRL OF FILM- SHE'S FUNNY THAT WAY	2015	121	6	DFS-2-77-2015-MUM	2.11	0x0000A46600000000	2015-03-25 00:00:00	GEORGE DRAKOULIAS (FREEWAY ENTERTAINMENT KRT),HUNGARY	12	0	0	DFS/2/77/2015	0	0	0	N	PICTUREWORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334753	61	PROMO 1 & 2- THE HUNTSMAN : WINNER'S WAR	2016	121	6	DFS-2-77-2016-MUM	1.3	0x0000A5D800000000	2016-03-29 00:00:00	JOE ROTH/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/2/77/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334754	61	PROMETHEUS-VISION OF PROMETHEUS	2012	121	6	DFS-2-78-2012-MUM	2.31	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER / WALTER HILL/ RIDELY SCOTT/ TONY SCOTT/ 20THE CENTURY FOX UNITED STATES	12	0	0	DFS/45/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334755	61	TRAILER GROWN UPS 2	2013	121	6	DFS-2-78-2013-MUM	1.57	0x0000A1BE00000000	2013-05-14 00:00:00	ADAM SANDLER, JACK GIARRAPUTO, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/2/78/2013	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334756	61	TARILER : BOUNCING CATS	2014	121	6	DFS-2-78-2014-MUM	2.28	0x0000A31500000000	2014-04-22 00:00:00	QRED BULL INDIA PVT. LTD., AUSTRIA	12	0	0	DFS/T/97/2014-MUM	0	0	0	N	QRED BULL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334757	59	TRAILER OF : BIG GAME	2015	121	6	DFS-2-78-2015-MUM	2	0x0000A46800000000	2015-03-27 00:00:00	ALTITUDE FILM SALES LIMITED / WILL CLARKE, UNITED STATES	13	0	0	DFS/T/83/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334758	44	PROMETHEUS - VISION OF PROMETHEUS	2012	121	6	DFS-2-79-2012-MUM	2.31	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER / WALTER HILL /RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/79/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334759	61	TRAILER J: THE LONE RANGER	2013	121	6	DFS-2-79-2013-MUM	2.3	0x0000A1BF00000000	2013-05-15 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/79/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334760	61	X-MAN : DAYS OF FUTURE PAST (OPENING BATTLE CLIP )	2014	121	6	DFS-2-79-2014-MUM	0.58	0x0000A31600000000	2014-04-23 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX,UNITED STATES	12	0	0	DFS/16/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334761	58	TRAILER OF: BIG GAME (DUBBED VERSION OF TREAILER OF: BIG GAME)	2015	121	6	DFS-2-79-2015-MUM	2	0x0000A46800000000	2015-03-27 00:00:00	ALTITUDE FILM SALES LIMITED /WILL CLARKE, UNITED STATES	12	0	0	DFS/2/79/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334762	44	TRAILER OF KAALI CHHAYA KA AATANK	2012	121	6	DFS-2-8-2012-MUM	1.38	0x00009FE900000000	2012-01-31 00:00:00	RICHARD JACKSON / SIMON OAKES / BRIAN OLIVER / FINTAGE MAGEYAR (USA)	12	0	0	DFS/2/8/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334763	61	TRAILER N OF : RETALIATION	2013	121	6	DFS-2-8-2013-MUM	1.35	0x0000A14A00000000	2013-01-18 00:00:00	LORENZO DI BONAVENTURA /BRIAN GOLDNER / PARAMOUNT PICTURES STATES	12	0	0	DFS/T/9/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334764	61	PROMO NO 1 MANDELA : NLONG WALK TO FREEDOM	2014	121	6	DFS-2-8-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	ANANT SINGH / PATHE INTERNATIONAL, UNITED STATES	12	0	Adventure	DFS/2/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334765	61	TRL 2 - MORTDECAI	2015	121	6	DFS-2-8-2015-MUM	2.9	0x0000A41A00000000	2015-01-08 00:00:00	CHR5USTI DEMBROWSKI/ JOHNNY DEPP/ LIONSGATE/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFS/2/8/2015	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334766	59	PROMOTHEUS - NOOMI RAPACE  ON SHAW	2012	121	6	DFS-2-80-2012-MUM	1.35	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT/ TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/80/2012	0	0	0	N	FOX SUTDIO INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334767	61	TRAILER OF THE COLONY	2013	121	6	DFS-2-80-2013-MUM	2.21	0x0000A1C100000000	2013-05-17 00:00:00	PAUL BARKIN/MATTHEW CARVI/PRODUCTIONS (QUEBEC) INC, CHANDA	12	0	0	DFS-T-117-2013-MUM	0	0	0	N	TOP ENTERTENMENT PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334768	59	TRAILER OF : X-MEN;MAHASANGRAM -3D	2014	121	6	DFS-2-80-2014-MUM	1.4	0x0000A31600000000	2014-04-23 00:00:00	HUTCH PARKER/SIMON KINBERG/20TH CENTURY FOX , UNITED STATES	13	0	0	DFS/T/102/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334769	61	TRAILER FU -MAD MAX -FURY ROAD	2015	121	6	DFS-2-80-2015-MUM	2.34	0x0000A46800000000	2015-03-27 00:00:00	DOUG MITCHELL/GEORGE MILLER/WARNER BROS.UNITED STATES	12	0	Social	DFS/2/80/2015	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334770	44	TRAILER NO 2 : THE MONKEY KING 2	2016	121	6	DFS-2-80-2016-MUM	2.1	0x0000A5DB00000000	2016-04-01 00:00:00	FILMKO PICTURES (HONGKONG) CO.,LIMITED ZHU YU MING ,HONG KONG,(CHINA)	12	0	Social	DFS/2/80/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334771	44	PROMETHEUS -NOOMI REPACE ON SHW  DUBBED VERSION OF PROMETHEUS -NOOMI REPACE ON SHW	2012	121	6	DFS-2-81-2012-MUM	1	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOOT/20TH CENTURY FOX ,UNITED STATES	12	0	0	DFS/2/81/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334772	61	TRAILER D OF : WORLD WAR Z	2013	121	6	DFS-2-81-2013-MUM	2.13	0x0000A1C100000000	2013-05-17 00:00:00	IAN BRYCE / DEDE GARDNER / JEREMY KLEINER / BRAD PITT / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/81/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334773	44	TRAILER OF : X MEN : MAHA SANGRAM	2014	121	6	DFS-2-81-2014-MUM	1.4	0x0000A31600000000	2014-04-23 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 TH CENTURY FOX,UNITED STATES	12	0	0	DFS/T/103/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334774	59	PROMETHEUS-CHARLIZE THEREON ON VICKERS (DUB)	2012	121	6	DFS-2-82-2012-MUM	1.28	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/82/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334775	61	TRAILER OF;WORLD WAR Z	2013	121	6	DFS-2-82-2013-MUM	1.3	0x0000A1C100000000	2013-05-17 00:00:00	IAN BRYCE /DEDE GARDNER/ JEREMY KLEINER / BRAD PITT/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/82/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334776	58	TRAILER H OF X MEN : KADANTHA KALATHIN ETHIR KAALAM -3D  DUBBED VERSION OF TRAILER  H:- X-MEN DAY OF FUTURE PAST -3D	2014	121	6	DFS-2-82-2014-MUM	2.27	0x0000A31C00000000	2014-04-29 00:00:00	HUTCH PARKER/SIMON KINBERG/20 TH CENTURY FOX  ,UNITED STATES	12	0	Social	DFS/2/82/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334777	61	TRAAILER A OF : MISSION: IMPOSSIBLE ROGE NATION	2015	121	6	DFS-2-82-2015-MUM	2.24	0x0000A46800000000	2015-03-27 00:00:00	J. J. ABRAMS/ TOM CRUISE/ DAVID ELLISON/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/82/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334778	61	TRAILER NO L : PROMETHEUS	2012	121	6	DFS-2-83-2012-MUM	2.3	0x0000A05500000000	2012-05-18 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY	12	0	0	DFS/T/326/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334779	61	PROMO 2 : AFTER EARTH	2013	121	6	DFS-2-83-2013-MUM	1.15	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/83/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334780	44	TRAILER H OF : X MEN MAHASANGRAM 3D	2014	121	6	DFS-2-83-2014-MUM	2.27	0x0000A31C00000000	2014-04-29 00:00:00	HUTCH PARKER/SIMON KINBERG/20TH CENTURY FOX UNITED STATES	13	0	0	DFS/2/83/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334781	61	TRAILER F 2 : SAN ANDREAS	2015	121	6	DFS-2-83-2015-MUM	2.37	0x0000A46800000000	2015-03-27 00:00:00	ROB COWAN , BEAU FLYNN , EARNER BROS. UNITED STARES	12	0	0	DFS/T/91/2015-MUM	0	0	0	N	WARNER BROS , PICTUCRES INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334782	61	TRAILER F 1; WAR DOGS	2016	121	6	DFS-2-83-2016-MUM	1.48	0x0000A5DE00000000	2016-04-04 00:00:00	SCOTT BUDNICK .BRADLEY COOPER /BRTAN ZURIFF /MARK GORDON /WARNER BROS UNITED STATES	12	0	0	DFS/2/83/2016	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334783	58	PROMETHEUS-NOOMI RAPACE ON SHOW	2012	121	6	DFS-2-84-2012-MUM	1.35	0x0000A05800000000	2012-05-21 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT /TONY SCOTT/ 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/84/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334784	61	PROMO 3 AFTER EARTH	2013	121	6	DFS-2-84-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA)  UNITED STATES	12	0	0	DFS/2/84/2013	0	0	0	N	SOE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334785	61	TRAILER F8: GODZILLA 3D	2014	121	6	DFS-2-84-2014-MUM	1.35	0x0000A31C00000000	2014-04-29 00:00:00	JON JASHNI , MARY PARENT , WARNER BROS., UNITED STATES	12	0	0	DFS/T/107/2014-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334786	58	PROMETHEUS - CHARLIZE THEREON ON VICKERS	2012	121	6	DFS-2-85-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/43/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334787	61	TRAILER OR F.-2 PACIFIC RIM	2013	121	6	DFS-2-85-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	JON JASHNI / WARNER BROS ., UNITED STATES	12	0	0	DFS/T/120/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334788	61	TRAILER  F4 BLENDED	2014	121	6	DFS-2-85-2014-MUM	1.42	0x0000A31C00000000	2014-04-29 00:00:00	MIKE KARZ ADAM SANDLER,WARNER BROS., UNITED STATES	12	0	0	DFS/T/108/2014-MUM	0	0	0	N	WAAKARZ,BROS PICTURES INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334789	58	PROMO 10 TO 14- FAST & FURIOUS-7	2015	121	6	DFS-2-85-2015-MUM	2.3	0x0000A46800000000	2015-03-27 00:00:00	NEIL MORITZ/VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES., USA	13	0	0	DFS/18/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334790	61	TRAILER A OF :BEN-HUR	2016	121	6	DFS-2-85-2016-MUM	2.24	0x0000A5E000000000	2016-04-06 00:00:00	MARK BURNETT/SEAN DAINEL /DUNICAN HENDERSON /JONI LEVIN /PARMOUNT PICTURES UNITED STATES	12	0	0	DFS/T/94/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334791	58	PROMETHEUS- VISION OF PROMETHEUS	2012	121	6	DFS-2-86-2012-MUM	2.31	0x0000A05800000000	2012-05-21 00:00:00	DAVID GILER / WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT / 20TH CENTURY FOX UNITED STATES	12	0	0	DFS/47/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334792	59	TRAILER: 1000 SAMVASTHAARAM THARUVATHU MAROO BHUPRAPANCHAM DUBBED VERSION OF TRAILER 2 AFTER EARTH	2013	121	6	DFS-2-86-2013-MUM	2	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/86/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334793	61	TRAILER F1 : IF I STAY	2014	121	6	DFS-2-86-2014-MUM	2.39	0x0000A31C00000000	2014-04-29 00:00:00	DENISE DI NOVI, ALISON GREENSPAN, WARNER BROS UNITED STATES	12	0	0	DFS/T/112/2014-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334794	58	PROMO 1,2,3&4-FAST & FURIOUS 7-	2015	121	6	DFS-2-86-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	NEIL MORITZ VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/16/2015-MUM	0	0	0	N	UNIVERSAL MEDIA DIST, SER, P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334795	61	TRAILER OF THE MAGNIFICENT SEVEN	2016	121	6	DFS-2-86-2016-MUM	1.32	0x0000A5E900000000	2016-04-15 00:00:00	ROGER BIRNBAUM, TODD BLACK, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/T/110/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334796	61	THE AMAZING SPIDERMAN	2012	121	6	DFS-2-87-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	DFS/T/325/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334797	58	TRAILER : ABHAAYA GRAHAM	2013	121	6	DFS-2-87-2013-MUM	2	0x0000A1C100000000	2013-05-17 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/87/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334798	58	TRAILOR :SKYFALL	2012	121	6	DFS-2-88-2012-MUM	1.16	0x0000A05C00000000	2012-05-25 00:00:00	SPE FILMS INDIA PVT.LTD.(U.S.A) UNITED STATES	12	0	0	DFS/2/88/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334799	44	PROMO 2 PRITHVI KA SARVANASH:DARR HAKIKAT YA CHUNAV?	2013	121	6	DFS-2-88-2013-MUM	1.15	0x0000A1C800000000	2013-05-24 00:00:00	JAMES LASSITER. CALEEB PINKETT. SPF	13	0	0	DFS/16/2013-MUM	0	0	0	N	SPF FILMS INDIA (PVT) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334800	44	X-MEN : MAHASANGRAM (OPENING BATTLE CLIP) 3D	2014	121	6	DFS-2-88-2014-MUM	0.58	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/88/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334801	58	RPOMO 5,6,7,8, & 9- FAST & FURIOUS-	2015	121	6	DFS-2-88-2015-MUM	1.4	0x0000A46800000000	2015-03-27 00:00:00	NEAL MORTIZ/VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES , UNITED STATES	13	0	0	DFS/17/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334802	59	TR' THE AMAZING SPIDER MAN'(SNEAK PEEK)	2012	121	6	DFS-2-89-2012-MUM	6.21	0x0000A06300000000	2012-06-01 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	DFS/T/332/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334803	44	PROMO 3 PRITHVI KA SARVANASH DARR HAKIKAT YA CHUNAV ?	2013	121	6	DFS-2-89-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	JAMES LASSITER , CALEEB PINKETT, SPE PICTURES USA UNITED STATES	12	0	0	DFS-2-89-2013	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334804	59	X-MEN: MAHASANGRAM (OPENING BATTLE CLIP)3D	2014	121	6	DFS-2-89-2014-MUM	0.58	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER/SIMON KINGBERG/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/19/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334805	42	TRL B - FAST & FURIOUS 7	2015	121	6	DFS-2-89-2015-MUM	2.32	0x0000A46800000000	2015-03-27 00:00:00	NEAL MORITZ / VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFS/2/89/2015	0	0	0	N	NBC UNIVERSAL MEDA DIST. SERP. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334806	58	TRAILER OF WOMAN IN BLACK (DUBBED)	2012	121	6	DFS-2-9-2012-MUM	1.38	0x00009FE900000000	2012-01-31 00:00:00	RICHARD JACKSON / SIMON OAKES/ BRAIN OLIVER (USA)	12	0	0	DFS/2/9/2012	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334807	44	TRAILER H OF DIE HARD 5	2013	121	6	DFS-2-9-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/T/16/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334808	61	TRAILER OF NON STOP	2014	121	6	DFS-2-9-2014-MUM	2.22	0x0000A2BB00000000	2014-01-22 00:00:00	ALEX HEINEMAN/ANDREWRONA/STUDIOCANAL,UNITED STATES	12	0	0	DFS/T/9/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334809	61	TRAILER B- BLACK HAT	2015	121	6	DFS-2-9-2015-MUM	2.36	0x0000A41F00000000	2015-01-13 00:00:00	JON JASHNI/MICHAEL MANN/ THOMAS TULL/ UNIVERSAL PICTURES., USA	12	0	0	DFS/T/9/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SERV. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334810	58	TR' THE AMAZING SPIDER-MAN' (SNEAK PEEK)	2012	121	6	DFS-2-90-2012-MUM	6.21	0x0000A06300000000	2012-06-01 00:00:00	SONY PICTURES USA, UNITED STATES	12	0	0	DFS-2-90-2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334811	59	PROMO 2:1000 SAMVATHAARAM THARUATHU MAROO BHUPRAPANCHAM (TELEGU) DUBBED VERSION OF PROMO 2 AFTER EARTH (ENGLISH)	2013	121	6	DFS-2-90-2013-MUM	1.15	0x0000A1CD00000000	2013-05-29 00:00:00	JAMES LASSITER CALEEB PINKETT.SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/2/90/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334812	58	X - MEN : KADANTHA KALATHIN ETHIR KAALAM (OPENING BATTLE CLIP 3D)	2014	121	6	DFS-2-90-2014-MUM	0.58	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER / SIMON KINBERG/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	DFS/18/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334813	59	PROMO 5,6,7,8 & 9- FAST 7 FURIOUS 7	2015	121	6	DFS-2-90-2015-MUM	2.32	0x0000A46800000000	2015-03-27 00:00:00	NEAL MORITZ/VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES ., UNITED STATES	12	0	0	DFS/13/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334814	44	TR THE AMAZING SPIDER-MAN (SNEAKPEEK)	2012	121	6	DFS-2-91-2012-MUM	6.21	0x0000A06300000000	2012-06-01 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	DFS/2/91/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334815	59	PROMO 3: 1000 SAMVASTHAARAM THARUVATHU MAROO BHUPRAPANCHAM	2013	121	6	DFS-2-91-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/91/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334816	61	NORTON: X-MEN DAYS FUTURE PAST	2014	121	6	DFS-2-91-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	SYMANTEC SOFTWARE SOLUTIONS,UNITED STATES	12	0	0	DFS/20/2014-MUM	0	0	0	N	SYMANTEC SOFTWARE SOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334817	61	NORTON : X - MEN DAYS FUTURE PAST	2014	121	6	DFS-2-91-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	SYMANTEC SOFTWARE SOLUTIONS PVT. LTD. , UNITED STATES	12	0	0	DFS/20/2014-MUM	0	0	0	N	SYMANTEC SOFTWARE SOLUTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334818	44	TRAILER A : MISSION IMPOSSIBLE - ROGUE NATION	2015	121	6	DFS-2-91-2015-MUM	2.24	0x0000A46D00000000	2015-04-01 00:00:00	J.J. ABRAMS/BRYAN BURK, VIACOM 18 MEDIA PVT LTD, UNITED STATES	12	0	0	DFS/T/97/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334819	44	TRAILER A:MISSION IMPOSSIBLE-ROUGUE NATION	2015	121	6	DFS-2-91-2015-MUM	2.24	0x0000A46D00000000	2015-04-01 00:00:00	J.J.ABRAMS/BRYAN BURK, DIMPLES CINE ADVERTISING, USA	12	0	0	DFS/T/97/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334820	61	TRAILER NO 2 OF : PIRANHA 3DD	2012	121	6	DFS-2-92-2012-MUM	1	0x0000A06600000000	2012-06-04 00:00:00	MARC TOBEROFF/ MARK CANTION /JOEL SOISSON/THE WEINSTEIN COMPANY, UNITED STATES	12	0	0	DFS/2/92/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334821	58	PROMO 2 ABHAAYA GRAHAM	2013	121	6	DFS-2-92-2013-MUM	1.15	0x0000A1C300000000	2013-05-19 00:00:00	JAMES LASSITER, CALEEB PINKKETT, SPE PICTURE (USA), UNITED STATE	12	0	0	DFS/18/2013-MUM	0	0	0	N	SPE FILM INDIA(PVT)LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334822	58	TRAILER OF : X MEN : KADANTHA KALATHIN ETHIR KAALAM - 3D	2014	121	6	DFS-2-92-2014-MUM	1.4	0x0000A32400000000	2014-05-07 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	13	0	0	DFS/T/104/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334823	61	TRAILER F1-MAX	2015	121	6	DFS-2-92-2015-MUM	2.33	0x0000A46D00000000	2015-04-01 00:00:00	KEN BLANCATO, KAREN ROSENFELT , WARNER BROS, UNITED STATES	12	0	0	DFS/2/92/2015	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334824	44	TRAILER OF : ABRAHAM LINCOLN : VAMPIRE HUNTER	2012	121	6	DFS-2-93-2012-MUM	1.54	0x0000A06800000000	2012-06-06 00:00:00	TIMUR BEKMAMBETOV/TIM BURTON/JIM LEMLEY/ 20TH CENTURY FOX,UNITED STATES	13	0	0	DFS/T/335/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334825	58	PROMO 3 ABHAAYA GRAHAM	2013	121	6	DFS-2-93-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	JAMES LASSITER, CALEEB PINKETT, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/2/93/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334826	61	TRL F 4; EDGE OF TOMORROW	2014	121	6	DFS-2-93-2014-MUM	1.2	0x0000A32900000000	2014-05-12 00:00:00	JON BERG-HIDEMI FUKUHARA- WARNER BROS, UNITED STATES	12	0	0	DFS/T/13/2014-MUM	0	0	0	N	WARNER BROS PICTURES  (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334827	59	TRLJ  : AVENGERS 2 AGE OF UL TRON  AFTER PARTY	2015	121	6	DFS-2-93-2015-MUM	2.5	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATINOAL INC, UNITED STATES	12	0	0	DFS/T/89/2015-MUM	0	0	0	N	UTV  SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334828	59	TRAILER OF : ABRAHAM LINCOLN : VAMPER HUNTER	2012	121	6	DFS-2-94-2012-MUM	1.54	0x0000A06800000000	2012-06-06 00:00:00	TIMUR BEKMAMEETOV/TIM BURTON/JIM LEMLEY/20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/94/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334829	61	TRAILER J OF :THE WOLVERINE  3D	2013	121	6	DFS-2-94-2013-MUM	2.17	0x0000A1CE00000000	2013-05-30 00:00:00	HUGH JACKMAN/JOHN PALERMO /HUTCH PARKER /LAUREEN SHULER DONNER /20TH CENTURY .FOX UNITED STATES	12	0	0	DFS-2-94-2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD ,MUMBAI (E.O)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334830	61	TRAILOR OF THE KILL HOLE	2014	121	6	DFS-2-94-2014-MUM	1.3	0x0000A33300000000	2014-05-22 00:00:00	JONYY GILLETTE / ZACH HAGEN / OSIRIS ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFS/2/94/2014	0	0	0	N	ANURISH MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334831	58	TRAILER AVENGERS -2 AGE OF ULTRON AFTER PARTY	2015	121	6	DFS-2-94-2015-MUM	2.5	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	DFS/2/94/2015	0	0	0	N	UTV. SOFTWERE COMMUINCATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334832	58	TRAILER OF : ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	121	6	DFS-2-95-2012-MUM	1.54	0x0000A06800000000	2012-06-06 00:00:00	TIMUR BEKMAMBETOV / TIM BURTON / JIM LEMLEY / 20TH CENTURY FOX, UNITED STATES	12	0	0	DFS/2/95/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334833	61	TRAILER F 6 - MAN OF STEEL (3D)	2013	121	6	DFS-2-95-2013-MUM	2	0x0000A1CF00000000	2013-05-31 00:00:00	CHRISTOPHER NOLAN / DEBORAH SNYDER / FOR WARNER BOS. ,UNITED STATES	12	0	0	DFS/2/95/2013	0	0	0	N	WARMER BROS, PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334834	61	TRL C- A MILLION WAYS TO DIE IN WEST	2014	121	6	DFS-2-95-2014-MUM	1.39	0x0000A33400000000	2014-05-23 00:00:00	SCOTT STUBER,SETH MACFARLANE, JASON CLARK,NBC UNIVERSAL,UNITED STATES	12	0	0	DFS/T/118/2014-MUM	0	0	0	N	NBC MEDIA DISTRIBUTION SERVICES.PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334835	42	PROMO . 1,2,3,& 4 - FAST & FURIOUS 7	2015	121	6	DFS-2-95-2015-MUM	1.3	0x0000A47200000000	2015-04-06 00:00:00	NEAL MORITZ / VIN DISEL / MICHAEL FOTTRELL / UNIVERSAL PICTUCRES , UNITED STATES	12	0	0	DFS/19/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST . SER P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334836	61	TRL OF : STEP UP REVOLUTION	2012	121	6	DFS-2-96-2012-MUM	1.42	0x0000A07200000000	2012-06-16 00:00:00	ERIK FEIG / JENNIFER GIBGOT/ SUMMIT INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/338/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334837	61	TRAILER 1- RUSH	2012	121	6	DFS-2-96-2013-MUM	1.53	0x0000A06200000000	2012-05-31 00:00:00	RELIANCE ENTERTAINMENT ,UNITED STATES	12	0	0	DFS/2/96/2013	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334838	58	TRAILER OF THE FILM RAGASIYA THEEVU	2014	121	6	DFS-2-96-2014-MUM	1.3	0x0000A33400000000	2014-05-23 00:00:00	RHI INTERNATIONAL, UNITED STATES	13	0	0	DFS/T/128/2014-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334839	44	STREET DANCE 2	2012	121	6	DFS-2-97-2012-MUM	1.58	0x0000A06A00000000	2012-06-08 00:00:00	ALLAN NIBLO/ JAMES RICHARDSON/ STREET DANCE 2 DISTRIBUTION, UNITED STATES	12	0	0	DFS/T/335/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334840	61	TRAILER 2 -RUSH	2013	121	6	DFS-2-97-2013-MUM	2.3	0x0000A1CF00000000	2013-05-31 00:00:00	RELIANCE ENTERTENMENT, UNITED STATES	12	0	0	DFS-T-129-2013-MUM	0	0	0	N	RELIANCE ENTERTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334841	61	TRAILER OF : TRANSFORMERS: AGE OF EXTINCTION	2014	121	6	DFS-2-97-2014-MUM	2.25	0x0000A33400000000	2014-05-23 00:00:00	IAN BRYCE/ TOM DESANTO/ LORENZO DI/ DON MURPHY/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/97/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334842	44	TRAILR F 4 : MAD MAX : FURY ROAD DUBBED VERSION OF MAD MAX : FURY ROAD (ENGLISH)	2015	121	6	DFS-2-97-2015-MUM	2.34	0x0000A47300000000	2015-04-07 00:00:00	DOUG MITCHELL/ GEORGE MILLER /WARNER BROS.UNITED STATES	12	0	Social	DFS/2/97/2015	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334843	61	ABRAHAM LINCOLN : VAMPIRE HUNTER - ORIGINS OF A SUPERHERO	2012	121	6	DFS-2-98-2012-MUM	1.55	0x0000A06A00000000	2012-06-08 00:00:00	TIMUR BERKMAMBTOV / TIM BURTON / JIM LEMLEY 20 TRH CENTURY FOX,UNITED STATES	12	0	0	DFS/2/98/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334844	61	TRAILER C : THE LONE RANGER	2013	121	6	DFS-2-98-2013-MUM	1.3	0x0000A1D300000000	2013-06-04 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	DFS/2/98/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334845	59	TRAILER A OF : HERCULES	2014	121	6	DFS-2-98-2014-MUM	1.23	0x0000A33800000000	2014-05-27 00:00:00	SARAH AUBREY / BEAU FLYNN / BARRY LEVINE / BRETT RATNER / PARAMOUNT PICTURES,UNITED STATES	13	0	0	DFS/T/124/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334846	59	TRAILER A OF: HERCULES	2014	121	6	DFS-2-98-2014-MUM	1.23	0x0000A33800000000	2014-05-27 00:00:00	SARAH AUBREY/BEAU FLYNN/BARRY LEVINE/BRETT RATNER/PARAMOUNT PICTURE,UNITED STATES	13	0	0	DFS/T/124/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334847	59	TRAILER F 4: MAD MAX: FURY ROAD	2015	121	6	DFS-2-98-2015-MUM	2.34	0x0000A47300000000	2015-04-07 00:00:00	DOUG MITCHELL / GEORGE MILLER/ WARNER BROS., UNITED STATES	13	0	0	DFS/T/103/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334848	61	ABRAHAM LINCOLN: VAMPIRE HUNTER - SECRET LIFE	2012	121	6	DFS-2-99-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	TIMUR BEKMAMBETOV / TIM BURTON / JIM LEMLEY / 20TRH CENTURY FOX, UNITED STATES	12	0	0	DFS/50/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334849	44	TRAILER A : THOR : THE DARK WORLD	2013	121	6	DFS-2-99-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	WALT DISNEY PICTURES UNITED  PVT.LTD.STATES	13	0	0	DFS/T/134/2013-MUM	0	0	0	Y	THE WALT DISNEY COMPANY INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334850	58	TRIALER A OF HERUCULES	2014	121	6	DFS-2-99-2014-MUM	1.23	0x0000A33800000000	2014-05-27 00:00:00	SARAH AUBREY/BEAU FLYNN/BARRY LEVINE/BREET RATNER/PARAMOUNT PICTURE,UNITED STATES	13	0	0	DFS/T/125/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334851	58	TRAILER A OF MISSION IMPOSSIBAL ROGUE	2015	121	6	DFS-2-99-2015-MUM	2.24	0x0000A47300000000	2015-04-07 00:00:00	J. J. ABRAMS TOM CRUISE DAVID ELLISON PARAMOUNT PICTURES UNITED STATES	12	0	0	DFS/2/99/2015	0	0	0	N	VAICOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334852	61	TRAILER OF RAVEN	2011	122	6	DFS-3-02-2011-MUM	3.15	0x00009FC600000000	2011-12-27 00:00:00	TREVOR NACY / MARE D. EVENS / FILMNATION ENTERTAINMENT (USA)	12	0	0	DFS/3/02/2011	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334853	61	EXTENDED TRAILER OF : THIS MEANS WAR	2012	122	6	DFS-3-1-2012-MUM	9.23	0x00009FE900000000	2012-01-31 00:00:00	SIMON KINBERG/20TH CENTURY FOX (USA)	12	0	0	DFS/3/1/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334854	61	TRIALER ''NAKED SOLDIER''	2013	122	3	DFS-3-1-2013-CHEN	1.4	0x0000A16500000000	2013-02-14 00:00:00	MEGA VISION PROJECT DISTRIBUTION LIMITED, HONG KONG (CHINA)	12	0	0	DFS/3/1/2013	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334855	61	TRAILER OF :WRITERS	2013	121	6	DFS-3-1-2013-MUM	2.25	0x0000A14A00000000	2013-01-18 00:00:00	JUDY CAIRO/GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFS/3/1/2013	0	0	0	N	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334856	61	TRAILER A OF : ENDLESS LOVE	2014	122	6	DFS-3-1-2014-MUM	2.19	0x0000A2AB00000000	2014-01-06 00:00:00	PAMELA ABDY / STEPHANE SAVAGE / UNIVERSAL PICTURES UNITED STATES	12	0	0	DFS/3/1/2014	0	0	0	Y	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334857	61	SKIN TRADE - DIGITAL TRAILER	2015	122	3	DFS-3-1-2015-CHEN	1.54	0x0000A48200000000	2015-04-22 00:00:00	THORBAK LTD, UNITED STATES	12	0	0	DFS/3/1/2015	0	0	0	N	M/S POZDA MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334858	58	TRAILER OF DEATH WARROR 2012	2012	122	6	DFS-3-10-2012-MUM	1.35	0x0000A0DA00000000	2012-09-28 00:00:00	SEAN BUCKLEY JOKER FILMS INC, COLOMBIA	12	0	0	DFS/3/5/2017	0	0	0	N	M/S R.D. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334859	58	TRAILER OF : TEXAS CHAINSAW MASSACRE 3D	2013	122	6	DFS-3-10-2013-MUM	0	0x0000A18100000000	2013-03-14 00:00:00	CARL MAZZOCONE / NU IMAGE INCORPORATION, UNITED STATES	12	0	0	DFS/T/48/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334860	61	POLTERGEIST-TRAILER 3	2015	122	6	DFS-3-10-2015-MUM	1.39	0x0000A47400000000	2015-04-08 00:00:00	SAM RAINI,ROBERT G .TAPERT ,20 TH CENTURY FOX , UNITED STATES	12	0	Social	DFS/3/10/2015	0	0	0	N	FOX STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334861	59	TRAILER F3 : THE CONJURING -2	2016	122	6	DFS-3-10-2016-MUM	2.38	0x0000A5FE00000000	2016-05-06 00:00:00	WARNER BROS.PICTRURES ,UNITED STATES	12	0	Social	DFS/3/10/2016	0	0	0	N	WARNER BROS.PICTRURES (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334862	44	TRAILER OF SHAITANI KABJAA  DUBBED VERSION OF THE POSSESSION	2012	122	6	DFS-3-11-2012-MUM	2.22	0x0000A0DD00000000	2012-10-01 00:00:00	BOX PRODUCITONS LLC., UNITED STATES	12	0	0	DFS/3/11/2012	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334863	59	TRAILER OF :TEXAS CHAINSAW MASSACRE	2013	122	6	DFS-3-11-2013-MUM	2.43	0x0000A18100000000	2013-03-14 00:00:00	CARL MAZZOCONE /NU IMAGE INCORPORATION UNITED STATES	12	0	0	DFS/3/11/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334864	61	TRAILER OF 'TRANSPORTES REFUELED'	2015	122	6	DFS-3-11-2015-MUM	1.28	0x0000A47500000000	2015-04-09 00:00:00	FILM & TV HOUSE LTD, UNITED STATES	12	0	0	DFS/3/11/2015	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334865	243	BEHIND THE MIRRORS	2012	122	6	DFS-3-12-2012-MUM	12.1	0x0000A0E000000000	2012-10-04 00:00:00	ANDINO FILMS, PERU	12	0	0	DFS/3/12/2012	0	0	0	N	ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334866	44	TRAILOR OF AAKHARI MUKABLA	2013	122	6	DFS-3-12-2013-MUM	1.52	0x0000A18200000000	2013-03-15 00:00:00	EPIC PICTURES GROUP,INC,UNITED STATES	12	0	0	DFS/3/12/2013-MUM	0	0	0	N	ONE WORLD MOVIES .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334867	61	TRAILER F2 ENTOURAGE	2015	122	6	DFS-3-12-2015-MUM	2.27	0x0000A47600000000	2015-04-10 00:00:00	MARK WAHLBERG/ WARNER BROS UNITED STATES	12	0	0	DFS/T/108/15-MUM	0	0	0	N	WARNER BROS PICTURE (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334868	61	MAKING-DOCTOR STARNGE-IMAX	2016	122	6	DFS-3-125-2016-MUM	17	0x0000A69B00000000	2016-10-10 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	DFS/3/125/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334869	61	TRAILER NO -2 GABGSTER SQYAD	2012	122	6	DFS-3-13-2012-MUM	2.31	0x0000A0EF00000000	2012-10-19 00:00:00	DAN LIN/ KAVIN MCCROMICK/ WARNER BROS, UNITED STATES	12	0	0	DFS/3/13/2012	0	0	0	N	WARNER BRO S PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334870	61	TRAILER OF 2 THE CONJURING	2013	122	6	DFS-3-13-2013-MUM	2.38	0x0000A19700000000	2013-04-05 00:00:00	ROB COWAN /WARNER BROS, UNITED STATES	12	0	0	DFS/3/13/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334871	61	TRL C- JURASSIC WORLD	2015	122	6	DFS-3-13-2015-MUM	2.3	0x0000A48700000000	2015-04-27 00:00:00	PATRICK CROWLEY/FRANK MARSHALL/LEGENDARY PICTURES/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFS/3/13/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334872	61	TRAILER F2: LIGHT OUT	2016	122	6	DFS-3-13-2016-MUM	3.34	0x0000A62100000000	2016-06-10 00:00:00	WARNER BROS. , UNITED STATES	12	0	0	DFS/3/13/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334873	61	TRAILER EVIL DEAD	2012	122	6	DFS-3-14-2012-MUM	1.16	0x0000A11800000000	2012-11-29 00:00:00	BRUCE CAMPBELL, SAM RAIMI, SPE PICUTRS FOR (USA), UNITED STATES	12	0	Social	DFS/3/14/2012	0	0	0	N	SPE FILMS INIDA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334874	61	TRAILER : CARRIE	2013	122	6	DFS-3-14-2013-MUM	1.56	0x0000A1A900000000	2013-04-23 00:00:00	KEVIN MISHER, SEP PICTURES, UNITED STATES	12	0	0	DFS/3/14/2013	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334875	61	TRAILER F 3: HOT PURSUIT	2015	122	6	DFS-3-14-2015-MUM	2.3	0x0000A48700000000	2015-04-27 00:00:00	BRUNA PAPANDREA, REESE WITHRSSPOON, WARNER BROS, UNITED STATES	12	0	0	DFS/3/14/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334876	61	SXTAPE	2016	122	6	DFS-3-14-2016-MUM	61.2	0x0000A62600000000	2016-06-15 00:00:00	VOLTAGE PICTURES, LLC/ CHUCK SIMON, UNITED STATES	12	0	0	DFS/3/14/2016	0	0	0	N	MULTIVISON MULTIMEDIA (I) PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334877	61	TRAILER OF SILVER LINING PLAYBOOK	2012	122	6	DFS-3-15-2012-MUM	2.3	0x0000A11D00000000	2012-12-04 00:00:00	BRUCE COHEN / DONNA GIGLIOTTI / JONATHAN GORDON / WEINSTEIN GLOBAL FILM CORP UNITED STATES	12	0	0	DFS/T/1795/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334878	61	TRAILER (F1) WE'RE THE MILLER 2D	2013	122	6	DFS-3-15-2013-MUM	2.38	0x0000A1D300000000	2013-06-04 00:00:00	CHRIS BENDER/ DAVID HEYMAN/ WARNER BROS UNITED STATES	12	0	0	DFS/3/15/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334879	61	TRL A - DRACULA UNTOLD	2014	122	6	DFS-3-15-2014-MUM	2.33	0x0000A37600000000	2014-07-28 00:00:00	MICHAEL DE LUCA / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/3/15/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334880	61	TRAILER 4 OF INSIDIOUS CHAPTER 3	2015	122	6	DFS-3-15-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	JOHN BLUM, DREN PELI, SONY PICTURES, UNITED STATES	12	0	0	DFS/3/15/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334881	61	TRL-BAD MOMS	2016	122	6	DFS-3-15-2016-MUM	2.27	0x0000A62F00000000	2016-06-24 00:00:00	BILL BLOCK/SUZANNE TODD/GEM ENTERTAINMENT,UNITED STATES	12	0	0	DFS/3/15/2016	0	0	0	N	PVR PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334882	61	TRAILER OF THE MASTER	2012	122	6	DFS-3-16-2012-MUM	1.3	0x0000A11E00000000	2012-12-05 00:00:00	PAUL THOMAS ANDERSON/ MEGAN ELLISON/ DANIAL LUPI/ WEINSTEIN GLOBLE FILM CORP, UNITED STATES	12	0	0	DFS/T/1785/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334883	61	TRAILER D OF : KICK-ASS 2	2013	122	6	DFS-3-16-2013-MUM	2.13	0x0000A1DB00000000	2013-06-12 00:00:00	ADAM BOHLING / TARQUIN PACK / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/3/16/2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334884	61	SONG: RIHANNA FT DRAKE - WORK	2016	122	6	DFS-3-16-2016-MUM	2.43	0x0000A62F00000000	2016-06-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	DFS/3/16/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334885	61	TRL C OF : MAMA	2012	122	6	DFS-3-17-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	J. MIKE MCCOY / SCOTT WAUGH / RLM ACQUISITIONS VILLC, UNITED STATES	12	0	0	DFS/T/1806/2012-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334886	61	TRAILER NO.F.5 THE CONJURING	2013	122	6	DFS-3-17-2013-MUM	2.39	0x0000A1F200000000	2013-07-05 00:00:00	ROB COWANI WARNER BROS, UNITED STATES	12	0	0	DFS-3-17-2013	0	0	0	N	WARNER BROS PICTURES I P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334887	61	TRAILER F 1 - VACATION	2015	122	6	DFS-3-17-2015-MUM	2.39	0x0000A4AE00000000	2015-06-05 00:00:00	CHRIS BENDER / DAVID DOBKIN / WARNER BROS, UNITED STATES	12	0	0	DFS/3/17/2015	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334888	44	TRAILER F2 : LIGHT OUT	2016	122	6	DFS-3-17-2016-MUM	3.34	0x0000A63A00000000	2016-07-05 00:00:00	WARNER BROS,  UNITED STATES	12	0	0	DFS/3/17/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334889	61	TRAILER OF : TEXAS CHANSAW MASSACRE 3D	2012	122	6	DFS-3-18-2012-MUM	2.43	0x0000A12700000000	2012-12-14 00:00:00	CARL MAZZOCONE / NU MAGE INCORPORTAED, UNITED STATES	12	0	0	DFS/3/18/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334890	61	TRAILER OF LAST VEGAS	2013	122	6	DFS-3-18-2013-MUM	1.1	0x0000A1F700000000	2013-07-10 00:00:00	AMY BAER /CBS FILMS INC, UNITED STATES	12	0	0	DFS/3/18/2013	0	0	0	N	MULTIVISON MULTIMIDIA (I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334891	58	TRAILER F2: LIGHT OUT	2016	122	6	DFS-3-18-2016-MUM	3.34	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS. UNITED STATES	12	0	0	DFS/3/18/2016	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334892	61	TRAILER OF : APARTMENT 1303 3D	2012	122	6	DFS-3-19-2012-MUM	2.15	0x0000A12700000000	2012-12-14 00:00:00	CIDNEY NELSON - MULLEN / MONTECRISTRO INTERNATIONAL ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFS/3/19/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334893	61	SHORTS EL YSIUM	2013	122	6	DFS-3-19-2013-MUM	10.8	0x0000A1FF00000000	2013-07-18 00:00:00	SIMON KINBERG , TORY METZGER , SPEPICTURES (USA), UNITED STATES	12	0	0	DFS/28/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334894	59	TRAILER F2: LIGHT OUT	2016	122	6	DFS-3-19-2016-MUM	0	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS . UNITED STATES	13	0	0	DFS/T/208/2016-MUM	0	0	0	N	WARNER BROS PICTURES ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334895	61	TRAILER OF PIRANHA 3DD	2012	122	6	DFS-3-2-2012-MUM	2	0x0000A01500000000	2012-03-15 00:00:00	MARC TOBEROFF/MARK CANTION/JOEL SOISSON/ THE WEINSTEIN COMPANY, UNITED STATES	12	0	0	DFS/3/2/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334896	52	TRAILER OF DHANDA	2013	122	6	DFS-3-2-2013-MUM	2.5	0x0000A14F00000000	2013-01-23 00:00:00	FRIDAY FILMS PVT LTD., NEPAL	12	0	0	DFS/3/2/2013	0	0	0	N	FRIDAY FILMS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334897	61	TRAILER OF : BRICK MANSION	2014	122	6	DFS-3-2-2014-MUM	2.16	0x0000A2DD00000000	2014-02-25 00:00:00	LUC BESSON/CLAUDE LEGER/ EUROPACORP, UNITED STATES	12	0	0	DFS/T/38/2014-MUM	0	0	0	N	PVT PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334898	61	TRAILER OF 'RIGOR MORTIS'	2015	122	3	DFS-3-2-2015-CHEN	2	0x0000A49500000000	2015-05-11 00:00:00	FORTISEMO AMATERDAM SV, NETHERLANDS	12	0	0	DFS-3-2-2015-CHEN	0	0	0	N	M/S VISHWAS FILMS PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334899	61	PROMO NO 10 DEADPOOL	2016	122	6	DFS-3-2-2016-MUM	0.43	0x0000A59F00000000	2016-02-01 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFS/3/2/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334900	61	TRAILER OF SINISTER	2012	122	6	DFS-3-20-2012-MUM	2.3	0x0000A13300000000	2012-12-26 00:00:00	JASON BLUM/BRIAN KAVANAUGH JONES/ALLIANCE FILMS UK LTD, UNITED STATES	12	0	0	DFS/3/20/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334901	61	TRAILER A : 47 RONIN (3-D)	2013	122	6	DFS-3-20-2013-MUM	2.3	0x0000A21C00000000	2013-08-16 00:00:00	PAMELA ADBY / SCOTT STUBER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/3/20/2013-MUM	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334902	61	TRL F 2 : ANNABELLE	2014	122	6	DFS-3-20-2014-MUM	2.39	0x0000A3A100000000	2014-09-09 00:00:00	WARNER BROS. JAMES WAN, UNITED STATES	12	0	0	DFS/3/20/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334903	61	TRL B - OUIJA: ORIGIN OF EVIL	2016	122	6	DFS-3-20-2016-MUM	2.35	0x0000A66000000000	2016-08-12 00:00:00	MICHAEL BAY / JASON BLUM / STEPHEN DAVIS/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/3/20/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334904	61	TRAILER A OF ; ABOUT TIME	2013	122	6	DFS-3-21-2013-MUM	0	0x0000A23600000000	2013-09-11 00:00:00	TIM BEVAN / ERIC FELLNER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFS/T/226/2013-MUM	0	0	0	Y	NBC UNIVERSAI INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334905	61	TRL 1 : TWO NIGHT STAND	2014	122	6	DFS-3-21-2014-MUM	2.2	0x0000A3AF00000000	2014-09-23 00:00:00	SAM ENGLEBARDT / RUBEN FLEISCHER / BEAU FLYNN / WILLIAM D. JOHNSON / DEMAREST FILMS / GEM ENTN, UNITED STATES	12	0	0	DFS/3/21/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334906	61	TRAILER OF EVERLY	2015	122	6	DFS-3-21-2015-MUM	2.2	0x0000A53A00000000	2015-10-23 00:00:00	ROB PARIS / ANDREW PFEFFER/ FILM & TV HOUSE LIMITED UNITED KINGDOM	12	0	0	DFS/T/305/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334907	61	TRAILER 1 OF RESIDENT EVIL 6 THE FINAL CHAPTER	2016	122	6	DFS-3-21-2016-MUM	1.42	0x0000A66600000000	2016-08-18 00:00:00	JEREMY BOLT PAUL W.S ANDERSON, SONY PICTURE USA UNITED STATES	12	0	0	CFS/T/253/016-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334908	58	THE CONJURING	2013	122	6	DFS-3-22-2013-MUM	0	0x0000A23F00000000	2013-09-20 00:00:00	ROB COWAN/ WARNER BROS., UNITED STATES	12	0	0	DFS/T/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT ILD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334909	61	TRAILER- THE WOMAN IN BLACK2:ANGEL OF DEATH	2014	122	6	DFS-3-22-2014-MUM	2.29	0x0000A3F000000000	2014-11-27 00:00:00	TOBIN ARMBRUST/BEN HOLDEN/SIMON OAKES/ GEM ENTERTAINMENT., USA	12	0	0	DFS/T/297/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334962	59	HELLO BAASU	2014	122	4	DIL-02-54-2014-BAN	153.4	0x0000A3A800000000	2014-09-16 00:00:00	M/S. DWARAKISH CHITRA, BANGALORE	12	0	0	DIL/02/54/2014	0	0	0	N	M/S. DWARAKISH CHITRA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334910	61	TRL. DIRTY GRANDPA	2015	122	6	DFS-3-22-2015-MUM	2.1	0x0000A55300000000	2015-11-17 00:00:00	JASON BARRETT/ BILL BLOCK .BARRY JOSEPHSON GEM ENTERTAINMENT UNITED STATES	12	0	0	DFS/3/22/2015	0	0	0	N	PVR. PICTUTRES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334911	61	TRAILER OF AMERICAN HUSTLE	2013	122	6	DFS-3-23-2013-MUM	0	0x0000A24400000000	2013-09-25 00:00:00	MEGAN ELLISON CHARLES ROVEN / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/225/2013-MUM	0	0	0	Y	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334912	61	TRL - PRIDE AND PREJUDICE AND ZOMBIES	2015	122	6	DFS-3-23-2015-MUM	2.25	0x0000A57700000000	2015-12-23 00:00:00	MARC BUTAN / SEAN MCKITTRICK / BRIAN OLIVER / ITALIA FILMS CO., UNITED STATES	12	0	0	DFS/3/23/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334913	58	TRAILER NO. 1 OF MIRATTUM IRUTTU	2016	122	6	DFS-3-23-2016-MUM	2.3	0x0000A66B00000000	2016-08-23 00:00:00	SAM RAIMI ROB TAPERT FEDE ALVAREZ SONY PICTURES USA UNITED STATES	12	0	0	DFS/3/23/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334914	59	TRAILER F2 : THE CONJURING	2013	122	6	DFS-3-24-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	ROB COWAN , WARNER  BROS , UNITED. STATES	13	0	0	DFS/T/276/2013-MUM	0	0	0	N	WARNER BROS . PICTURES       ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334915	61	TARAILER OF THE LAST EXORCISM 2	2013	122	6	DFS-3-25-2013-MUM	2.3	0x0000A28200000000	2013-11-26 00:00:00	MARC ABRHAM/ THOMAS A. BLISS/ STUDIOCHANAL, UNITED STATE	12	0	Social	DFS-3-25-2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334916	58	TRAILER OF SINISTER	2013	122	6	DFS-3-26-2013-MUM	2.3	0x0000A28300000000	2013-11-27 00:00:00	JASON BLUM / BRIAN KAVANAUGH - JONES ALLIANCE FILMS UK LTD UNITED STATES	12	0	0	DFS/T/289/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334917	61	TRAILER NO. 1 OF UNDREWORLD 5 BLOOD WARS	2016	122	6	DFS-3-265-2016-MUM	1.49	0x0000A68100000000	2016-09-14 00:00:00	DAVID KERN GARY LUCCHESI SONY PICTURES USA UNITED STATES	12	0	0	DFS/3/266/2016	0	0	0	N	SPE. FILMS INDIA PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334918	61	TRAILER NO 2 OF UNDERWORLD 5 BLOOD WARS	2016	122	6	DFS-3-27-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	DAVID KERN,GARY LUCCHESI.SONY PICTURES USA,UNITED STATES	12	0	Social	DFS/3/27/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334919	44	TRAILER NO 1 OF UNDERWORLD 5 BLOOD WARS DUBBED VERSION OF TRAILER NO 1 OF UNDERWORLD 5 BLOOD WARS	2016	122	6	DFS-3-28-2016-MUM	1.49	0x0000A69F00000000	2016-10-14 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/3/28/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334920	61	TRAILER NO 5 OF UNDERWORLD 5 BLOOD WARS	2016	122	6	DFS-3-29-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/3/29/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334921	44	TRAILER OF-PIRANHA 3DD	2012	122	6	DFS-3-3-2012-MUM	2	0x0000A02E00000000	2012-04-09 00:00:00	MARC TOBEROFF/ MARK CATON /JOEL SOISSON/ THE WEINSTEIN COMPANY, UNITED STATES	12	0	0	DFS-3-3-2012	0	0	0	N	MULTIVISION MUDLTMEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334922	44	TRAILER OF PARKER	2013	122	6	DFS-3-3-2013-MUM	2.3	0x0000A15000000000	2013-01-24 00:00:00	LES ALEXANDER/STEVE CHASMAN/TAYLOR HACKFORD/SIDNEY KIMMEL/INCENTIVE FILM DISTRIBUTION LLC,UNITED STATES	13	0	0	DFS/T/18/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334923	61	TRAILER OF OCULUS	2014	122	6	DFS-3-3-2014-MUM	2.24	0x0000A30A00000000	2014-04-11 00:00:00	MARC D. EVANS / TREVOR MACY / FOCUS FEATURE , UNITED STATES	12	0	0	DFS/3/3/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334924	61	TRAILER F1 : MAGIC MIKE XXL	2015	122	6	DFS-3-3-2015-MUM	1.42	0x0000A43600000000	2015-02-05 00:00:00	REID CAROLIN, CHANNING TATUM, WARNER BROS, UNITED STATES	12	0	0	DFS/T/36/2015-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334925	61	TRAILER 6 DEADPOOL	2016	122	6	DFS-3-3-2016-MUM	2.28	0x0000A5A100000000	2016-02-03 00:00:00	SIMON KINBERG 20 TH CENTURY FOX USA, UNITED STATES	12	0	0	DFS/3/3/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334926	61	TRAILER OF FILM - INCRNATE	2016	122	6	DFS-3-30-2016-MUM	1.47	0x0000A6AD00000000	2016-10-28 00:00:00	JOSON BLUM (GEM ENTERTAINMENT KFT). HUNGARY	12	0	0	DFS/3/30/2016	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334927	59	TRAILER ON 5 OF UNDERWORLD 5 BLOOD WARS	2016	122	6	DFS-3-31-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	DAVID KERN,GARY LUCCHESI, SONY PICTURES USA,UNITED STATES	12	0	0	DFS/3/31/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334928	58	TRAILER NO. 5 TO UNDERWORLD 5 BLOOD WARS(DUBBED VERSION OF TRAILER NO. 5 TO UNDERWORLD 5 BLOOD WARS )	2016	122	6	DFS-3-32-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/3/32/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334929	61	TRAILER NO. 7 OF UNDERWORLD 5: BLOOD WARS	2016	122	6	DFS-3-33-2016-MUM	1.18	0x0000A6C200000000	2016-11-18 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFS/3/33/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334930	61	TRAILER NO.3:NERVE	2016	122	6	DFS-3-34-2016-MUM	1.3	0x0000A6C200000000	2016-11-18 00:00:00	ANTHONY KARAGAS/ALLISON SHEARMUR/GEM ENTERTAINMENT KFT,UNITED STATES	12	0	0	DFS/3/34/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334931	61	TRL B-SPLIT	2016	122	6	DFS-3-35-2016-MUM	2.36	0x0000A6C500000000	2016-11-21 00:00:00	MARC BIENSTOCK . JASIN BLUM / NIGHT SHYAMALAN /UNIVERSAL PICTURES UNITED , STATES	12	0	0	DFS/T/350/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST . SER P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334932	61	TRAILER C : DOCTOR STRANGE	2016	122	6	DFS-3-36-2016-MUM	2.22	0x0000A6CC00000000	2016-11-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	DFS/3/36/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334933	61	TRAILER F3 : THE CONJURING-2	2016	122	6	DFS-3-37-2016-MUM	2.38	0x0000A5F000000000	2016-04-22 00:00:00	WARNER BROS., UNITED STATES	12	0	0	DFS/3/37/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334934	59	TRAILER OF : PIRNAHA 3DD (3D)	2012	122	6	DFS-3-4-2012-MUM	2	0x0000A02E00000000	2012-04-09 00:00:00	MARC TOBEROFF / MARK CANTON JOEL THE WEINSTEIN COMPANY,. UNITED STATES	13	0	0	DFS/T/294/2012-MUM	0	0	0	N	MULTIVISION MUDLTIMEDIA (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334935	61	TRAILER 3 : EVIL DEAD	2013	122	6	DFS-3-4-2013-MUM	1.28	0x0000A15000000000	2013-01-24 00:00:00	BRUCE CAMPBELL, SAM RAIMI, SPE PICTURES (USA) UNITED STATES	12	0	0	DFS/T/15/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334936	61	TRAILER:CONGO:THE GRAND INGA PROJECT	2014	122	6	DFS-3-4-2014-MUM	4.18	0x0000A31500000000	2014-04-22 00:00:00	RED BULL MEDIA HOUSE,AUSTRIA	12	0	0	DFS/3/4/2014	0	0	0	N	RED BULL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334937	61	TRL - VICE	2015	122	6	DFS-3-4-2015-MUM	1.48	0x0000A43C00000000	2015-02-11 00:00:00	RANDALL EMMETT / GEORGE FURLA / ADAM INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/43/2015-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334938	61	TRAILER OF POUND OF FLESH	2016	122	6	DFS-3-4-2016-MUM	2.25	0x0000A5A900000000	2016-02-11 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC HENRY LUC UNITED STATES	12	0	0	DFS/T/27/16-MUM	0	0	0	N	VISHWAS FILIM (P) LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334939	61	TRAILER OF: PIRANHA 3DD	2012	122	6	DFS-3-5-2012-MUM	2	0x0000A02F00000000	2012-04-10 00:00:00	MARC TOBEROFF/MARK CANTON /JOEL SOISSON/ THE WEINSTEIN COMPANY, UNITED STATES	12	0	0	DFS/3/5/2012	0	0	0	N	MULTIVISION MUDLTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334940	61	TRAILER 2 :EVIL DEAD	2013	122	6	DFS-3-5-2013-MUM	1.3	0x0000A15000000000	2013-01-24 00:00:00	BRUCE CAMPBELL, SAM RAMI,SPE PICTURES (USA), UNITED STATES	12	0	0	DIS/T/14/25013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD,MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334941	61	TRAILER : SEX TAPE	2014	122	6	DFS-3-5-2014-MUM	2.5	0x0000A31500000000	2014-04-22 00:00:00	TODD BLACK, STEVE TISCH, SPE PICTURES (USA), UNITED STATES	12	0	0	DFS/T/94/2014-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334942	61	TRAILER OF MONKEY KING 2	2016	122	6	DFS-3-5-2016-MUM	2.1	0x0000A5C300000000	2016-03-08 00:00:00	FILMKO PICTURES (HONG KONG ) CO. LIMITED/ ZHU YU MING, HONG KONG,	12	0	0	DFS/3/5/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334943	44	TRAILER F 3 ; THE CINJURING -2	2016	122	6	DFS-3-55-2016-MUM	2.38	0x0000A60200000000	2016-05-10 00:00:00	WARNER BROS UNITED STATES	12	0	0	DFS/3/11/2016	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334944	61	TRL OF : SHARK NIGHT 3D	2012	122	6	DFS-3-6-2012-MUM	1.58	0x0000A07400000000	2012-06-18 00:00:00	CHRIS BRIGGS / MIKE FLEISS / ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFS/3/6/2012	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334945	61	TRAILER F 1 : MAN FROM U.N.C.L.E.	2015	122	6	DFS-3-6-2015-MUM	2.39	0x0000A44C00000000	2015-02-27 00:00:00	STEVE CLARK - HALL . JOHN DAVIS WARNER BROS , UNITED STATES	12	0	0	DFS/T/53/2015-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334946	61	TRAILER OF HIT AND RUN	2012	122	6	DFS-3-7-2012-MUM	2.25	0x0000A0BD00000000	2012-08-30 00:00:00	ANDREW PANAY/NATE TUCK/KIM WAL TRIP ,UNITED STATES	12	0	0	DFS/3/7/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334947	61	TRAILER THE HOST	2013	122	6	DFS-3-7-2013-MUM	2.11	0x0000A15E00000000	2013-02-07 00:00:00	STEPHENIE MEYER / STEVE SCHWARTZ/ ITALIA FILM INTERAJATIONAL UNITED STATES	12	0	0	DFS/3/7/2013	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334948	61	TRL C- LUCY	2014	122	6	DFS-3-7-2014-MUM	2.18	0x0000A33400000000	2014-05-23 00:00:00	LUC BESSON, CHRISTOPHE LAMBERT, UNITED STATES	12	0	0	DFS/3/7/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST, SERV. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334949	61	TRL OF : ARBITRAGE	2012	122	6	DFS-3-8-2012-MUM	2.3	0x0000A0BE00000000	2012-08-31 00:00:00	LAURA BICKFORD/ JUSTIN NAPPI /ITALIA FILMS INTERNATIONAL, UNITED STATES	12	0	0	DFS/T/388/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334950	61	TRAILER B OF: FAST & FURIOUS 6	2013	122	6	DFS-3-8-2013-MUM	2.28	0x0000A15E00000000	2013-02-07 00:00:00	VIN DESEL /NEAL MORITZ /UNIVERSAL PICTURS UNITED STATES	12	0	0	DFS/T/26/2013-MUM	0	0	0	N	NBC UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334951	61	TRAILER OF  HOWL	2016	122	6	DFS-3-8-2016-MUM	2.15	0x0000A5F600000000	2016-04-28 00:00:00	METRODOME INTERNATIONAL LTD / MARTIN GENTLES, UNITED KINGDOM	12	0	0	DFS/3/8/2016	0	0	0	N	MULTIVISION MULTIMEDIA ( I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334952	61	TRAILER OF: HANSEL AND GRETEL: WITCH HUNTERS	2012	122	6	DFS-3-9-2012-MUM	2.9	0x0000A0C900000000	2012-09-11 00:00:00	WILL FERREL/ BEAU FLYNN/ ADAM MICKY/KEVIN J. MESSICK/ PARAMOUNT PICTURES. UNITED STATES	12	0	0	DFS-3-9-2012	0	0	0	N	VAICOM 18 MEIDA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334953	61	TRAILER OF 21 AND OVER	2013	122	6	DFS-3-9-2013-MUM	2.25	0x0000A16400000000	2013-02-13 00:00:00	DAVID HOBERMAN / RYAN KAVANAUGH / TODD LIEBERMAN / 21 AND OVER PRODUCTIONS. LLC, UNITED STATES	12	0	0	DFS/3/29/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334954	61	TRL F1: THIS IS WHERE I LEAVE YOU	2014	122	6	DFS-3-9-2014-MUM	2.31	0x0000A34800000000	2014-06-12 00:00:00	PAULA WEINSTEIN, WARNER BROS., UNITED STATES	12	0	0	DFS/3/9/2014	0	0	0	N	WARNER BROS. PICTURES INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334955	58	TRL F3: THE CONJURING-2	2016	122	6	DFS-3-9-2016-MUM	2.38	0x0000A5FE00000000	2016-05-06 00:00:00	WARNER BROS,UNITED STATES	12	0	0	DFS/3/9/2016	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334956	59	TRAILER A OF : TEENAGE MUTANT NINJA TURTLES	2014	121	6	DFS-T-152-2014-MUM	1.21	0x0000A35300000000	2014-06-23 00:00:00	MICHAEL BAY/IAN BRYCE/PARAMOUNT PICTURES,UNITED STATES	12	0	Social	DFS/2/116/2014	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334957	42	RAMDHANU	2014	120	2	DIL--01-12-14-KOL	135.8	0x0000A33000000000	2014-05-19 00:00:00	WINDOWS	12	0	0	DIL/01/12/14	0	0	0	N	WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334958	42	SHUDHUYEI ANUBHAB	2014	120	2	DIL-01-05-14-KOL	127.4	0x0000A2E300000000	2014-03-03 00:00:00	MR.INDRAJIT ROY SAKAR	12	0	0	DIL-01-05-14-KOL	0	0	0	N	MR.INDRAJIT ROY SAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334959	45	HARIVU	2014	120	4	DIL-01-30-2014-BAN	112.44	0x0000A39700000000	2014-08-30 00:00:00	M/S. OM STUDIO, BANGALORE	12	0	0	DIL/1/30/2014	0	0	0	N	M/S. OM STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334960	45	SAWAAL	2014	122	4	DIL-02-13-2014-BAN 	119.15	0x0000A2E700000000	2014-03-07 00:00:00	SRI THIRUMALA MOVIE MAKERS BANGLORE	12	0	0	DIL/02/13/2014	0	0	0	N	SRI THIRUMALA MOVIE MAKERS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334961	42	LOVE YOU	2014	121	2	DIL-02-18-14-KOL	109.12	0x0000A33200000000	2014-05-21 00:00:00	JAYANTA KR.BASAK	12	0	0	DIL/02/15/2014-KOL	0	0	0	Y	JAYANTA KR.BASAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334965	58	PARAMASIVAN	2006	120	3	DIL-1-01-2006-CHEN	0	0x0000975400000000	2006-01-25 00:00:00	SHRI REMESH BABU, M/S KANAKARATHNA MOVIES	12	0	0	DIL-1-01-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334966	44	'SAPNO KE DESH MEIN'	2009	120	3	DIL-1-01-2009-CHEN	106.23	0x00009B8F00000000	2009-01-12 00:00:00	M/S. RAM FILM	13	0	0	DIL-1-01-2009-CHEN	0	0	0	Y	SHRI CHETAN SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334967	58	INNISAT KAAVALAN	2010	120	3	DIL-1-01-2010-CHEN	2.13	0x00009CF600000000	2010-01-06 00:00:00	WILFRED GOMES	12	0	0	1/1/2010	0	0	0	N	M/S. WILL INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334968	58	SOLLITHABAVA	2011	120	3	DIL-1-01-2011-CHEN	113.5	0x00009E6A00000000	2011-01-13 00:00:00	SMT. S. SUNDARAVALLI SHANMUGA VADIVEL	12	0	0	DIL/1/01/2011	0	0	0	N	M/S FOOT STEPS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334969	58	OTHKKUDHIRAI	2012	120	3	DIL-1-01-2012-CHEN	98.55	0x00009FD700000000	2012-01-13 00:00:00	SHRI C. COMPANY	12	0	0	DIL/1/1/2012-CHEN	0	0	0	Y	M/S. OM MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334970	58	MAZHAI	2005	120	3	DIL-1-02-2005-CHEN	163.26	0x000096EC00000000	2005-10-13 00:00:00	SHRI CAPITAL CINEMA	12	0	0	DIL-1-02-2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334971	58	' JUNE R'	2006	120	3	DIL-1-02-2006-CHEN	46	0x0000976F00000000	2006-02-21 00:00:00	M/S REALM IMGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIL-1-02-2006-CHEN	0	0	0	N	M/S REALM IMGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334972	61	JAI  VIGNESMWARA	2008	120	3	DIL-1-02-2008-CHEN	74.56	0x00009B2200000000	2008-09-25 00:00:00	M/S NAYAJAAL ENTERTAINMENT LAD.	12	0	0	DIL-1-02-2008-CHEN	0	0	0	N	M/S NAYAJAAL ENTERTAINMENT LAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334973	58	'PETTA RASU' (DIGITAL VERSION)	2009	120	3	DIL-1-02-2009-CHEN	98.34	0x00009BA100000000	2009-01-30 00:00:00	SHRI R. SARAVANAKUMAR	12	0	0	DIL-1-02-2009-CHEN	0	0	0	Y	M/S CONCEPT COUNTAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334974	58	NEE YAAR	2010	120	3	DIL-1-02-2010-CHEN	0	0x00009D1400000000	2010-02-05 00:00:00	M/S PUBLIC SERVICE BROADCASTING TRUST SHRI RAJIV MEHROTRA	12	0	0	DIL-1-02-2010-CHEN	0	0	0	N	SHRI R.V. RAMANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334975	58	'SIVAKAASI'	2004	120	3	DIL-1-03-2005-CHEN	160	0x0000959800000000	2004-11-07 00:00:00	M/S SRI SRI SURYA MOVIES	12	0	0	DIL/1/03/05-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334976	58	' THAMBI'	2006	120	3	DIL-1-03-2006-CHEN	24	0x0000977900000000	2006-03-03 00:00:00	M/S THE FILM THAMBI LIMITED	12	0	0	DIL-1-03-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334977	58	MUNNAVAR	2011	120	3	DIL-1-03-2011-CHEN	131	0x00009E8700000000	2011-02-11 00:00:00	SHRI R. CHANDRAN	12	0	0	DIL/1/03/2011	0	0	0	Y	M/S C FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334978	58	DHONI	2012	120	3	DIL-1-03-2012-CHEN	0	0x00009FEB00000000	2012-02-02 00:00:00	SHRI PRAKASHRAJ	12	0	0	DIL-1-03-2012-CHEN	0	0	0	N	M/S DUETMOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334979	58	BHAMBARA KANNALEY	2005	120	3	DIL-1-04-2005-CHEN	226.36	0x000096E800000000	2005-10-09 00:00:00	M/S. ANNAMALAI FILMS P. LTD.	12	0	0	DIL/1/04/05	0	0	0	Y	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334980	58	SUDESHI	2006	120	3	DIL-1-04-2006-CHEN	38.59	0x0000977900000000	2006-03-03 00:00:00	M/S. CAPTAIN CINE CREATIONS	12	0	0	DIL/1/04/2006-CHEN 	0	0	0	Y	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334981	58	MANNIL INDHA KAADHAL	2008	120	3	DIL-1-04-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	SHRI P. YOGANANTHAM	12	0	0	DIL-1-04-2008-CHEN	0	0	0	Y	M/S RS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334982	126	GAVAVA THEDI  (DIGITAL VERSION)	2009	120	3	DIL-1-04-2009-CHEN	150	0x00009BF100000000	2009-04-20 00:00:00	M/S. K.K.S. PRODUCTIONS	12	0	0	DIL-1-04-2009-CHEN	0	0	0	Y	SHRI S. MAHESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334983	59	'MAYA BAZAAR'	2010	120	3	DIL-1-04-2010-CHEN	152	0x00009D4F00000000	2010-04-05 00:00:00	SHRI C. JAGAN MOHAN, M/S GOLDTONE TECHNOLOGIES	12	0	0	DIL-1-04-2010-CHEN	0	0	0	N	M/S GOLDTONE TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334984	58	IDHAYAT ORUVAN	2011	120	3	DIL-1-04-2011-CHEN	159.31	0x00009E9300000000	2011-02-23 00:00:00	M/S.SHRI VENKATESWARA ART MOVIES	12	0	0	DIL/1/04/2011	0	0	0	Y	M/S.SHRI VENKATESWARA ART MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334985	58	ATTAKATHI	2012	120	3	DIL-1-04-2012-CHEN	146.27	0x00009FEF00000000	2012-02-06 00:00:00	SHRI C. VIJAYAKUMAR	12	0	0	DIL-1-04-2012-CHEN	0	0	0	Y	M/S THIRU KUMARAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334986	45	KRAZY STAR	2014	120	4	DIL-1-04-2014-BAN 	147.1	0x0000A2CE00000000	2014-02-10 00:00:00	M/S ESWARI DREAMS BANGLORE	12	0	0	DIL/01/04/2014	0	0	0	N	M/S ESWARI DREAMS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334987	45	QUIT INDIA	2015	120	4	DIL-1-04-2015-BAN	119.22	0x0000A42E00000000	2015-01-28 00:00:00	TUMKUR	12	0	0	DIL/1/04/2015	0	0	0	N	M/S CHARITHRE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334988	58	DHAVAMANI DHAVAMIRUNTHU	2005	120	3	DIL-1-05-05-CHEN	196.21	0x0000972400000000	2005-12-08 00:00:00	M/S CIRUSSTI	12	0	0	DIL/1/05/05	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334989	58	TIRUPATHI	2006	120	3	DIL-1-05-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S AVM PRODUCTIONS	12	0	0	DIL-1-05-2006-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334990	58	SINGA MUGAM	2010	120	3	DIL-1-05-2010-CHEN	0	0x00009D5300000000	2010-04-09 00:00:00	M/S FRIENDS PICTURES	12	0	0	DIL-1-05-2010-CHEN	0	0	0	N	M/S FRIENDS PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334991	58	KADHALIL SODHAPPUVATHU VEPPADI	2012	120	3	DIL-1-05-2012-CHEN	0	0x00009FF000000000	2012-02-07 00:00:00	SHRI S. SASHIKANTH	12	0	0	DIL-1-05-2012-CHEN	0	0	0	N	M/S Y NOT STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334992	58	SANDAKOZHI	2005	120	3	DIL-1-06-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S. C.K. CORPORATION, CHENNAI.	12	0	0	DIL-1-06-05-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334993	59	THE LIGHT SWAMI VIVEKANAND	2014	120	2	DIL-1-06-14-KOL	145.15	0x0000A2CB00000000	2014-02-07 00:00:00	M/S TRICOLOR PRODUCTION PVT. LTD.	12	0	0	DIL/1/06/2014	0	0	0	N	M/S TRICOLOR PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334994	58	AZHAGAI IRUKKIRAI BAYAMAI IRUKKIRATHU	2006	120	3	DIL-1-06-2006-CHEN	158	0x000097AA00000000	2006-04-21 00:00:00	M/S. DREAM THEATERS	12	0	0	DIL-1-06-2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334995	58	MAAI	2010	120	3	DIL-1-06-2010-CHEN	2.16	0x00009D6400000000	2010-04-26 00:00:00	M/S. KALAIVISHI	12	0	0	DIL-1-06-2010-CHEN	0	0	0	N	M/S. KALAIVISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334998	58	KOKKI	2006	120	3	DIL-1-07-2006-CHEN	105	0x000097CC00000000	2006-05-25 00:00:00	M/S FRIENDS CINEMA (P) LTD	12	0	0	DIL-1-07-2006-CHEN	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
334999	58	IRRUVIZHIGAL	2009	120	3	DIL-1-07-2009-CHEN	137	0x00009C4E00000000	2009-07-22 00:00:00	M/S. SRI THANGAMAN PRODUCTIONS	12	0	0	DIL-1-07-2009-CHEN	0	0	0	Y	M/S. SRI THANGAMAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335000	58	'OTHAYADI VEERAN'	2011	120	3	DIL-1-07-2011-CHEN	127.16	0x00009EC200000000	2011-04-11 00:00:00	SHRI S.K. VIJAYAN	12	0	0	DIL/1/07/2011	0	0	0	Y	M/S AADHAVA'S CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335001	59	'PREMA GOLA'	2016	120	3	DIL-1-07-2016-CHEN	118.4	0x0000A58B00000000	2016-01-12 00:00:00	M/S CEMINI FILM CIRCUIT	12	0	0	DIL/1/07/2016	0	0	0	Y	M/S CEMINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335002	58	' PARIJATHAM '	2006	120	3	DIL-1-08-2006-CHEN	0	0x000097F000000000	2006-06-30 00:00:00	M/S SMRITHIS SILVER SCREENA	12	0	0	DIL-1-08-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335003	58	THIRU THIRU THURU THURU	2009	120	3	DIL-1-08-2009-CHEN	138	0x00009C8000000000	2009-09-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIL/1/08/2009	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335004	58	VIEHIYIL VIRINDHA RAVITHAI	2010	120	3	DIL-1-08-2010-CHEN	113.19	0x00009D9F00000000	2010-06-24 00:00:00	SHRI R. SOORIAKUMAR	12	0	0	DIL-1-08-2010-CHEN	0	0	0	Y	M/S AISSWAREYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335005	58	SUTTUM VIZHI SUDARE	2011	120	3	DIL-1-08-2011-CHEN	123.18	0x00009EC900000000	2011-04-18 00:00:00	MS. T. HEMALATHA	12	0	0	DIL/1/08/2011	0	0	0	N	M/S NILA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335006	58	KANDUPIDI KANDUPIDI	2012	120	3	DIL-1-08-2012-CHEN	136.39	0x0000A01500000000	2012-03-15 00:00:00	M/S MOVIE BASAAR	12	0	0	DIL-1-08-2012-CHEN	0	0	0	N	M/S MOVIE BASAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335007	42	JHUMURA	2014	120	2	DIL-1-08-2014-KOL	112.32	0x0000A2FF00000000	2014-03-31 00:00:00	M/S ULTIMAX PRODUCTIONS PVT. LTD.	12	0	Social	DIL/1/08/2014	0	0	0	N	M/S ULTIMAX PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335008	58	SOMETHING SOMTHING UNAKKUM ENAKKUM	2006	120	3	DIL-1-09-2006-CHEN	119	0x0000982600000000	2006-08-23 00:00:00	M/S SREE LAKSHMI PRODUCTION & JEYAM COMPANY	12	0	0	DIL/1/09/2006	0	0	0	N	M/S REEL IMAGE MEDIA TECNOL PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335009	58	MADURAI - PHENI VAEHI ANDIPATTI	2009	120	3	DIL-1-09-2009-CHEN	139	0x00009C8600000000	2009-09-16 00:00:00	M/S SPS MEDIAA WORKS	12	0	0	DIL-1-09-2009-CHEN	0	0	0	N	M/S SPS MEDIAA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335010	58	NOT READABLE	2010	120	3	DIL-1-09-2010-CHEN	22.21	0x00009D8300000000	2010-05-27 00:00:00	NOT READABLE	12	0	0	DIL-1-09-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335011	58	KADHAL MANNAN	2011	120	3	DIL-1-09-2011-CHEN	89.51	0x00009ECC00000000	2011-04-21 00:00:00	DR. KAMALA SELVARAJ	12	0	0	DIL/1/09/2011	0	0	0	N	DR. KAMALA SELVARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335012	59	LOVE JOURNEY	2012	120	3	DIL-1-09-2012-CHEN	110.1	0x0000A01600000000	2012-03-16 00:00:00	M/S J. N. R. POWER FULL MOVIES	12	0	0	DIL/1/09/2012	0	0	0	Y	M/S J. N. R. POWER FULL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335013	42	CHAAR	2014	120	2	DIL-1-1-14-KOL	91.45	0x0000A2B400000000	2014-01-15 00:00:00	SHREE VENKATESH FILM PVT. LTD SURINDER FILMS PVT. LTD	12	0	0	DIL-1-1-14-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335014	42	LORAI-PLAY TO LIVE	2015	120	2	DIL-1-1-15-KOL	156.3	0x0000A41800000000	2015-01-06 00:00:00	GREEN TOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-1-1-15-KOL	0	0	0	Y	MR. SHYAS SUNDAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335015	42	NAYIKAR MOTO	2016	120	2	DIL-1-1-16-KOL	114.16	0x0000A58600000000	2016-01-07 00:00:00	M/S., NIDEAS CREATIONS & PRODUCTION	12	0	0	DIL-1-1-16	0	0	0	N	M/S., NIDEAS CREATIONS & PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335016	59	'MAA VOORI DEVUDAIAH'	2012	120	8	DIL-1-1-2012-HYD	6	0x00009FEA00000000	2012-02-01 00:00:00	-DO-	12	0	0	DIL/1/1/2012-HYD	0	0	0	N	SHRI H. RAGHU M/S. BEECHUPALLY ANJANEYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335017	42	JEEVAN REKHA	2012	120	2	DIL-1-1-2012-KOL	135.4	0x0000A04700000000	2012-05-04 00:00:00	JAINCO TELECOMMUNICATIONS LTD.INDIA	12	0	0	DIL/1/26/2016 -KOL	0	0	0	Y	JAINCO TELECOMMUNICATIONS LTD.KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335018	67	LAILA TIPTOP CHIALA AGUNTHACHAP	2012	120	6	DIL-1-1-2012-MUM	159.5	0x00009FD600000000	2012-01-12 00:00:00	M/S.SHAMBHU FILMS ,RAIPUR ,CHATTISGARH	12	0	Social	DIL/1/1/2012	0	0	0	Y	M/S.SHAMBHU FILMS ,RAIPUR ,CHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335019	45	GOMBEGALA LOVE	2013	120	4	DIL-1-1-2013-BAN 	136.5	0x0000A15C00000000	2013-02-05 00:00:00	SRI AJAY RAJ URS OF M/S APPLE FILMS PRESENTS INDIA	12	0	0	DIL/1/1/2013	0	0	0	N	SRI AJAY RAJ URS OF M/S APPLE FILMS PRESENTS,MEDMARNAHALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335020	59	LIFE (LOVE IT)	2013	120	8	DIL-1-1-2013-HYD	0	0x0000A13C00000000	2013-01-04 00:00:00	P. HARI KRISHNA REDDY, TEJASWINI FILMS, INDIA	12	0	0	DIL/125/2012-HYD	0	0	0	Y	P. HARI KRISHNA REDDY, TEJASWINI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335021	42	CHARULATA	2013	120	2	DIL-1-1-2013-KOL	99.55	0x0000A15700000000	2013-01-31 00:00:00	MR. BISWAJIT GHOSH, INDIA	12	0	0	DIL/1/1/2013	0	0	0	N	MR. BISWAJIT GHOSH,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335022	59	'TANU MONNE  VELLIPOINDI'	2014	120	8	DIL-1-1-2014-HYD	124	0x0000A2A800000000	2014-01-03 00:00:00	S.SUPRAJA & S. POORNACHANDRA. M/S. SREEYAS CHITRA, HYDRABAD	12	0	0	DIL/291/2014-HYD	0	0	0	N	S. SUPRAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335023	43	HARPALDE SHAKTI NA AMAR AJAVADA	2014	120	6	DIL-1-1-2014-MUM	165	0x0000A2A700000000	2014-01-02 00:00:00	R.K. PATEL FILMS, INDIA	12	0	0	DIL/564/2014-MUM	0	0	0	N	R.K. PATEL FILMS, HALVAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335024	59	GOPALA GOPALA	2015	120	8	DIL-1-1-2015-HYD	153	0x0000A41B00000000	2015-01-09 00:00:00	D. SURESH BABU & SHARRAT MARAR M/S. SURESH PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/1/2015-HYD	0	0	0	Y	D. SURESH BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335025	58	KATHAKALI	2016	120	3	DIL-1-1-2016-CHEN	125.28	0x0000A58500000000	2016-01-06 00:00:00	VISHUL KRISHNA M/S. VISHUL FILM FACTORY, INDIA	12	0	0	DIL/344/2015-MUM	0	0	0	N	VISHUL KRISHNA M/S. VISHUL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335026	59	MATTILO MANIKYALU (STREET STARS)	2016	120	8	DIL-1-1-2016-HYD	117.17	0x0000A5D800000000	2016-03-29 00:00:00	GAJJALA SRINIVAS, M/S. VISHWAROOPA FILMS, INDIA	12	0	0	DIL/270/2015-HYD	0	0	0	N	GAJJALA SRINIVAS, M/S. VISHWAROOPA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335027	59	DR. DHARMARAAJU (MBBS)	2017	120	3	DIL-1-1-2017-CHEN	143.36	0x0000A6F000000000	2017-01-03 00:00:00	J. SAMBASIVA RAO, M/S SIDHA CINEMAS, INDIA	12	0	0	DIL/310/2016-CHE	0	0	0	Y	J. SAMBASIVA RAO, M/S SIDHA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335028	42	TARAR DESHE TWINKLE TWINKLE	2014	120	2	DIL-1-10-14-KOL	33.46	0x0000A31F00000000	2014-05-02 00:00:00	ANUBHAB ANURAG ENTERTAINMENT	12	0	0	DIL/1/10/14	0	0	0	N	ANUBHAB ANURAG ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335029	42	ONYO BHASONTO	2015	120	2	DIL-1-10-15-KOL	118.44	0x0000A46800000000	2015-03-27 00:00:00	M/S NIDEAS CREATIONS & PRODUCTION PVT. LTD.	12	0	0	DIL-1-10-15-KOL	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335030	42	AKASH CHDAH	2016	120	2	DIL-1-10-16-KOL	112.48	0x0000A5A100000000	2016-02-03 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-10-16-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335031	58	PACHCHAYAAPURAM (DIGITAL VERSION)	2009	120	3	DIL-1-10-2009-CHEN	140.21	0x00009CDA00000000	2009-12-09 00:00:00	M/S V.R.G. FILMS	12	0	0	DIL-1-10-2009-CHEN	0	0	0	Y	M/S V.R.G. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335032	61	THE SUOCESSOR, PRIVATE & CONFIDENTIAL	2010	120	3	DIL-1-10-2010-CHEN	81	0x00009DBF00000000	2010-07-26 00:00:00	M/S METRO BRAVA	12	0	0	DIL/1/10/2010-CHEN	0	0	0	Y	M/S METRO BRAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335033	58	SAKTHI PIRAKKUTHU	2011	120	3	DIL-1-10-2011-CHEN	175	0x00009ED900000000	2011-05-04 00:00:00	M/S PRAKRITHI JIVA MEDIA (P) LTD	12	0	0	DIL/1/10/2011-CHEN	0	0	0	N	M/S PRAKRITHI JIVA MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335034	58	CHHOTA BHEEMA AND THE CURSE OF DAMYAAN	2012	120	8	DIL-1-10-2012-HYD	87.51	0x0000A07C00000000	2012-06-26 00:00:00	APPLICANT RAJIV CHILAKA . GREEN GOLD PICTURES HYDERABAD	12	0	0	DIL/1/10/2012-HYD	0	0	0	N	APPLICANT RAJIV CHILAKA . GREEN GOLD PICTURES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335035	103	HAMARA SANGI BAJRANGBALI	2012	120	6	DIL-1-10-2012-MUM	138.5	0x0000A01500000000	2012-03-15 00:00:00	M/S KALPANA MOVIES, INDIA	12	0	0	DIL/7/2012-MUM	0	0	0	Y	M/S KALPANA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335036	59	MUNDADUGU	2013	120	8	DIL-1-10-2013-HYD	0	0x0000A18000000000	2013-03-13 00:00:00	M/S. KOMARA FILMS, HYDERABAD	12	0	0	DIL/11/2013-HYD	0	0	0	N	M/S. KOMARA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335037	42	BRATACHARI	2013	120	2	DIL-1-10-2013-KOL	138.4	0x0000A1CB00000000	2013-05-27 00:00:00	MR. MANOJIT ADHIKARY	12	0	0	DIL/1/10/2013	0	0	0	N	MR. MANOJIT ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335038	59	TOKACHUKKA (THE COMET )	2014	120	8	DIL-1-10-2014-HYD	0	0x0000A2D500000000	2014-02-17 00:00:00	DO	12	0	0	DIL/307/2013-HYD	0	0	0	Y	SMT. K. RAJANI. M/S SIDDHARTH ARTS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335039	59	AGNI SAKSHIGA (PELLADANDI)	2015	120	8	DIL-1-10-2015-HYD	120.8	0x0000A44900000000	2015-02-24 00:00:00	JARUGULA RAMA RAO, M/S SRI PRAKASA SHOWS , INDIA	12	0	0	DIL/23/2015-HYD	0	0	0	Y	JARUGULA RAMA RAO, M/S SRI PRAKASA SHOWS , HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335040	41	TOGA YATRA	2015	120	6	DIL-1-10-2015-MUM	88.44	0x0000A42600000000	2015-01-20 00:00:00	KAVITA CHAUDHARY KANIVERI FILMS MUMBAI	12	0	0	DIL/1/10/2015	0	0	0	N	KAVITA CHAUDHARY KANIVERI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335041	58	NENJI ORU OVIYAM	2016	120	3	DIL-1-10-2016-CHEN	131.2	0x0000A59400000000	2016-01-21 00:00:00	K. JYOTHI PILLAI, INDIA	12	0	0	DIL/345/2015-CHE	0	0	0	Y	M/S. SRI VISHNUPATHAM MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335042	44	DANGEROUS KHILADI 5	2016	120	8	DIL-1-10-2016-HYD	155.12	0x0000A5AA00000000	2016-02-12 00:00:00	T. DHARMENDER SINGH,INDIA	13	0	0	DIL/23/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335043	51	BANDH NYLON CHE	2016	120	6	DIL-1-10-2016-MUM	134.42	0x0000A59400000000	2016-01-21 00:00:00	ZERO HITS PRIVATE LTD, INDIA	12	0	0	DIL/1/10/2016	0	0	0	N	ZERO HITS PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335044	51	RENUKA AAI ZALI SHIRSAI	2013	120	6	DIL-1-100-2013-MUM	110	0x0000A24A00000000	2013-10-01 00:00:00	MATRUPITRU FILMS, INDIA	12	0	0	DIL/1/100/2013	0	0	0	N	MATRUPITRU FILMS, STATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335045	61	THE ANSWER	2015	120	6	DIL-1-100-2015-MUM	108.4	0x0000A4F100000000	2015-08-11 00:00:00	KRIYA MOVIES,INDIA	12	0	0	DIL/1/100/2015	0	0	0	N	KRIYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335046	61	' THE ANSWER '	2015	120	6	DIL-1-100-2015-MUM	108.4	0x0000A4F100000000	2015-08-11 00:00:00	KRIYA MOVIES, INDIA	12	0	0	DIL/393/2015-MUM	0	0	0	N	KRIYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335047	44	BAAT BANN GAYI	2013	120	6	DIL-1-101-2013-MUM	109.35	0x0000A24D00000000	2013-10-04 00:00:00	JAYPEECO INFOTAINMENT & SAR MENIA INDIA	12	0	0	DIL/417/2013-MUM	0	0	0	N	JAYPEECO INFOTAINMENT & SAR MEDIA. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335048	58	'' CHANDI VEERAN''	2017	120	3	DIL-1-101-2015-CHEN	0	0x0000A76D00000000	2017-05-08 00:00:00	SHRI BALA, M/S. B.STUDIOS	12	0	0	DIL-1-101-2015-CHEN	0	0	0	N	SHRI BALA, M/S. B.STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335049	51	FILM BRAVE HEART	2016	120	6	DIL-1-101-2016-MUM	114.22	0x0000A67B00000000	2016-09-08 00:00:00	NIKHIL FILMS MUMBAI	12	0	0	DIL/1/101/2016	0	0	0	N	NIKHIL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335050	64	MATA RANI KAR BEDA PAAR	2013	120	6	DIL-1-102-2013-MUM	144.4	0x0000A25000000000	2013-10-07 00:00:00	RUDRAKSHH FOLMS, RIYU SHRIWASTAWA, INDIA	12	0	0	DIL/387/2013-MUM	0	0	0	N	RUDRAKSHH FOLMS, RIYU SHRIWASTAWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335051	58	'' IDAM PORUL YAEVAL''	2015	120	3	DIL-1-102-2015-CHEN	0	0x0000A4DC00000000	2015-07-21 00:00:00	M/S. THIRUPATHI BROTHERS    FILLM  MEDIA PVT. LTD.	12	0	0	DIL-1-102-2015-CHEN	0	0	0	N	M/S. THIRUPATHI BROTHERS    FILLM  MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335052	51	EKACH FIGHT	2015	120	6	DIL-1-102-2015-MUM	107.59	0x0000A4F200000000	2015-08-12 00:00:00	VENUS & VENUS PICTURES, INDIA	12	0	0	DIL/378/2015-MUM	0	0	0	Y	VENUS & VENUS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335053	43	AME CHHIYE- THE BACKING	2016	120	6	DIL-1-102-2016-MUM	122.53	0x0000A67F00000000	2016-09-12 00:00:00	PARESH PATEL/ OSHO FILM PRODUCTION, VADODARA	12	0	0	DIL/1/102/2016	0	0	0	N	PARESH PATEL/ OSHO FILM PRODUCTION, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335054	58	NOT READABLE	2013	120	3	DIL-1-103-2013-CHEN	11.9	0x0000A23000000000	2013-09-05 00:00:00	M/S & ABI PICTURE STUDIO 9 PRODUTION	12	0	0	DIL-1-103-2013-CHEN	0	0	0	N	M/S & ABI PICTURE STUDIO 9 PRODUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335055	44	DRRISH 3	2013	120	6	DIL-1-103-2013-MUM	152.27	0x0000A25300000000	2013-10-10 00:00:00	FILM KRAFT PRODUCTIONS (1) PVT. LTD. INDIA	12	0	0	DIL/425/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (1) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335056	58	ANDHADHI	2014	120	3	DIL-1-103-2014-CHEN	130	0x0000A3DC00000000	2014-11-07 00:00:00	RAMESH VENKATRAMAN M/S DEW DROP PICTURES, INDIA	12	0	0	DIL-1-103-2014-CHEN	0	0	0	Y	RAMESH VENKATRAMAN M/S DEW DROP PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335058	54	TU KII JAANE SAJJNA	2013	120	6	DIL-1-104-2013-MUM	121.38	0x0000A25300000000	2013-10-10 00:00:00	JAI MAA PRODUCTIONS, RAM DHAN DHIMAN, INDIA	12	0	0	DIL/393/2013-MUM	0	0	0	N	JAI MAA PRODUCTIONS, RAM DHAN DHIMAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335059	58	NUNNUNARVU	2016	120	3	DIL-1-104-2016-CHEN	100.5	0x0000A64E00000000	2016-07-25 00:00:00	MATHIVANANSAKTHIVEL,INDIA	12	0	Social	DIL/1/104/2016	0	0	0	Y	M/S.SAKTHI SCREENS.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335060	59	YEDI NIJAM	2009	120	3	DIL-1-105-2009-CHEN	131	0x00009C1500000000	2009-05-26 00:00:00	SHRI T.N. JANAKIRANAM	12	0	0	DIL-1-105-2009-CHEN	0	0	0	Y	M/S DREAM ON PREMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335061	44	RAJULA A TALE FROM HIMALAYAS	2013	120	6	DIL-1-105-2013-MUM	113.9	0x0000A25700000000	2013-10-14 00:00:00	HIMADRI PRODUTIONS PVT. LTD. PRIYANKA CHANDOLA, RAMA UPRETI, INDIA	12	0	0	DIL/427/2013-MUM	0	0	0	N	HIMADRI PRODUTIONS PVT. LTD. PRIYANKA CHANDOLA, RAMA UPRETI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335062	54	TESHAN	2016	120	6	DIL-1-105-2016-MUM	135.5	0x0000A68300000000	2016-09-16 00:00:00	RAHUL PRODUCTIONS PVT.LTD.,MUMBAI	12	0	Social	DIL/1/105/2016	0	0	0	N	RAHUL PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335063	44	HUM HAI CHAAR SHANEY	2013	120	6	DIL-1-106-2013-MUM	133	0x0000A25800000000	2013-10-15 00:00:00	MR. MOIN SHAH, M/S FLAGS PRODUCTIONS, INDIA	12	0	0	DIL/424/2013-MUM	0	0	0	N	MR. MOIN SHAH, M/S FLAGS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335064	59	GOLI SODA	2014	120	3	DIL-1-106-2014-CHEN	0	0x0000A3E000000000	2014-11-11 00:00:00	M/S. THIRUPATHI BROTHERS, CHENNAI	12	0	0	DIL/195/2014-CHE	0	0	0	N	M/S. THIRUPATHI BROTHERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335065	58	SAI BABA	2016	120	3	DIL-1-106-2016-CHEN	122.52	0x0000A64E00000000	2016-07-25 00:00:00	BALESHWAR DURAI RAJENDRAN, INDIA	12	0	0	DIL/1/106/2016	0	0	0	N	BALESHWAR DURAI RAJENDRAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335066	58	ABURVAA MAHAAN	2015	120	3	DIL-1-107-2015-CHEN	117.37	0x0000A4E200000000	2015-07-27 00:00:00	M/S.TNS DEVAR FILMS, CHENNAI	12	0	0	DIL/1/107/2015-CHE	0	0	0	Y	M/S. TNS DEVAR FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335067	58	PEIYANA PEIYUM KURUTHI	2016	120	3	DIL-1-107-2016-CHEN	93.12	0x0000A64F00000000	2016-07-26 00:00:00	SUDHAKAR S M/S LION HUNTERS PRODUCTIONS , INDIAR	12	0	0	DIL/154/2016-CHE	0	0	0	Y	SUDHAKAR S ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335068	44	TWO DESIRES AND A DREAM	2016	120	6	DIL-1-107-2016-MUM	82.24	0x0000A68600000000	2016-09-19 00:00:00	BHATIA IMPERIAL COMMUNICATION , INDIA`	12	0	0	DIL/469/2016-MUM	0	0	0	N	BHATIA IMPERIAL COMMUNICATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335069	51	CHAMATKAR SHRI SAPTSHRUNGI AAICHA	2013	120	6	DIL-1-108-2013-MUM	108	0x0000A25B00000000	2013-10-18 00:00:00	MR. SOMANATH SHETE , M/.S GAYATRI FILM SEWA SAHAKARI MARYADIT., INDIA	12	0	0	DIL/459/2013-MUM	0	0	0	N	MR. SOMANATH SHETE , M/.S GAYATRI FILM SEWA SAHAKARI MARYADIT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335070	51	PREMACHA JHOLJHAL	2013	120	6	DIL-1-109-2013-MUM	122.22	0x0000A25B00000000	2013-10-18 00:00:00	CRAZY MOI PRODUCTIONS , INDIA	12	0	0	DIL/443/2013-MUM	0	0	0	Y	CRAZY MOI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335071	44	MAIN HOON RAKSHAK	2016	120	3	DIL-1-109-2016-CHEN	135.47	0x0000A65500000000	2016-08-01 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	DIL-1-109-2016-CHEN	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335072	63	DESH PARDESH	2016	120	6	DIL-1-109-2016-MUM	109.6	0x0000A68700000000	2016-09-20 00:00:00	PRASUN BANERJEE PRODUCTIONS MUMBAI	12	0	0	DIL/1/109/2016	0	0	0	N	PRASUN BANERJEE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335073	42	EKTI BANGALI BHUTER GOPPO	2015	120	2	DIL-1-11-15-KOL	117.35	0x0000A46D00000000	2015-04-01 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/1/11/15	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335074	42	'' SWAPNA PURON	2016	120	2	DIL-1-11-16-KOL	0	0x0000A5CE00000000	2016-03-19 00:00:00	M/S. NIDEAS CREATION	12	0	0	DIL/1/11/16- KOL 	0	0	0	N	M/S. NIDEAS CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335075	58	KALLURI KALANGAL	2010	120	3	DIL-1-11-2010-CHEN	145.11	0x00009DCD00000000	2010-08-09 00:00:00	SHRI D. VASUDEVAN	12	0	0	DIL-1-11-2010-CHEN	0	0	0	Y	M/S. STARTING POINT CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335076	58	'SONNATHAI SEYVEN'	2011	120	3	DIL-1-11-2011-CHEN	120.5	0x00009EDA00000000	2011-05-05 00:00:00	M/S NAVANEETHAM FILMS	12	0	Social	DIL-1-11-2011-CHEN	0	0	0	N	M/S NAVANEETHAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335077	58	ORU KAL ORU KANHADI	2012	120	3	DIL-1-11-2012-CHEN	172.46	0x0000A01900000000	2012-03-19 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	DIL/1/11/2012	0	0	0	Y	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335078	59	IN SEARCH OF PARENTS	2012	120	8	DIL-1-11-2012-HYD	0	0x0000A07C00000000	2012-06-26 00:00:00	VAMSIKRISHNA CHAGANTI, TAKE ONE PRODUCTIONS,INDIA	12	0	0	DIL/31/2012-HYD	0	0	0	Y	VAMSIKRISHNA CHAGANTI, TAKE ONE PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335079	44	GARDISH BHARI ZINDAGI	2012	120	6	DIL-1-11-2012-MUM	86	0x0000A01600000000	2012-03-16 00:00:00	JAI MATA GAYTRI PRODUCTION, INDIA	12	0	0	DIL/21/2012-MUM	0	0	0	N	JAI MATA GAYTRI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335080	59	PREMA NILAYAM	2013	120	3	DIL-1-11-2013-CHEN	135	0x0000A16500000000	2013-02-14 00:00:00	SV. MAHESWARA REDDY, KALPANA CREATIONS, INDIA	13	0	0	DIL/35/2013-CHE	0	0	0	N	SV. MAHESWARA REDDY, KALPANA CREATIONS, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335081	59	SKATING MASTER	2013	120	8	DIL-1-11-2013-HYD	0	0x0000A18200000000	2013-03-15 00:00:00	SHRI D. ADINARAYANA, M/S. LAXMI SAI FILMS	12	0	0	DIL/39/2013-HYD	0	0	0	N	SHRI D. ADINARAYANA, M/S. LAXMI SAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335082	42	SHAL BANER PATHEA	2013	120	2	DIL-1-11-2013-KOL	0	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. P.M.B. FILMS INTERNATIONAL	12	0	0	DIL-1-11-2013-KOL	0	0	0	N	M/S. P.M.B. FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335083	59	'POLICE PAPARAO'	2014	120	8	DIL-1-11-2014-HYD	118	0x0000A2D800000000	2014-02-20 00:00:00	--DO--	12	0	0	DIL/30/2014-HYD	0	0	0	Y	SMT B. SUNEEDHA M/S SRI SAI SIDDDI VINAYAK CINEMA COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335084	61	SOUL OF THE FOREST	2014	120	2	DIL-1-11-2014-KOL	76.3	0x0000A32500000000	2014-05-08 00:00:00	MR. ASAD SIDDIQUI	12	0	0	DIL/1/11/2014	0	0	0	N	MR. ASAD SIDDIQUI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335085	81	KUNBA	2014	120	6	DIL-1-11-2014-MUM	131.31	0x0000A2BD00000000	2014-01-24 00:00:00	SARADHANA FILMS , JASVIR CHAUDHARY, INDIA	12	0	0	DIL/16/2014-MUM	0	0	0	N	SARADHANA FILMS , JASVIR CHAUDHARY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335086	59	MOODU MUKKALLO CHEPPALANTE	2015	120	8	DIL-1-11-2015-HYD	136	0x0000A45000000000	2015-03-03 00:00:00	S.P. KALYAN CHARAN,CAPITAL FILM WORKS PVT LTD, INDIA	12	0	0	DIL/33/2075-HYD	0	0	0	Y	S.P. KALYAN CHARAN,CAPITAL FILM WORKS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335087	67	SARPANCH	2015	120	6	DIL-1-11-2015-MUM	152.33	0x0000A42800000000	2015-01-22 00:00:00	B SERIES FILM PRODUCTION,  INDIA	12	0	0	DIL/1/11/2015	0	0	0	N	B SERIES FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335088	75	PYAAR DA SANDESH	2016	120	6	DIL-1-11-2016-MUM	90.6	0x0000A59500000000	2016-01-22 00:00:00	AIMS & AMBITIONS MEDIA ,INDIA	12	0	Social	DIL/1/11/2016	0	0	0	N	AIMS & AMBITIONS MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335089	58	NAIYANDI	2013	120	3	DIL-1-110-2013-CHEN	143.2	0x0000A24900000000	2013-09-30 00:00:00	SHRI S. KATHIRESAN	12	0	0	DIL/1/110/2013	0	0	0	Y	M/S FIVE STAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335090	69	MASTU CONDUCTOR	2013	120	6	DIL-1-110-2013-MUM	116.4	0x0000A25F00000000	2013-10-22 00:00:00	ABBA FILMS , INDIA	12	0	0	DIL/405/2013-MUM	0	0	0	Y	ABBA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335091	44	THE ADVENTURES OF DHENCHO	2016	120	6	DIL-1-110-2016-MUM	91.24	0x0000A68900000000	2016-09-22 00:00:00	SHIVAM MULTIMEDIA, MUMBAI	12	0	0	DIL/1/110/2016	0	0	0	N	SHIVAM MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335092	58	KRRISH 3	2013	120	6	DIL-1-111-2013-MUM	152.27	0x0000A25F00000000	2013-10-22 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	13	0	0	DIL/457/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335093	51	JHANGADGUTTA	2016	120	6	DIL-1-111-2016-MUM	117.4	0x0000A68900000000	2016-09-22 00:00:00	FOOTPRINT MEDIA ENTERTAINMENT, INDIA	12	0	0	DIL/443/2016-MUM	0	0	0	N	FOOTPRINT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335094	58	PESHDHA PADAM	2013	120	3	DIL-1-112-2013-CHEN	132.29	0x0000A24A00000000	2013-10-01 00:00:00	SHRI.AADHAVAN ,C/O VANATHA PHOTOFRAME WORKS	12	0	Social	DIL/1/112/2013	0	0	0	Y	SHRI.P.BALASUBRAMANIAN,M/S MURACLE CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335095	59	KRRISH 3	2013	120	6	DIL-1-112-2013-MUM	152.27	0x0000A25F00000000	2013-10-22 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	13	0	0	DIL/461/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335096	49	PRADHINAYAGAN	2014	120	3	DIL-1-112-2014-CHEN	146	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI SASIKANTH, M/S. YNOT STUDIOS, CHENNAI	12	0	0	DIL/1/112/2014	0	0	0	N	SHRI SASIKANTH, M/S. YNOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335097	51	FAMILY KATTA	2015	120	6	DIL-1-112-2015-MUM	124.22	0x0000A50100000000	2015-08-27 00:00:00	SISTER CONCERN ,MUMBAI	12	0	Social	DIL/1/112/2015	0	0	0	N	SISTER CONCERN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335098	44	AMBALA	2016	120	3	DIL-1-112-2016-CHEN	146.22	0x0000A65800000000	2016-08-04 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	DIL/170/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335099	54	NIKKA ZAILDAR	2016	120	6	DIL-1-112-2016-MUM	135	0x0000A68D00000000	2016-09-26 00:00:00	PATIALA MOTION PCTURES, INDIA	12	0	0	DIL/485/2016-MUM	0	0	0	N	PATIALA MOTION PCTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335100	54	TERI MERI EK JINDARI	2013	120	6	DIL-1-113-2013-MUM	135	0x0000A25F00000000	2013-10-22 00:00:00	DIVINE GROVERS , INDIA	12	0	0	DIL/406/2013-MUM	0	0	0	N	DIVINE GROVERS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335101	59	NIRNAYAM	2014	120	3	DIL-1-113-2014-CHEN	108.36	0x0000A3F000000000	2014-11-27 00:00:00	M/S LAWA ENTERTAINMENTS, HYDERABAD	12	0	0	DIL/1/113/2014	0	0	0	N	M/S LAWA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335102	61	KAAGAZ KI KASHTI	2016	120	6	DIL-1-113-2016-MUM	127.16	0x0000A68E00000000	2016-09-27 00:00:00	BRAHMANAND SINGH, MOBIUS BIOPICS PVT LTD, INDIA	12	0	0	DIL/1/113/2016	0	0	0	N	BRAHMANAND SINGH, MOBIUS BIOPICS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335103	58	DHARMADURAI	2016	120	3	DIL-1-114-2016-CHEN	147.39	0x0000A65D00000000	2016-08-09 00:00:00	R.K. SURESH M/S STUDIO 9, INDIA	12	0	0	DIL/1/114/2016	0	0	0	Y	R.K. SURESH M/S STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335104	58	M S DHONI THE THE UNTOLD STORY	2016	120	6	DIL-1-114-2016-MUM	185.27	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	DIL/498/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335105	51	HAAK	2015	120	6	DIL-1-115-2015-MUM	133.6	0x0000A50200000000	2015-08-28 00:00:00	HANS PRODUCTION, MUMBAI	12	0	0	DIL/1/115/2015	0	0	0	N	HANS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335106	59	M S. DHONI THE UNTOLD STORY (DUBBED VERSION OF M.S. DHONI THE UNTOLD STORY HINDI)	2016	120	6	DIL-1-115-2016-MUM	185.27	0x0000A69000000000	2016-09-29 00:00:00	`INSPIRED ENTERTAINMENT PVT.LTD., FOX STAR STUDIOS INDIA PVT.LTD, INDIA	12	0	0	DIL/1/115/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD., FOX STAR STUDIOS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335107	58	KUBERA RAASI	2015	120	3	DIL-1-116-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	T.C. ISAAC M/S I & B MOVIES, INDIA	12	0	0	DIL/217/2015-CHE	0	0	0	Y	T.C. ISAAC M.S I & B MOVIES, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335108	51	LADHA SHIKSHNACHA	2013	120	6	DIL-1-117-2013-MUM	103.33	0x0000A26800000000	2013-10-31 00:00:00	SAIDHAN FILMS, INDIA	12	0	0	DIL/423/2013-MUM	0	0	0	Y	SAIDHAN FILMS, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335109	54	TERE PE SADDA DIL LUTTEYA GAYA	2013	120	6	DIL-1-118-2013-MUM	131.2	0x0000A26E00000000	2013-11-06 00:00:00	ANGAD  PRODUCTIONS,INDIA	12	0	0	DIL/488/2013-MUM	0	0	0	N	ANGAD  PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335110	59	DHANUSH & AS NAARADHADU	2016	120	3	DIL-1-119-2016-CHEN	185.49	0x0000A67100000000	2016-08-29 00:00:00	UMAR BASHA, M/S SURAJ PRODUCTIONS, INDIA	13	0	0	DIL/199/2016-CHE	0	0	0	N	UMAR BASHA, M/S SURAJ PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335111	49	MSG: THE WARRIOR -LION HEART (DUBBED VERSION OF MSG- THE WARRIOR LION HEART)	2016	120	6	DIL-1-119-2016-MUM	118.2	0x0000A69500000000	2016-10-04 00:00:00	HAKIKAT ENTERTAINMETN PVT.LTD, INDIA	12	0	0	DIL/1/119/2016	0	0	0	N	HAKIKAT ENTERTAINMETN PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335112	42	DELA SNESNE	2015	120	2	DIL-1-12-15-KOL	141.17	0x0000A47500000000	2015-04-09 00:00:00	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	12	0	0	DIL/1/12/15	0	0	0	N	M/S MINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335113	42	SANGARORA	2016	120	2	DIL-1-12-16-KOL	0	0x0000A5CE00000000	2016-03-19 00:00:00	M/S. SHIV SHAKTI CREATIONS	12	0	0	DIL-1-12-16-KOL	0	0	0	N	M/S. SHIV SHAKTI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335114	58	THANGA PAMBU (DIGITAL VERSION)	2010	120	3	DIL-1-12-2010-CHEN	124.13	0x00009DDD00000000	2010-08-25 00:00:00	NOT READABLE	12	0	0	DIL-1-12-2010-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335115	58	KANDAUDAH	2011	120	3	DIL-1-12-2011-CHEN	111	0x00009EE700000000	2011-05-18 00:00:00	SHRI E. ABDULLA	12	0	0	DIL/1/12/2011	0	0	0	N	M/S A. L. STAR FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335116	58	KALYANA KANAVUGAL	2013	120	3	DIL-1-12-2012-CHEN	118.11	0x0000A18800000000	2013-03-21 00:00:00	SHRI APPANUR NUTHUVIJAYAN	12	0	0	DIL/1/12/2012	0	0	0	N	M/S M.A.A CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335117	59	ONAMAALU	2012	120	8	DIL-1-12-2012-HYD	0	0x0000A07C00000000	2012-06-26 00:00:00	K. KRANTHI MADHAV, M/S. SUNSHINE CINEMA,INDIA	12	0	0	DIL/29/2012-HYD	0	0	0	N	K. KRANTHI MADHAV, M/S. SUNSHINE CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335118	67	DU LAFADU	2012	120	6	DIL-1-12-2012-MUM	150	0x0000A03D00000000	2012-04-24 00:00:00	JAI BHOLE MOTION PICRUTES, INDIA	12	0	0	DIL-1-12-2012	0	0	0	N	JAI BHOLE MOTION PICRUTES, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335119	59	TUVARAJU	2013	120	8	DIL-1-12-2013-HYD	0	0x0000A18200000000	2013-03-15 00:00:00	S/SHRI G. VENUGOPAL, C.N. RAO, C. NAGASESHAIAH, RAMMOHAN NULLAPUDI, M/S. VASANTHA PICTURES.	12	0	0	DIL/34/2013-HYD	0	0	0	N	SHRI G. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335120	42	ALIK SUKH	2013	120	2	DIL-1-12-2013-KOL	137.12	0x0000A1D600000000	2013-06-07 00:00:00	M/S. WINDOWS	12	0	0	DIL/1/12/2013	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335121	58	UN SAMAYALARAIYIL - DIGITAL	2014	120	3	DIL-1-12-2014-CHEN	122.25	0x0000A32400000000	2014-05-07 00:00:00	PRAKASHRAJ, INDIA	12	0	Social	DIL/24/2014-CHE	0	0	0	Y	M/S PRAKASHRAJ PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335122	63	NAAYA JAAL	2014	120	6	DIL-1-12-2014-MUM	137.55	0x0000A2BD00000000	2014-01-24 00:00:00	M/S MANGAL FILMS PRODUCTION MR KAILASH CHOUDHARY,INDIA	12	0	0	DIL/6/2014-MUM	0	0	0	Y	M/S MANGAL FILMS PRODUCTION MR KAILASH CHOUDHARY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335123	71	EKKA SAKA	2015	120	4	DIL-1-12-2015-BAN	120.19	0x0000A46000000000	2015-03-19 00:00:00	M/S. LAKUMI CINE CREATIONS, MANGALORE	12	0	0	DIL-1-12-2015-BAN	0	0	0	N	M/S. LAKUMI CINE CREATIONS, MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335124	58	CHRLES SHAFFIQ KARTHIGA	2015	120	3	DIL-1-12-2015-CHEN	124.22	0x0000A43500000000	2015-02-04 00:00:00	C. SRINIVASAN, INDIA	12	0	0	DIL/1/12/2015	0	0	0	Y	M/S S. S FILM FACTRORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335125	59	SURYA VS. SURYA	2015	121	8	DIL-1-12-2015-HYD	0	0x0000A45100000000	2015-03-04 00:00:00	MALAKAPURM SHIVA KUMAR, M/S. SURAKSH ENTERTINMENTS INDIA LTD.,INDIA	12	0	0	DIL/37/2015-HYD	0	0	0	N	MALAKAPURM SHIVA KUMAR, M/S. SURAKSH ENTERTINMENTS INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335126	51	SANTKAVI MAHIPATI	2013	120	6	DIL-1-120-2013-MUM	128.6	0x0000A27400000000	2013-11-12 00:00:00	DNYANESHWAR CHAGDEV MANE ANANDSAGAR DIGITAL CREATION, INDIA	12	0	0	DIL/1/120/2013	0	0	0	Y	DNYANESHWAR CHAGDEV MANE ANANDSAGAR DIGITAL CREATION, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335127	63	DHARAM BAHAN	2014	120	6	DIL-1-120-2014-MUM	147.71	0x0000A3A400000000	2014-09-12 00:00:00	RBK FILMS, MUMBAI	12	0	0	DIL/1/120/2014	0	0	0	Y	RBK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335128	59	MSG: THE WARRIOR - LION HEART	2016	120	6	DIL-1-120-2016-MUM	118.2	0x0000A69500000000	2016-10-04 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	13	0	0	DIL/504/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335129	51	A RAINY DAY	2013	120	6	DIL-1-121-2013-MUM	89.14	0x0000A27400000000	2013-11-12 00:00:00	RAJENDRA TALAK CREATIONS, INDIA	12	0	0	DIL/1/121/2013	0	0	0	N	RAJENDRA TALAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335130	58	KAKKMUTTAI	2014	120	3	DIL-1-121-2014-CHEN	109.7	0x0000A3F400000000	2014-12-01 00:00:00	M/S. GRASS ROOT FILM COMPANY (VETRI MAARAN), CHENNAI	12	0	0	DIL/1/121/2014	0	0	0	N	M/S. GRASS ROOT FILM COMPANY (VETRI MAARAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335131	47	BREAK UP	2014	120	6	DIL-1-121-2014-MUM	73	0x0000A3A400000000	2014-09-12 00:00:00	JOYWIN FERNANDER PRODUCTIONS, INDIA	12	0	0	DIL/1/121/2014	0	0	0	N	JOYWIN FERNANDER PRODUCTIONS, SANCOALE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335132	47	RAKTYUG	2013	120	6	DIL-1-122-2013-MUM	120	0x0000A27600000000	2013-11-14 00:00:00	JAYASHRI MOTION PICTURES, INDIA	12	0	0	DIL/1/122/213	0	0	0	Y	JAYASHRI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335133	58	49-0	2014	120	3	DIL-1-122-2014-CHEN	0	0x0000A3F500000000	2014-12-02 00:00:00	M/S. ZERO RULES ENTERTAINMENT P. LTD., CHENNAI.	12	0	0	DIL-1-122-2014-CHEN	0	0	0	N	M/S. ZERO RULES ENTERTAINMENT P. LTD., CHENNAI. DR. L. SIVABALAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335134	51	KAPUS KONDYACHI GHOSTA	2013	120	6	DIL-1-123-2013-MUM	111	0x0000A27600000000	2013-11-14 00:00:00	VENKATESHWARA FILMS INTERNATIONAL , INDIA	12	0	0	DIL/471/2013-MUM	0	0	0	N	VENKATESHWARA FILMS INTERNATIONAL , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335135	58	KADHAL AGADHEE	2015	120	3	DIL-1-123-2015-CHEN	116.57	0x0000A49800000000	2015-05-14 00:00:00	M RAMIYA M/S RAMAIAH CINE CREATION INDIA	12	0	0	DIL-1-123-2015-CHEN	0	0	0	N	M/S RAMAIAH CINE CREATION, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335136	51	NIVDUNG	2016	120	6	DIL-1-123-2016-MUM	117.54	0x0000A69500000000	2016-10-04 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	DIL/1/123/2016	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335137	51	MANGALSHTAK ONCE MORE	2013	120	6	DIL-1-124-2013-MUM	122	0x0000A27600000000	2013-11-14 00:00:00	SHREE AADYA FILMS, INDIA	12	0	0	DIL-497-2013-MUM	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335138	44	ANIMATED: MOTU PATLU KING OF KINGS	2016	120	6	DIL-1-124-2016-MUM	109.38	0x0000A69600000000	2016-10-05 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	12	0	0	DIL/1/124/2016	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335139	51	LAXMI TUZYAVINA LOVE NEVER DIES	2013	120	6	DIL-1-125-2013-MUM	113.35	0x0000A27C00000000	2013-11-20 00:00:00	LAXMI TELANG ENTERTAINMENT , INDIA	12	0	0	DIL/482/2013-MUM	0	0	0	N	LAXMI TELANG ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335140	44	LINGAA (DUBBED FROM LINGAA) (TAMIL)	2014	120	3	DIL-1-125-2014-CHEN	174.5	0x0000A3F800000000	2014-12-05 00:00:00	ROCKLINE VENKATESH, INDIA	12	0	0	DIL/1/125/2014	0	0	0	N	M/S ROCKLINE ENTERTAINMENT (P) LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335141	58	NILAAVUKKU 2 SEATTU	2015	120	3	DIL-1-125-2015-CHEN	117.57	0x0000A4F400000000	2015-08-14 00:00:00	RUBYSHARMA, INDIA	12	0	0	DIL/1/125/2015	0	0	0	N	RUBYSHARMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335142	43	DESHBOOK	2013	120	6	DIL-1-126-2013-MUM	137.4	0x0000A27D00000000	2013-11-21 00:00:00	RAMRAKSHA FILM PRODUCTION INDIA	12	0	0	DIL/431/2013-MUM	0	0	0	Y	RAMRAKSHA FILM PRODUCTION AHEMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335143	58	ANIMATED: MOTU PATLU ARASARGALIN ARASAN	2016	120	6	DIL-1-126-2016-MUM	109.38	0x0000A69B00000000	2016-10-10 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	13	0	0	DIL/528/2016-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335144	51	ASA MEE ASHI TEE	2013	120	6	DIL-1-127-2013-MUM	150	0x0000A28100000000	2013-11-25 00:00:00	SHREE SWAMI SAMARTH PICTURES, INDIA	12	0	0	DIL/1/127/2013	0	0	0	N	SHREE SWAMI SAMARTH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335145	44	DHANLAXMI	2014	120	6	DIL-1-127-2014-MUM	114	0x0000A3AA00000000	2014-09-18 00:00:00	BRIJRAJ MAURYA ASHAWADI, M/S SHREE LAXMI CINETONE, INDIA	12	0	0	DIL/1/127/2014	0	0	0	N	BRIJRAJ MAURYA ASHAWADI, M/S SHREE LAXMI CINETONE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335146	51	PITRUROON	2013	120	6	DIL-1-128-2013-MUM	106	0x0000A28100000000	2013-11-25 00:00:00	INDIA MAGIC EYE MOTION PICTUREA PVT LTD,INDIA	12	0	0	DIL/511/2013-MUM	0	0	0	N	INDIA MAGIC EYE MOTION PICTUREA PVT LTD PUPE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335147	51	MAHADU	2013	120	6	DIL-1-129-2013-MUM	0	0x0000A28200000000	2013-11-26 00:00:00	SANDESH BHANDARE PRODUCTIONS, INDIA	12	0	0	DIL/521/2013-MUM	0	0	0	N	SANDESH BHANDARE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335148	58	RADIOPETTI	2015	120	3	DIL-1-129-2015-CHEN	82.46	0x0000A50100000000	2015-08-27 00:00:00	HARRY TOONZ STUDIO , INDIA	12	0	0	DIL/231/2015-CHE	0	0	0	N	HARRY TOONZ STUDIO , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335149	54	LAKEERAN	2016	120	6	DIL-1-129-2016-MUM	113.38	0x0000A6A200000000	2016-10-17 00:00:00	WONDERLANDAMUSEMENT PARK P. LTD, INDIA	12	0	0	DIL/529/2016-MUM	0	0	0	N	WONDERLANDAMUSEMENT PARK P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335150	42	BOMKU BABU	2014	120	2	DIL-1-13-14-KOL	149.49	0x0000A34D00000000	2014-06-17 00:00:00	M/S ASHTAMI FILMS	12	0	0	DIL-1-13-14-KOL	0	0	0	N	M/S ASHTAMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335151	42	SUDHU BHALOBASA THEKE JAAY	2015	120	2	DIL-1-13-15-KOL	107.48	0x0000A48100000000	2015-04-21 00:00:00	MS. SIBANI SAO	12	0	0	DIL/1/13/15	0	0	0	N	MS. SIBANI SAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335152	42	SHIVA & ME - A JGURNFY WITH SHUVAPRASAUNA	2016	120	2	DIL-1-13-16-KOL	0	0x0000A5D000000000	2016-03-21 00:00:00	MR. SABYASACHI SARKAR	12	0	0	DIL-1-13-16-KOL	0	0	0	Y	MR. SABYASACHI SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335153	58	ANBIRKKU ALAVILLAI	2011	122	3	DIL-1-13-2011-CHEN	110.58	0x00009EFA00000000	2011-06-06 00:00:00	SHRI.JIM SANJAY	12	0	0	DIL/1/13/2011	0	0	0	N	M/S.SHEPHERED INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335154	58	ADHMISAYA ULAGAM-3D	2012	120	3	DIL-1-13-2012-CHEN	89	0x0000A02700000000	2012-04-02 00:00:00	MS. R. BANUCHITRA	12	0	0	DIL/1/13/2012	0	0	0	N	M/S TITTU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335155	59	TUNIGA TUNIGA	2012	120	8	DIL-1-13-2012-HYD	144.3	0x0000A09100000000	2012-07-17 00:00:00	MAGANTI K.S. RAM CHANDRAN CHOWDARY, M/S. PADMINI ARTS, HYDERABAD	12	0	0	DIL/41/2012-HYD	0	0	0	N	MAGANTI K.S. RAM CHANDRAN CHOWDARY, M/S. PADMINI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335156	44	MANO TO PYAR HAI	2012	120	6	DIL-1-13-2012-MUM	120.56	0x0000A03E00000000	2012-04-25 00:00:00	KAZI ABDUL RAHMAN RUMANA FILMS 92,INDIA	12	0	0	DIL/1/13/2012-MUM	0	0	0	N	KAZI ABDUL RAHMAN RUMANA FILMS 92,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335157	59	GAAURAVAM	2013	120	8	DIL-1-13-2013-HYD	125	0x0000A1A200000000	2013-04-16 00:00:00	SHRI M. PRAKASH RAJ M/S PRAKASHRAJ PRODUCTIONS, HYDERABAD	12	0	0	DIL/68/2013-HYD	0	0	0	Y	SHRI G.S.V. RAMANJANEYULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335158	42	TIN ADHYAY	2013	120	2	DIL-1-13-2013-KOL	0	0x0000A1E000000000	2013-06-17 00:00:00	M/S. SAHAYOG PRODUCTIONS	12	0	0	DIL-1-13-2013-KOL	0	0	0	N	M/S. SAHAYOG PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335159	45	BILLION DOLLAR BABY	2014	120	4	DIL-1-13-2014-BAN 	136.51	0x0000A2FB00000000	2014-03-27 00:00:00	SRI SAI BALAJI COMBINES, BANGALORE	12	0	0	DIL-1-13-2014-BAN	0	0	0	N	SRI SAI BALAJI COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335160	58	AADHAAR	2014	120	3	DIL-1-13-2014-CHEN	128.53	0x0000A32400000000	2014-05-07 00:00:00	M/S SAKARIA PRODUCTION PRIVATE LIMITED,  INDIA	12	0	0	DIL/28/2014-CHE	0	0	0	Y	M/S SAKARIA PRODUCTION PRIVATE LIMITED, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335161	58	' AANANDHAM AANANDHAME '	2013	120	8	DIL-1-13-2014-HYD	159	0x0000A17800000000	2013-03-05 00:00:00	SHRI TALLAPALLI PRASAD M/S. VIJJI CREATIONS, HYDERABAD.	12	0	0	DIL-1-13-2014-HYD	0	0	0	N	SHRI TALLAPALLI PRASAD M/S. VIJJI CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335162	47	A RAINY DAY	2014	120	6	DIL-1-13-2014-MUM	89.14	0x0000A2C100000000	2014-01-28 00:00:00	RAJENDRA TALAK CREATION ,INDIA	13	0	0	DIL/34/2014-MUM	0	0	0	N	RAJENDRA TALAK CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335163	45	ADARSHA	2015	120	4	DIL-1-13-2015-BAN	146.25	0x0000A47C00000000	2015-04-16 00:00:00	BANGLORE	12	0	0	DIL-1-13-2015-BAN	0	0	0	Y	M/S S. B. R. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335164	58	PANTHU	2015	120	3	DIL-1-13-2015-CHEN	0	0x0000A43600000000	2015-02-05 00:00:00	P. VEERA LAKSHIMI M/S. VETHATHIRI PICTURES, INDIA	12	0	0	DIL-1-13-2015-CHEN	0	0	0	N	P. VEERA LAKSHIMI M/S. VETHATHIRI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335165	59	EVADE SUBRAHMANYAM	2015	120	8	DIL-1-13-2015-HYD	145	0x0000A46100000000	2015-03-20 00:00:00	SESHU PRIYANKA CHALASANI, C/O SWAPNA CINEMA INDIA	12	0	0	DIL/50/2015-HYD	0	0	0	Y	SESHU PRIYANKA CHALASANI, C/O SWAPNA CINEMA HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335166	44	PALAYAN AB AUR NAHIN	2015	120	6	DIL-1-13-2015-MUM	112.17	0x0000A42F00000000	2015-01-29 00:00:00	BARSANA FILM PRODUCTION,INDIA	12	0	0	DIL/1/13/2015	0	0	0	N	BARSANA FILM PRODUCTION,CHHATARPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335167	59	KHALAAVATHI	2016	120	3	DIL-1-13-2016-CHEN	136.7	0x0000A59B00000000	2016-01-28 00:00:00	RAMAJANEYULU M/S SARVANTHARAM CREATIONS,INDIA	12	0	0	DIL/17/2016-CHE	0	0	0	Y	RAMAJANEYULU M/S SARVANTHARAM CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335168	48	GHOGH ME CHAND	2013	120	6	DIL-1-130-2013-MUM	140	0x0000A28400000000	2013-11-28 00:00:00	M/S SUGNA ARTS, INDIA	12	0	0	DIL/1/130/2013	0	0	0	N	M/S SUGNA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335169	58	AMMANI	2015	120	3	DIL-1-130-2015-CHEN	92.21	0x0000A50200000000	2015-08-28 00:00:00	T.G VENKATESH- V- SRVARAJ- M/S TAG ENTETAINMENT PVT.LTD,INDIA	12	0	0	DIL/238/2015-CHE	0	0	0	N	T.G VENKATESH- V- SRVARAJ- M/S TAG ENTETAINMENT PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335170	58	IARANDM ULAGAM	2013	120	3	DIL-1-131-2013-CHEN	160.9	0x0000A26F00000000	2013-11-07 00:00:00	SHRI PARAM V. POTLURI	12	0	0	DIL/1/131/2013	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335171	43	HAPPY FAMILY PVT .LTD	2013	120	6	DIL-1-131-2013-MUM	140	0x0000A28500000000	2013-11-29 00:00:00	MONOPOLY PICTURES,  INDIA	12	0	0	DIL/522/2013-MUM	0	0	0	N	MONOPOLY PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335172	49	CHAPLIN SAMANTHI CHILDREN'S MOVIE SHORT VERSION	2015	120	3	DIL-1-131-2015-CHEN	84.2	0x0000A50500000000	2015-08-31 00:00:00	R.M. KANDAN, INDIA	12	0	0	DIL/1/131/2015	0	0	0	Y	M/S TENTIKOTTAO MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335173	44	LE LOTTA	2016	120	6	DIL-1-131-2016-MUM	125.52	0x0000A6A600000000	2016-10-21 00:00:00	FILM FLUX PRODUCTIONS , INDIA	12	0	0	DIL/1/131/2016	0	0	0	N	FILM FLUX PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335174	54	JUST U & ME	2013	120	6	DIL-1-132-2013-MUM	129	0x0000A28500000000	2013-11-29 00:00:00	SANGEET ENTERTAINERS, INDIA	12	0	0	DIL/1/132/2013	0	0	0	N	SANGEET ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335175	44	MAHAYODHA RAMA	2016	120	6	DIL-1-132-2016-MUM	106.2	0x0000A6A400000000	2016-10-19 00:00:00	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT LTD, NIDIA	12	0	0	DIL/1/132/2016	0	0	0	N	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335176	51	DEVA GANESHA	2013	120	6	DIL-1-133-2013-MUM	120	0x0000A28500000000	2013-11-29 00:00:00	SHARADCHANDRA S.PARULEKAR STUDENT PRODUCTION, MUMBAI	12	0	0	DIL/133/2013-MUM	0	0	0	N	SHARADCHANDRA S.PARULEKAR STUDENT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335177	58	KAYAL	2014	120	3	DIL-1-133-2014-CHEN	139.14	0x0000A40900000000	2014-12-22 00:00:00	P. MADAN,INDIA	12	0	0	DIL/1/133/2014	0	0	0	N	P. MADAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335178	43	MAD FOR EACH OTHER	2016	120	6	DIL-1-133-2016-MUM	143.3	0x0000A6A600000000	2016-10-21 00:00:00	BIZCON MEDIA INDIA	12	0	0	DIL/1/133/2016	0	0	0	N	BIZCON MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335179	44	CLUB 60	2013	120	6	DIL-1-134-2013-MUM	137	0x0000A28500000000	2013-11-29 00:00:00	PULES MEDIA (P) LTD.,INDIA	12	0	0	DIL/520/2013-MUM	0	0	0	N	PULES MEDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335180	59	JAYASURYA	2015	120	3	DIL-1-134-2015-CHEN	135.34	0x0000A50700000000	2015-09-02 00:00:00	RAMANGANEYULU M/S SARVANTHRAM CREATIONS, INDIA	13	0	0	DIL/244/2015-CHE	0	0	0	Y	RAMANGANEYULU M/S SARVANTHRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335181	44	PEEDA	2016	120	6	DIL-1-134-2016-MUM	98.49	0x0000A6A600000000	2016-10-21 00:00:00	BABA CINEMAS,INDIA	12	0	Social	DIL/1/134/2016	0	0	0	N	BABA CINEMAS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335182	58	FRUITSHOOT JUNGLE BOOK OFFER-1	2016	120	6	DIL-1-1340-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	RASBORA, INDIA	12	0	0	DIL/1/1340/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335183	54	LOVE YOOU SONIYE	2013	120	6	DIL-1-135-2013-MUM	130.3	0x0000A28800000000	2013-12-02 00:00:00	FIRE BIRO PRODUCTION PVT.LTD ,INDIA	12	0	0	DIL/523/2013-MUM	0	0	0	N	FIRE BIRO PRODUCTION PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335184	43	PASSPORT	2016	120	6	DIL-1-135-2016-MUM	128.47	0x0000A6AB00000000	2016-10-26 00:00:00	VADIBHAI M PATEL VINMAN CINE PRODUCTION, INDIA	12	0	0	DIL/550/2016-MUM	0	0	0	N	VINMAN CINE PRODUCTION AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335185	59	'VARNA'	2013	120	3	DIL-1-136-2013-CHEN	40.11	0x0000A27500000000	2013-11-13 00:00:00	SHRI PARMA V. POTIURY	12	0	0	DIL-1-136-2013-CHEN	0	0	0	N	M/S PVP CHIEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335186	47	IN SEARCH OF MOTHER	2013	120	6	DIL-1-136-2013-MUM	126	0x0000A28800000000	2013-12-02 00:00:00	R. J. FILMS (GOA), INDIA	12	0	0	DIL/1/136/2013	0	0	0	Y	R. J. FILMS (GOA), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335187	58	KANDATHAI SOLLUGIREN	2014	120	3	DIL-1-136-2014-CHEN	106.46	0x0000A41200000000	2014-12-31 00:00:00	G.DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT & J. SATHISH KUMAR M/S JSK FILM CORPORATION, INDIA	12	0	0	DIL-1-136-2014-CHEN	0	0	0	N	G.DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT & J. SATHISH KUMAR M/S JSK FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335188	58	KADHAL KAVIYAM	2015	120	3	DIL-1-136-2015-CHEN	113.33	0x0000A50900000000	2015-09-04 00:00:00	A FREDRICK SIMON, INDIA	12	0	0	DIL/1/136/2015	0	0	0	N	M/S ROSE MOVIE MAKERS A FREDRICK SIMON, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335189	54	CHAAR SAHIBZAADE- RISE OF BANDASINGH BAHADU-ANIMATED	2016	120	6	DIL-1-137-2016-MUM	134.16	0x0000A6B200000000	2016-11-02 00:00:00	BAWAJA MOVIES PVT. LTD., INDIA	12	0	0	DIL/1/137/2016	0	0	0	N	BAWAJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335190	44	ANKHON DEKHI	2013	120	6	DIL-1-138-2013-MUM	107.35	0x0000A28800000000	2013-12-02 00:00:00	MITHYA TALKIES PRODUCTION,INDIA	12	0	0	DIL/504/201-MUM	0	0	0	N	MITHYA TALKIES PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335191	44	POORNA	2016	120	6	DIL-1-138-2016-MUM	105	0x0000A6B300000000	2016-11-03 00:00:00	RAHUL BOSE PRODUCTIONS LLP INDIA	12	0	0	DIL/546/2016-MUM	0	0	0	N	RAHUL BOSE PRODUCTIONS LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335192	44	NAYA CHAND	2013	120	6	DIL-1-139-2013-MUM	0	0x0000A28A00000000	2013-12-04 00:00:00	M/S SANJEEV RATTAN PRODUCTIONS., INDIA	12	0	0	DIL/505/2013-MUM	0	0	0	N	M/S SANJEEV RATTAN PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335193	58	NERUNGI VA MUTHAMIDA THE (SHORTER VERSION)	2014	120	3	DIL-1-139-2014-CHEN	104.36	0x0000A41200000000	2014-12-31 00:00:00	A V ANOOP, INDIA	12	0	0	DIL/1/139/2014	0	0	0	N	S ANIL KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335194	59	BHALLALA DEVA	2015	120	3	DIL-1-139-2015-CHEN	133.33	0x0000A50E00000000	2015-09-09 00:00:00	R. SATHYA NARAYANA, M/S SATHYA DEVA PICTURES, INDIA	12	0	0	DIL/248/2015-CHE	0	0	0	N	R. SATHYA NARAYANA, M/S SATHYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335195	42	CHENA KINTU AJNA -KRUNN STRANGERS	2014	120	2	DIL-1-14-14-KOL	98	0x0000A35C00000000	2014-07-02 00:00:00	DEBOJIT MAJUMDAR	12	0	0	DIL/1/14/14	0	0	0	N	DEBOJIT MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335196	44	MY TEARS	2015	120	2	DIL-1-14-15-KOL	131.12	0x0000A48100000000	2015-04-21 00:00:00	MR. MOHAN SHARMA	12	0	0	DIL/1/14/15	0	0	0	N	MR. MOHAN SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335197	59	CHHOTA BHEEM AND THE CURSE OF DAYAAN DIBBED I N TELUGU	2012	120	8	DIL-1-14-2012-HYD	87.51	0x0000A09200000000	2012-07-18 00:00:00	RAJIV CHALAKA, GREEN GOLD P[IOCTURES,INDIA	12	0	0	DIL/37/2012-HYD	0	0	0	N	RAJIV CHALAKA, GREEN GOLD P[IOCTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335198	51	RANANGAN EK SANGHARSH	2012	120	6	DIL-1-14-2012-MUM	132.45	0x0000A04400000000	2012-05-01 00:00:00	VARDAN ENTERPRISES INDIA	12	0	0	DIL/1/14/2012	0	0	0	Y	VARDAN ENTERPRISES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335199	49	ALIYAN	2013	120	8	DIL-1-14-2013-HYD	0	0x0000A1A400000000	2013-04-18 00:00:00	SHRI B. SAGAR KUMAR, M/S. POORNI CREATIONS	13	0	0	DIL/58/2013-HYD	0	0	0	N	SHRI B. SAGAR KUMAR, M/S. POORNI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335200	42	RUPKATHA NOY	2013	120	2	DIL-1-14-2013-KOL	0	0x0000A1EA00000000	2013-06-27 00:00:00	M/S. FRIENDS COMMUNICATIONS	12	0	0	DIL-1-14-2013-KOL	0	0	0	N	M/S. FRIENDS COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335201	58	SAIVAM-DIGITAL	2014	120	3	DIL-1-14-2014-CHEN	121.36	0x0000A32400000000	2014-05-07 00:00:00	M/S THINK BIG  STUDIOS ,INDIA	12	0	Thriller	DIL/1/2014-CHE	0	0	0	N	M/S THINK BIG  STUDIOS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335202	49	SNEHITAR	2014	120	8	DIL-1-14-2014-HYD	0	0x0000A2EC00000000	2014-03-12 00:00:00	DO	13	0	0	DIL/28/2014-HYD	0	0	0	Y	SMT/SHRI KONERU KALPANA    M/S. KALPANA CHITRA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335203	61	RUBARU	2014	120	6	DIL-1-14-2014-MUM	84.47	0x0000A2C100000000	2014-01-28 00:00:00	RAKEYSH OM PRAKASH MEHRA PICTURES PVT.LTD.,INDIA	12	0	0	DIL/28/2014-MUM	0	0	0	N	RAKEYSH OM PRAKASH MEHRA PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335204	58	NEEYUM  NAANUM NILAAVUM	2015	121	8	DIL-1-14-2015-HYD	140	0x0000A46C00000000	2015-03-31 00:00:00	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD INDIA	12	0	0	DIL/1/14/2015-HYD	0	0	0	Y	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335205	44	ROUGH BOOK	2015	120	6	DIL-1-14-2015-MUM	102	0x0000A43000000000	2015-01-30 00:00:00	AERIKA CINE WORKS INDIA	12	0	0	DIL/1/14/2015	0	0	0	N	AERIKA CINE WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335206	44	ROUGH BOOK	2015	120	6	DIL-1-14-2015-MUM	102	0x0000A43000000000	2015-01-30 00:00:00	M/S. AERIKA CINEWORKS, MUMBAI	12	0	0	DIL/1/14/2015	0	0	0	N	M/S. AERIKA CINEWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335207	58	BANGALORE NAATKAL	2016	120	3	DIL-1-14-2016-CHEN	156.41	0x0000A59B00000000	2016-01-28 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVP CINENA),INDIA	12	0	0	DIL/14/2016-CHE	0	0	0	Y	M/S PICTURE HOUSE MEDIA LTD (PVP CINENA),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335208	58	SIVALINGA	2017	120	3	DIL-1-14-2017-CHEN	156.22	0x0000A70100000000	2017-01-20 00:00:00	R. RAVINDRAN M/S TRIDENT ARTS, INDIA	12	0	0	DIL/15/2017	0	0	0	Y	R. RAVINDRAN M/S TRIDENT ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335209	43	RAGHUVANSHI	2013	120	6	DIL-1-140-2013-MUM	159.21	0x0000A28A00000000	2013-12-04 00:00:00	JALIYAN FILM PRODUCTS , INDIA	12	0	0	DIL/506/2013-MUM	0	0	0	N	JALIYAN FILM PRODUCTS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335210	58	MANALL KAYIRU 2	2016	120	3	DIL-1-140-2016-CHEN	141.4	0x0000A69100000000	2016-09-30 00:00:00	N.RAMASAMY - M/S SRI THENANDAL FILMS,INDIA	12	0	0	DIL-1-140-2016-CHEN	0	0	0	N	N.RAMASAMY - M/S SRI THENANDAL FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335211	43	KAIK KARNE YAAR	2016	120	6	DIL-1-140-2016-MUM	133.17	0x0000A6B800000000	2016-11-08 00:00:00	KRIYA FILMS, INDIA	12	0	0	DIL/1/140/2016	0	0	0	N	KRIYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335212	58	AATHITHAPPU	2013	120	3	DIL-1-141-2013-CHEN	120.15	0x0000A27D00000000	2013-11-21 00:00:00	SHRI M.C. SUBRAMANI	12	0	0	DIL/1/141/2013	0	0	0	N	M/S KARUNAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335213	72	MAYA KU BATHON	2013	120	6	DIL-1-141-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	RAJU MAVANI, JAY RAJ PRODUCTIONS, INDIA	12	0	0	DIL/533/2013-MUM	0	0	0	N	YOGRAJ CINEVISTA PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335214	44	CHHAAR SAHIBZAADE- RISE OF BANDASING BAHADUR- ANIMATED	2016	120	6	DIL-1-141-2016-MUM	134.16	0x0000A6B800000000	2016-11-08 00:00:00	BAWEJA MOVIES PVT. LTD. MUMBAI	12	0	0	DIL/1/41/2016	0	0	0	N	BAWEJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335215	43	BHAD ME JAY PREAM	2013	120	6	DIL-1-142-2013-MUM	140	0x0000A28B00000000	2013-12-05 00:00:00	MR. K. MAHETA; M/S ASHTVINAYAK FILM MAKER PVT. LTD., INDIA	12	0	0	DIL/518/2013-MUM	0	0	0	N	MR. K. MAHETA; M/S ASHTVINAYAK FILM MAKER PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335216	43	TU MARO DOSTAR	2016	120	6	DIL-1-142-2016-MUM	115.6	0x0000A6BB00000000	2016-11-11 00:00:00	V .C FILM CITY, INDIA	12	0	0	DIL/1/142/2016	0	0	0	N	V C FILM CITY, RAJKO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335217	58	AMMA AMMAMMA	2013	120	3	DIL-1-143-2013-CHEN	113.51	0x0000A28200000000	2013-11-26 00:00:00	SHRI A. CHANDRASEKAR	12	0	0	DIL-1-143-2013-CHEN	0	0	0	N	M/S. A.AHA. CHANDRASEKAR THIRAIKKALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335218	42	HASI KANNAR ITI KATHA	2013	120	6	DIL-1-143-2013-MUM	130.12	0x0000A28C00000000	2013-12-06 00:00:00	DIVINE GROVERS , INDIA	12	0	0	DIL/524/2013-MUM	0	0	0	N	DIVINE GROVERS  ,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335219	44	TEARS IN KHUSHI	2016	120	6	DIL-1-143-2016-MUM	92.31	0x0000A6C000000000	2016-11-16 00:00:00	DIVINE MASTERPIECE,INDIA	12	0	0	DIL/577/2016-MUM	0	0	0	N	DIVINE MASTERPIECE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335220	51	' SAWATICHA KUNKKOO '	2013	120	6	DIL-1-144-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	HARI OM FILM PRODUCTION, INDIA	12	0	0	DIL/538/2013-MUM	0	0	0	N	HARI OM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335221	58	TAMILSELVANUM THANIYAAR ANJALIUM	2015	120	3	DIL-1-144-2015-CHEN	112.58	0x0000A51700000000	2015-09-18 00:00:00	M/S PHOTON KATHAS PRODUCTION PVT. LTD., INDIA	12	0	0	DIL/255/2015-CHE	0	0	0	Y	M/S PHOTON KATHAS PRODUCTION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335222	58	ETHIR VEECHU	2013	120	3	DIL-1-145-2013-CHEN	131.22	0x0000A28500000000	2013-11-29 00:00:00	M/S MALIK STREAMS CORKPRATION	12	0	0	DIL/1/145/2013	0	0	0	N	M/S MALIK STREAMS CORKPRATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335223	44	MAHABHARAT	2013	120	6	DIL-1-145-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	DIL/535/2013-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335224	58	SETHU BOOMI	2015	120	3	DIL-1-145-2015-CHEN	116.47	0x0000A51A00000000	2015-09-21 00:00:00	M.A HABEEB M/S ROYAL MOON ENTERTAINMENT INDIA	12	0	0	DIS /245/2015-CHE	0	0	0	Y	M.A HABEEB M/S ROYAL MOON ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335225	49	KABJALI	2016	120	3	DIL-1-145-2016-CHEN	150.2	0x0000A6A200000000	2016-10-17 00:00:00	KALAIPPULI S. THANU M/S V CREATIONS, INDIA	12	0	0	DIL/1/1145/2016	0	0	0	N	KALAIPPULI S. THANU M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335226	63	'BAL GOPAL'	2016	120	6	DIL-1-145-2016-MUM	132.52	0x0000A6C100000000	2016-11-17 00:00:00	VEER BARBREEK FILMS,MUMBAI	12	0	0	DIL/1/145/2016	0	0	0	N	VEER BARBREEK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335227	58	VISHA	2013	120	3	DIL-1-146-2013-CHEN	137.26	0x0000A28500000000	2013-11-29 00:00:00	SHRI RAMA NARAYANAN	12	0	0	DIL/1/146/2013	0	0	0	N	M/S. SRI THENANDAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335228	57	SINDHIYANI	2016	120	6	DIL-1-146-2016-MUM	118.58	0x0000A6C100000000	2016-11-17 00:00:00	WEE TV, INDIA	12	0	0	DIL/1/146/2016	0	0	0	N	WEE TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335229	44	MOKSSH	2013	120	6	DIL-1-147-2013-MUM	105.22	0x0000A29600000000	2013-12-16 00:00:00	BOUTIQUE CINEMA PVT. LTD, INDIA	12	0	0	DIL/1/147/2013	0	0	0	Y	BOUTIQUE CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335230	59	PREMAALAYAM	2015	120	3	DIL-1-147-2015-CHEN	147.32	0x0000A51C00000000	2015-09-23 00:00:00	M. V. GOPAL RAO, M/S JYOTHI ARTS, INDIA	13	0	0	DIL/250/2015-CHE	0	0	0	Y	M. V. GOPAL RAO, M/S JYOTHI ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335231	58	'SANTKARABHARANAM'	2013	120	3	DIL-1-148-2013-CHEN	23.16	0x0000A28A00000000	2013-12-04 00:00:00	SHRI P. S. HARIKARAN	12	0	0	DIL-1-148-2013-CHEN	0	0	0	N	M/S SRI SABARIGRIVASAAN MOVES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335260	59	KUKKALUNNAI JAGRATTA	2017	120	3	DIL-1-152-2015-CHEN	112.25	0x0000A78A00000000	2017-06-06 00:00:00	M/S B. ENTERTAINMENT INDIA	12	0	0	DIL/81/2015-CHE	0	0	0	N	M/S B. ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335232	44	MUMBAI KA KELEWALA DUBBED VERSION OF ARDHA GANGU ARDHA GONDYA	2013	120	6	DIL-1-148-2013-MUM	126.17	0x0000A29600000000	2013-12-16 00:00:00	VED KHANNA, RISHI RAAJ PRODUCTIONS, INDIA	12	0	0	DIL/1/148/2013	0	0	0	Y	VED KHANNA, RISHI RAAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335233	59	PULI DUBBED VERSION PF PULLI	2015	120	3	DIL-1-148-2015-CHEN	154.16	0x0000A51E00000000	2015-09-25 00:00:00	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, INDIA	12	0	0	DIL/1/148/2015	0	0	0	N	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335234	58	PULI	2015	120	3	DIL-1-148-2015-CHEN	154.16	0x0000A51E00000000	2015-09-25 00:00:00	SHIBU THAMEENS P.T SELVEKUMAR MS SKT STUDIO INDIA	12	0	0	DIL-1-148-2015-CHE	0	0	0	N	SHIBU THAMEENS P.T SELVEKUMAR MS SKT STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335235	58	'JK ENUM NANABANIN VAAZHKKAI'	2013	120	3	DIL-1-149-2013-CHEN	142.51	0x0000A28A00000000	2013-12-04 00:00:00	M/S DREAM THEATRES	12	0	0	DIL/1/149/2013	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335236	51	SAMARTHYA VAUNSHACHA DIVA	2013	120	6	DIL-1-149-2013-MUM	130	0x0000A29700000000	2013-12-17 00:00:00	SWAYAMBHU PRODUCTION,INDIA	12	0	0	DIL/548/2013-MUM	0	0	0	N	SWAYAMBHU PRODUCTION,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335237	58	NEE INNUM PURINCHIKALA	2016	120	3	DIL-1-149-2016-CHEN	134.12	0x0000A6A300000000	2016-10-18 00:00:00	PINEAL STIMULATION, INDIA	12	0	0	DIL/244/2016-CHE 	0	0	0	Y	PINEAL STIMULATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335238	43	SHUBH AARAMBH	2016	120	6	DIL-1-149-2016-MUM	135.6	0x0000A6CC00000000	2016-11-28 00:00:00	THE TRAVELLING CIRCUS LLP, MUMBAI	12	0	0	DIL/1/149/2016	0	0	0	N	THE TRAVELLING CIRCUS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335239	42	HALE SERIOUS	2013	120	2	DIL-1-15-13-KOL	126.53	0x0000A1F600000000	2013-07-09 00:00:00	M/S MIGH DEFINITION ENTERTAINMENT PVT. LTD.	12	0	0	DIL-1-15-13-KOL	0	0	0	N	M/S MIGH DEFINITION ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335240	42	ASCHEY BOCHOR ABAR HOBEY	2014	120	2	DIL-1-15-14-KOL	0	0x0000A35D00000000	2014-07-03 00:00:00	MR. SHYAM DEY	12	0	0	DIL-1-15-14-KOL	0	0	0	N	MR. SHYAM DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335241	42	ALOR KHONJE	2015	120	2	DIL-1-15-15-KOL	96.48	0x0000A48400000000	2015-04-24 00:00:00	M/S.SKYCON ENGINEERS	12	0	0	DIL/1/15/15-KOL	0	0	0	N	M/S.SKYCON ENGINEERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335242	42	GULT- MALHAR	2016	120	2	DIL-1-15-16-KOL	116.11	0x0000A5E100000000	2016-04-07 00:00:00	M/S. RAJ CHAKRABORTY PRODCUTIONS	12	0	0	DIL/1/15/2016	0	0	0	N	M/S. RAJ CHAKRABORTY PRODCUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335243	58	MAATRI KAATTUUVOM	2011	120	3	DIL-1-15-2011-CHEN	128	0x00009F5C00000000	2011-09-12 00:00:00	SHRI A. HALITHU	12	0	0	DIL-1-15-2011-CHEN	0	0	0	Y	M/S CHEYYANKUPPAM CINE ARTS NARTINE COMINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335244	58	'ANIL '(DIGIMAL VESHSIOG	2012	120	3	DIL-1-15-2012-CHEN	118.42	0x0000A02800000000	2012-04-03 00:00:00	SHRI SRIANIVSSAN	12	0	0	DIL-1-15-2012-CHEN	0	0	0	Y	M/S S DOTE OCEAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335245	58	UN KADHAL SOLLA THEVAI ILLAI	2012	120	8	DIL-1-15-2012-HYD	123	0x0000A09300000000	2012-07-19 00:00:00	1) M. RAVI THOMAS@ RAVICHARAN M. 2) NIMMAGADDA RAMAKRISHNA, 3) N. VENUGOPAL	13	0	0	DIL/38/2012-HYD	0	0	0	N	1) M. RAVI THOMAS@ RAVICHARAN M. 2) NIMMAGADDA RAMAKRISHNA, 3) N. VENUGOPAL, RAVI CORPORATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335246	61	CELLULOID MAN	2012	120	6	DIL-1-15-2012-MUM	162	0x0000A04500000000	2012-05-02 00:00:00	DUNGARPUR FILMS, MUMBAI	12	0	0	DIL-1-15-2012-MUM	0	0	0	N	DUNGARPUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335247	59	BAD BGY	2013	120	3	DIL-1-15-2013-CHEN	2.14	0x0000A17900000000	2013-03-06 00:00:00	M/S STUDIO GREEN	12	0	0	DIL-1-15-2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335248	44	CHHOTA BHEEM AND THE THRONE OF BALI	2013	120	8	DIL-1-15-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI RAJIV CHILAKA, M/S. GREEN GOLD PICTURES.	12	0	0	DIL/75/2013-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREEN GOLD PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335249	54	KOCHADAIIYAAN - THE LEGEND	2014	120	3	DIL-1-15-2014-CHEN	110.2	0x0000A32400000000	2014-05-07 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., INDIA	13	0	0	DIL/29/2014-CHE	0	0	0	Y	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335250	51	PREM PAHIL VAHIL	2014	120	6	DIL-1-15-2014-MUM	125	0x0000A2C100000000	2014-01-28 00:00:00	MACHINDRA SHINDE , AMIT HUKKERIKAR,YOGESH RAWOOL,YASHASHREE PICTURES , INDIA	12	0	0	DIL/38/2014-MUM	0	0	0	N	MACHINDRA SHINDE , AMIT HUKKERIKAR,YOGESH RAWOOL,YASHASHREE PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335251	45	ENDENDIGU	2015	120	4	DIL-1-15-2015-BAN 	120.19	0x0000A48800000000	2015-04-28 00:00:00	M/S. S.V. PRODUCTIONS, BANGALORE	12	0	0	DIL/1/15/2015	0	0	0	N	M/S. S.V. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335252	59	KATHTHI	2015	120	3	DIL-1-15-2015-CHEN	0	0x0000A43B00000000	2015-02-10 00:00:00	M/S. LYCA PRODUCTION PVT. LTD. INDIA	12	0	0	DIL-1-15-2015-CHEN	0	0	0	N	M/S. LYCA PRODUCTION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335253	44	DUM	2015	120	8	DIL-1-15-2015-HYD	131	0x0000A47C00000000	2015-04-16 00:00:00	GILDMINE TELEFILMS P. LIMITED, INDIA	12	0	0	DIL/65/2015-HYD	0	0	0	N	T. MAHENDER SINGHG, M/S GILDMINES TELEFILMS P. LIMITED, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335254	59	'SATHI THIMMAMAMBA'	2016	120	8	DIL-1-15-2016-HYD	144.56	0x0000A5C500000000	2016-03-10 00:00:00	P. SUBRAMANYAM, M/S. S.S.S. ART CREATIONS,INDIA	12	0	0	DIL/46/2016-HYD	0	0	0	N	P. SUBRAMANYAM, M/S. S.S.S. ART CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335255	51	1909	2013	120	6	DIL-1-150-2013-MUM	155.41	0x0000A29700000000	2013-12-17 00:00:00	SHREE VENKATESHWARA MOVIES INTERNATIONAL, INDIA	12	0	0	DIL/1/150/2013	0	0	0	Y	SHREE VENKATESHWARA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335256	151	GOPI BHINA	2016	120	6	DIL-1-150-2016-MUM	128.37	0x0000A6CC00000000	2016-11-28 00:00:00	M/S. SHREE ANMOL PRODUCTION, INDIA	12	0	0	DIL/1/150/2016	0	0	0	N	M/S. SHREE ANMOL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335257	54	DILDARIYAAN	2015	120	6	DIL-1-151-2015-MUM	116.11	0x0000A52400000000	2015-10-01 00:00:00	M/S. BATTALION, INDIA	12	0	0	DIL/1/151/2015	0	0	0	N	M/S. BATTALION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335258	58	IVAN VERA MAATHRI	2013	120	3	DIL-1-152-2013-CHEN	155.2	0x0000A28B00000000	2013-12-05 00:00:00	M/S. THIRRUPATHI BROTHERS FILM MEDIA PVT LTD.	12	0	0	DIL-1-152-2013-CHEN	0	0	0	Y	M/S. THIRRUPATHI BROTHERS FILM MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335259	72	ANJWAAL	2013	120	6	DIL-1-152-2013-MUM	125	0x0000A29A00000000	2013-12-20 00:00:00	HOME ENTERTAINMENT FILM PRODUCTIONS, INDIA	12	0	0	DIL/1/152/2013	0	0	0	N	HOME ENTERTAINMENT FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335492	42	M.L.A. JINDABAD	2016	120	2	DIL-1-22-16-KOL	0	0x0000A62500000000	2016-06-14 00:00:00	MR. ALOKE SEN	12	0	0	DIL-1-22-16-KOL	0	0	0	N	MR. ALOKE SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335261	51	MAHIMA AAI JAGDAMBECHA	2015	120	6	DIL-1-152-2015-MUM	156.6	0x0000A52800000000	2015-10-05 00:00:00	M/S SHREE JAGDAMBA FILM PRODUCTION, INDIA	12	0	0	DIL/505/2015-MUM	0	0	0	N	M/S SHREE JAGDAMBA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335262	51	RANGKARMI	2014	120	6	DIL-1-153-2013-MUM	125.5	0x0000A40700000000	2014-12-20 00:00:00	SHASHI SUMEET MOTION PICTURES PVT. LTD, INDIA	12	0	0	DIL/563/2013-MUM	0	0	0	Y	SHASHI SUMEET MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335263	51	AAMCHA ADHIKAR	2015	120	6	DIL-1-153-2015-MUM	143.5	0x0000A52800000000	2015-10-05 00:00:00	PRIYANKA B. THAKUR, M/S D.R. MOVIES, INDIA	12	0	Social	DIL/510/2015-MUM	0	0	0	N	PRIYANKA B. THAKUR, M/S D.R. MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335264	58	PARAVAI	2013	120	3	DIL-1-154-2013-CHEN	134.8	0x0000A28F00000000	2013-12-09 00:00:00	SHRI BABU C.N., M/S RAJ CINEMA FACTORY	12	0	0	DIL/1/154/2013	0	0	0	Y	M/S RAJ CINEMA FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335265	51	MAHANAYAK VASANT TU	2015	120	6	DIL-1-154-2015-MUM	147.32	0x0000A53300000000	2015-10-16 00:00:00	ADITIE FILM PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/154/2015	0	0	0	N	ADITIE FILM PRODUCTION HOUSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335266	58	ORU VANAVIL POLEY	2013	120	3	DIL-1-155-2013-CHEN	120.29	0x0000A29100000000	2013-12-11 00:00:00	M/S PIANO CHIMAS	12	0	0	DIL/1/155/2013	0	0	0	N	M/S PIANO CHIMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335267	51	PIKULI	2013	120	6	DIL-1-155-2013-MUM	120.3	0x0000A29E00000000	2013-12-24 00:00:00	AMRUTA FILM ENTERTAINMENT, INDIA	12	0	0	DIL/573/2013-MUM	0	0	0	N	AMRUTA FILM ENTERTAINMENT, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335268	59	VEEDERA MAGAADU	2016	120	3	DIL-1-155-2016-CHEN	0	0x0000A6B300000000	2016-11-03 00:00:00	S. JADISH, M/S. S.V.S. ART FILMS, INDIA	12	0	0	DIL/233/2016-CHE	0	0	0	N	S. JADISH, M/S. S.V.S. ART FILMS, RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335269	51	'BHARLA MALVAT RAKTANA'	2013	120	6	DIL-1-156-2013-MUM	128.58	0x0000A29E00000000	2013-12-24 00:00:00	VIGHNAHARTA PRODUCTION, INDIA	12	0	0	DIL/1/156/2013-MUM	0	0	0	N	VIGHNAHARTA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335270	51	YELLOW	2013	120	6	DIL-1-157-2013-MUM	130	0x0000A2A000000000	2013-12-26 00:00:00	VIVA IN EN, INDIA	12	0	0	DIL/1/157/2013	0	0	0	N	VIVA IN EN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335271	51	BE EKE BE	2015	120	6	DIL-1-157-2015-MUM	102.28	0x0000A53300000000	2015-10-16 00:00:00	3 STAR ENTERTAINMENT MUMBAI	12	0	0	DIL/1/157/2015	0	0	0	N	3 STAR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335272	58	KADAVUL IRUKKAAN KUMARU	2016	120	3	DIL-1-157-2016-CHEN	139.59	0x0000A6B700000000	2016-11-07 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	DIL/1/157/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335273	59	RAJA RANI	2013	120	3	DIL-1-158-2013-CHEN	161.36	0x0000A29300000000	2013-12-13 00:00:00	M/S FOX STAR STUDIOS INDIA PVT. LTD.	12	0	0	DIL/1/158/2013	0	0	0	N	M/S FOX STAR STUDIOS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335274	51	TIME PASS	2013	120	6	DIL-1-158-2013-MUM	142	0x0000A2A000000000	2013-12-26 00:00:00	ATHAANSH COMMUNICATION S ,INDIA	12	0	0	DIL/571/2013-MUM	0	0	0	Y	ATHAANSH COMMUNICATION S ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335275	51	BOL BABY BOL	2014	120	6	DIL-1-158-2014-MUM	135.12	0x0000A3DA00000000	2014-11-05 00:00:00	MAJESTIC ENTERTAINMENT INDIA	12	0	0	DIL/1/158/2014	0	0	0	N	MAJESTIC ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335276	58	PIRANMALAI	2015	120	3	DIL-1-158-2015-CHEN	134.14	0x0000A52C00000000	2015-10-09 00:00:00	R. P. PANDIYAN, INDIA	12	0	0	DIS/268/2015-CHE	0	0	0	Y	R.P. PANDIYAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335277	58	MATHIPPEN	2016	120	3	DIL-1-158-2016-CHEN	125.31	0x0000A6B900000000	2016-11-09 00:00:00	R. JOTHIVANAN, INDIA	12	0	0	DIL/1/158/2016	0	0	0	Y	M/S PAANDIAN KALAIKOODAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335278	58	RUMMY	2013	120	3	DIL-1-159-2013-CHEN	144.3	0x0000A29600000000	2013-12-16 00:00:00	SHRI BALAKRISHNAN K.	12	0	0	DIL/1/159/2013	0	0	0	Y	M/S SRI VALLI STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335279	43	GOVINDA THAKOR RICKSHAVALO	2013	120	6	DIL-1-159-2013-MUM	148	0x0000A2A100000000	2013-12-27 00:00:00	OM MOTION PICTURES,INDIA	12	0	0	DIS/546/2013-MUM	0	0	0	Y	OM MOTION PICTURES,GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335280	58	ARASAKULAM	2008	120	3	DIL-1-159-2016-CHEN	124.7	0x00009A1600000000	2008-01-01 00:00:00	S.BHOMARAM SIAN M/S B.R. SAIN FILMS, INDIA	12	0	0	DIL-1-159-2016-CHEN	0	0	0	Y	S.BHOMARAM SIAN M/S B.R. SAIN FILMS. CHIRADURGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335281	42	NEEL SWAPNO	2013	120	2	DIL-1-16-13-KOL	102.31	0x0000A20300000000	2013-07-22 00:00:00	SUBODH KR. CHAAJER	12	0	0	DIL-1-16-13-KOL	0	0	0	N	SUBODH KR. CHAAJER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335282	42	SHESHER KOBITA (THE LAST POEM)	2014	120	2	DIL-1-16-14-KOL	125.47	0x0000A38E00000000	2014-08-21 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD.	12	0	0	DIL/1/16/14	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335283	42	KABANBARI	2015	120	2	DIL-1-16-15-KOL	88.53	0x0000A48F00000000	2015-05-05 00:00:00	M/S VIGNESH FILMS	12	0	0	DIL-1-16-15-KOL	0	0	0	N	M/S VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335284	42	ADHUNIK	2016	120	2	DIL-1-16-16-KOL	0	0x0000A5E500000000	2016-04-11 00:00:00	ABHISHEK BAGH KABERI BAGH	12	0	0	DIL-1-16-16-KOL	0	0	0	N	ABHISHEK BAGH KABERI BAGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335285	58	NEEYE EN KADHALI	2010	120	3	DIL-1-16-2010-CHEN	127	0x00009E5D00000000	2010-12-31 00:00:00	SHRI CHINNI JAYANTHI	12	0	0	DIL/1/16/2010	0	0	0	Y	M/S ASHTALAKSHMI CREATEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335286	58	KRISHNAVENI PANJAALAI	2012	120	3	DIL-1-16-2012-CHEN	112.12	0x0000A03600000000	2012-04-17 00:00:00	M/S NINVELI MEDIA WORKS	12	0	0	DIL/1/16/2012	0	0	0	Y	M/S NINVELI MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335287	59	'IDHI MAMULU PREMA KATHA KAADU'	2012	120	8	DIL-1-16-2012-HYD	127	0x0000A09700000000	2012-07-23 00:00:00	VASIREDDY VIDYASAGAR, M/S. SOCIAL MOVIE MAGIK,HYDERABAD	12	0	Fantacy	DIL/42/2012-HYD	0	0	0	N	VASIREDDY VIDYASAGAR, M/S. SOCIAL MOVIE MAGIK,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335288	51	TUKARAM	2012	120	6	DIL-1-16-2012-MUM	0	0x0000A06000000000	2012-05-29 00:00:00	MR. SANJAY CHHABRIA; M/S. ENEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/59/2012-MUM	0	0	0	N	MR. SANJAY CHHABRIA; M/S. ENEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335289	58	JAMEEN	2013	120	8	DIL-1-16-2013-HYD	147	0x0000A1B200000000	2013-05-02 00:00:00	SMT P. SUCHITRA DORA, M/S AISHWARYA CREATIONS.	13	0	0	DIL/71/2013-HYD	0	0	0	N	SMT P. SUCHITRA DORA, M/S AISHWARYA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335290	58	KOCHADAIIYAAN THE LEGEND -3D	2014	120	3	DIL-1-16-2014-CHEN	118.9	0x0000A32400000000	2014-05-07 00:00:00	M/S MEDIAONE GLOBLE ENTERTAINMENT LTD, INDIA	12	0	0	DIL/31/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBLE ENTERTAINMENT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335291	44	'AYODHYAPATHI RAN''	2014	120	8	DIL-1-16-2014-HYD	165.54	0x0000A2F200000000	2014-03-18 00:00:00	M/S. SRI SAIBABA MOVIES , HYDERABAD	12	0	0	DIL/38/2014-HYD	0	0	0	N	SHRI YALAMANCHILI SAIBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335292	51	PRIYATAMA	2014	120	6	DIL-1-16-2014-MUM	116	0x0000A2C400000000	2014-01-31 00:00:00	KSHATRIYA PRODUCTIONS , INDIA	12	0	0	DIL/35/2014-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335293	58	SAVARIKADU	2015	120	3	DIL-1-16-2015-CHEN	124.32	0x0000A43E00000000	2015-02-13 00:00:00	N.KRISHNAKUMAR, INDIA	12	0	0	DIL/31/2015-CHE	0	0	0	Y	M/S. ANNAI THERASA FILMS  N.KRISHNAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335294	59	CHASE	2015	120	8	DIL-1-16-2015-HYD	105.24	0x0000A48000000000	2015-04-20 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/75/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335295	59	PREMANTE SULUVUKADURA	2016	120	8	DIL-1-16-2016-HYD	126	0x0000A5C600000000	2016-03-11 00:00:00	BHAVANASI RAM PRASAD, HYDERABAD , INDIA	12	0	0	DIL/41/2016-HYD	0	0	0	Y	BHAVANASI RAM PRASAD, HYDERABAD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335296	44	SANAM RE	2016	120	6	DIL-1-16-2016-MUM	120	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	DIL/1/16/2016	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335297	44	SANAM RE	2016	120	6	DIL-1-16-2016-MUM	120	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSETTES INDUSTRIS PVT. LTD, MUMBAI	12	0	0	DIL/54/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335298	58	BONGAN	2017	120	3	DIL-1-16-2017-CHEN	148.3	0x0000A70500000000	2017-01-24 00:00:00	PRABHAUDEVA M/S PRABHUDEVA STUDIOS PVT LTD, INDIA	12	0	0	DIL/1/16/2017	0	0	0	Y	DR. K. GANESH AND S. PRABHAUDEVA M/S PRABHUDEVA STUDIOS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335299	58	''CHOZHA NAADU''	2013	120	3	DIL-1-160-2013-CHEN	114.57	0x0000A29900000000	2013-12-19 00:00:00	SMT. R. SASIKALA	12	0	0	DIL-1-160-2013-CHEN	0	0	0	N	M/S AIM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335300	58	RAASA NANDHIRI	2015	120	3	DIL-1-160-2015-CHEN	128.1	0x0000A51300000000	2015-09-14 00:00:00	M/S MEDIA WORKS, INDIA	12	0	0	DIL/1/160/2015	0	0	0	N	M/S MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335301	44	THE SILENT HEROES	2015	120	6	DIL-1-160-2015-MUM	117	0x0000A53700000000	2015-10-20 00:00:00	HANS PRODUCTIONS & REALTY FILM,INDIA	12	0	Social	DIL/1/160/2015	0	0	0	N	HANS PRODUCTIONS & REALTY FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335302	58	ACHCHAM YENBANDHU MADAMAIYADA	2016	120	3	DIL-1-160-2016-CHEN	135.38	0x0000A6B900000000	2016-11-09 00:00:00	SUNITA TATI, M/S GURU FILMS PVT. LTD., INDIA	12	0	0	DIL/1/160/2016	0	0	0	Y	SUNITHA TATI, M/S GURU FILMS PVT. LTD, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335303	44	SHOLAY	2013	120	6	DIL-1-161-2013-MUM	207	0x0000A2A100000000	2013-12-27 00:00:00	SHOLEY MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/1/161/2013	0	0	0	N	SHOLEY MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335304	59	POKIRI RAJA	2016	120	3	DIL-1-161-2016-CHEN	134.52	0x0000A6BA00000000	2016-11-10 00:00:00	P SRINIVASULU, M/S SAI GEETHA FILMS, INDIA	12	0	0	DIL/176/2016-CHE	0	0	0	Y	G. RAMBABU, M/S SAI GEETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335305	58	KARPAVAI KATRAPIN	2013	120	3	DIL-1-162-2013-CHEN	128.15	0x0000A29E00000000	2013-12-24 00:00:00	M/S PATTURAM PRODUCTION	12	0	0	DIL/1/162/2013	0	0	0	Y	M/S PATTURAM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335306	51	GOPYA	2013	120	6	DIL-1-162-2013-MUM	125.5	0x0000A2A100000000	2013-12-27 00:00:00	GANESH FILM & ENTERTAINMENT ,INDIA	12	0	0	DIL/582/2013-MUM	0	0	0	N	GANESH FILM & ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335307	51	SATA LOTA PUN SAGLA KHOTA	2014	120	6	DIL-1-162-2014-MUM	138.1	0x0000A3E200000000	2014-11-13 00:00:00	NITIN TEJ AHUJA, ASHOK BHUSHAN, SELECT MEDIA HOLDINGS PVT. LTD, INDIA	12	0	0	DIL/1/162/2014	0	0	0	N	NITIN TEJ AHUJA, ASHOK BHUSHAN, SELECT MEDIA HOLDINGS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335308	58	OODHA	2015	120	3	DIL-1-162-2015-CHEN	113.41	0x0000A53300000000	2015-10-16 00:00:00	P. A. P. SAMY M/S SRI JAGADAMBAL FILMS, INDIA	12	0	0	DIL/1/162/2015	0	0	0	Y	P. A. P. SAMY M/S SRI JAGADAMBAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335309	51	TE AATH DIVAS	2015	120	6	DIL-1-162-2015-MUM	119.5	0x0000A53800000000	2015-10-21 00:00:00	SUPREMO ENTERTAINMENT, INDIA	12	0	0	DIL/1/162/2015	0	0	0	N	SUPREMO ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335310	51	HIGHWAY TOUCH GUNTHAMANTRI	2013	120	6	DIL-1-163-2013-MUM	113.4	0x0000A2A400000000	2013-12-30 00:00:00	SAI SUMAN FILMS,INDIA	12	0	0	DIL/1/163/2013-MUM	0	0	0	N	SAI SUMAN FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335311	58	SAAHASAM	2015	120	3	DIL-1-163-2015-CHEN	134.41	0x0000A54400000000	2015-11-02 00:00:00	MRS. SHANTHI, M/S STAAR MOVIES, INDIA	12	0	0	DIL/287/2015-CHE	0	0	0	N	MRS. SHANTHI, M/S STAAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335312	51	SATYA VIJAY	2015	120	6	DIL-1-163-2015-MUM	160	0x0000A53F00000000	2015-10-28 00:00:00	MR. ASHOK KALE. M/S VIJAY FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIL/572/2015-MUM	0	0	0	N	MR. ASHOK KALE. M/S VIJAY FILMS AND ENTERTAINMENT, AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335313	51	BARACH KAHI AANI COFFEE	2013	120	6	DIL-1-164-2013-MUM	100	0x0000A2A400000000	2013-12-30 00:00:00	MOTIONSCAPE ENTERAINMENT , INDIA	12	0	0	DIL/1/164/2013	0	0	0	N	MOTIONSCAPE ENTERAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335314	58	KARMA	2015	120	3	DIL-1-164-2015-CHEN	73.24	0x0000A54400000000	2015-11-02 00:00:00	R. ARVIND, M/S CREATIVE CRIMINAL, INDIA	12	0	0	DIL/285/2015-CHE	0	0	0	Y	R. ARVIND, M/S CREATIVE CRIMINAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335315	47	NIRMON	2015	120	6	DIL-1-164-2015-MUM	159.2	0x0000A53F00000000	2015-10-28 00:00:00	EESHA & NOAH PRODUCTIONS, INDIA	12	0	0	DIL/585/2015-MUM	0	0	0	N	EESHA & NOAH PRODUCTIONS, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335316	51	DABBA AIS PAISE	2013	120	6	DIL-1-165-2013-MUM	127	0x0000A2A400000000	2013-12-30 00:00:00	E.M.S.ART, INDIA	12	0	0	DIL/1/165/2013-MUM	0	0	0	N	E.M.S.ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335317	58	ORU KANAVU POLA	2016	120	3	DIL-1-165-2016-CHEN	138.3	0x0000A6BF00000000	2016-11-15 00:00:00	SELVAKUMAR.C., M/S. IRAIVAN CINE CREATIONS .,INDIA	12	0	0	DIL/253/2016-CHE	0	0	0	Y	SELVAKUMAR.C., M/S. IRAIVAN CINE CREATIONS .,SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335318	51	AVATARACHI GOSHTA	2013	120	6	DIL-1-166-2013-MUM	0	0x0000A2A400000000	2013-12-30 00:00:00	ASIAN ENTERTAINMENT, INDIA	12	0	0	DIL/585/2013-MUM	0	0	0	N	ASIAN ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335319	43	BOSS ,PAPPU PASS THAI GAYO	2013	120	6	DIL-1-167-2013-MUM	139.2	0x0000A2A400000000	2013-12-30 00:00:00	9OM FILM PRODUCTION ,INDIA	12	0	0	DIL/467/2013-MUM	0	0	0	Y	9OM FILM PRODUCTION AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335320	54	PROPER PATOLA	2014	120	6	DIL-1-167-2014-MUM	119.53	0x0000A3E800000000	2014-11-19 00:00:00	COUNTRY MEDIA PVT.LTD. INDIA	12	0	0	DIL/1/167/2014	0	0	0	N	COUNTRY MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335321	58	POOVARASAM PEE PEE	2013	120	3	DIL-1-168-2013-CHEN	154.54	0x0000A2A400000000	2013-12-30 00:00:00	SHRI MANOJ PARAMAHAMSA	12	0	0	DIL/1/168/2013	0	0	0	N	M/S BABY SHEE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335322	47	ROSE TUM .......	2014	120	6	DIL-1-168-2014-MUM	100	0x0000A3E800000000	2014-11-19 00:00:00	VIDEO WORLD PRODUCTION, INDIA	12	0	0	DIL/572/2014-MUM	0	0	0	Y	VIDEO WORLD PRODUCTION, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335323	47	ROSE TUM..	2014	120	6	DIL-1-168-2014-MUM	100	0x0000A3E800000000	2014-11-19 00:00:00	VIDEO WORLD PRODUCTION, INDIA	12	0	0	DIL/572/2014-MUM	0	0	0	N	VIDEO WORLD PRODUCTION, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335324	44	SEVEN	2013	120	6	DIL-1-169-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	WONDER STUDIO PVT LTD., INDIA	12	0	0	DIL/579/2013-MUM	0	0	0	N	WONDER STUDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335325	51	AAJEE	2015	120	6	DIL-1-169-2015-MUM	110.21	0x0000A54100000000	2015-10-30 00:00:00	ANIRUDDHA BAPU CORPORATION, MUMBAI	12	0	0	DIL/1/169/2015	0	0	0	N	ANIRUDDHA BAPU CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335326	59	ENNODU VILAIYADU	2016	120	3	DIL-1-169-2016-CHEN	126.43	0x0000A60A00000000	2016-05-18 00:00:00	M/S TORONTO REELS INDIA CHENNAI	12	0	0	DIL-1-169-2016-CHEN	0	0	0	Y	M/S TORONTO REELS INDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335327	42	BORA	2014	120	2	DIL-1-17-14-KOL	104.56	0x0000A38E00000000	2014-08-21 00:00:00	MS. SUKLA MITRA	12	0	0	DIL/1/17/14	0	0	0	N	MS. SUKLA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335328	42	FAKE BOOK	2015	120	2	DIL-1-17-15-KOL	118.25	0x0000A48F00000000	2015-05-05 00:00:00	AND MOVIES PVT. LTD.	12	0	0	DIL/1/17/15	0	0	0	N	AND MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335329	42	'' CHIRODIN CHIROKAL	2016	122	2	DIL-1-17-16-KOL	0	0x0000A5EC00000000	2016-04-18 00:00:00	SMT. PAPRI SAHA CHOWDHURY	12	0	0	DIL/1/17/16- KOL 	0	0	0	N	SMT. PAPRI SAHA CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335330	44	'WELCOME BACK GANDHI' (DIGITAL VERSION)	2011	120	3	DIL-1-17-2011-CHEN	117.52	0x00009F8F00000000	2011-11-02 00:00:00	SHRI A. BALAKRISHNAN	12	0	0	DIL/1/17/2011	0	0	0	N	M/S RAMAE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335331	59	NESTHANIVI	2012	120	8	DIL-1-17-2012-HYD	0	0x0000A09B00000000	2012-07-27 00:00:00	E. KRISHNA, EDUKONDALU MOVIES,INDIA	12	0	0	DIL/43/2012-HYD	0	0	0	N	E. KRISHNA, EDUKONDALU MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335332	51	AAJOBA TUMHI PARAT YA NA...	2012	120	6	DIL-1-17-2012-MUM	0	0x0000A06200000000	2012-05-31 00:00:00	PRAKASH P. CHAVAN, M/S PRAJWAL CREATIONS, INDIA	12	0	0	DIL/44/2012-MUM	0	0	0	N	PRAKASH P. CHAVAN, M/S PRAJWAL CREATIONS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335333	58	NOT READABLE	2013	120	3	DIL-1-17-2013-CHEN	56.4	0x0000A17A00000000	2013-03-07 00:00:00	NOT READABLE	12	0	0	DIL-1-17-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335334	58	' CHHOTA BHEEM AND THE THRONE OF BALI '	2013	120	8	DIL-1-17-2013-HYD	0	0x0000A1B200000000	2013-05-02 00:00:00	SHRI RAJIV CHILAKA , M/S . GREEN GOLD PICTURES	13	0	0	DIL-1-17-2013-HYD	0	0	0	N	SHRI RAJIV CHILAKA , M/S . GREEN GOLD PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335335	42	KHOLA HAWA	2013	120	2	DIL-1-17-2013-KOL	123	0x0000A22100000000	2013-08-21 00:00:00	M/S. WHITEMIST PRODUCTIONS	12	0	0	DIL-1-17-2013-KOL	0	0	0	N	M/S. WHITEMIST PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335336	58	VALLAVANUKKU PULLUN AAYYUTHAM - DIGITAL	2014	120	3	DIL-1-17-2014-CHEN	144.52	0x0000A32500000000	2014-05-08 00:00:00	M/S PVP CINEMA, INDIA	12	0	0	DIL/34/2014-CHE	0	0	0	Y	M/S PVP CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335337	59	YUVA NAYAKUDA	2014	120	8	DIL-1-17-2014-HYD	136.58	0x0000A30300000000	2014-04-04 00:00:00	PATHAN SULTHAN KHAN, M/S, ANISA KOWSER MOVIES MAKERS, INDIA	12	0	0	DIL/46/2014-HYD	0	0	0	N	PATHAN SULTHAN KHAN, M/S, ANISA KOWSER MOVIES MAKERS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335338	63	JAI HINGLAJ MAA	2014	120	6	DIL-1-17-2014-MUM	174.36	0x0000A2C800000000	2014-02-04 00:00:00	KHATRI FILM PRODUCTIONS, MR BHAWARLAL KHATRI, INDIA	12	0	0	DIL/44/2014-MUM	0	0	0	N	KHATRI FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335339	59	DOCHAI	2015	120	8	DIL-1-17-2015-HYD	0	0x0000A48000000000	2015-04-20 00:00:00	B.V.S.N.PRASAD & B.BAPINEEDU,C/O. SRI VENKATESWARA CINE CHITRA INDIA PVT.LTD.,INDIA	12	0	0	DIL/76/2015-HYD	0	0	0	N	B.V.S.N.PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335340	49	'MR. PERFECT'	2016	120	8	DIL-1-17-2016-HYD	140.8	0x0000A5C900000000	2016-03-14 00:00:00	MOHAMMED RAFI SAYED, M/S IFAR INTERNATIONAL,INDIA	13	0	0	DIL/48/2016-HYD	0	0	0	N	M.V RADHAKRISHNA (GPA HOLDER), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335341	58	ENGA AMMA RANI	2017	120	3	DIL-1-17-2017-CHEN	111.32	0x0000A70500000000	2017-01-24 00:00:00	C. MUTHUKRISHNAN, M/S. FILMS,INDIA	12	0	0	DIS/5/2017-CHE	0	0	0	N	C. MUTHUKRISHNAN, M/S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335342	51	MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIL-1-170-2015-MUM	149.16	0x0000A54500000000	2015-11-03 00:00:00	YASHILA ENTERPISES PVT. LTD., INIDA	12	0	0	DIL/1/170/2015	0	0	0	N	YASHILA ENTERPISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335343	51	POSTCARO	2013	120	6	DIL-1-171-2013-MUM	120	0x0000A2A500000000	2013-12-31 00:00:00	M/S SMITA FILM UCTION MS.SMITA VINAY GANPRODU ,INDIA	12	0	0	DIL/596/2013-MUM	0	0	0	N	M/S SMITA FILM UCTION MS.SMITA VINAY GANPRODU ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335344	59	RANGAM-2	2016	121	3	DIL-1-171-2016-CHEN	0	0x0000A6C500000000	2016-11-21 00:00:00	M/S. SRI LAKSHIMI JYOTHI  CREATIONS, PROP: A.N. . BALAJI INDIA	12	0	0	DIL-1-171-2016-CHEN	0	0	0	N	M/S. SRI LAKSHIMI JYOTHI  CREATIONS, PROP: A.N. . BALAJI HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335345	44	HEMALKASA	2013	120	6	DIL-1-172-2013-MUM	136.54	0x0000A2A500000000	2013-12-31 00:00:00	MRS. SAMRUODHHI POREY, M/S, SAMRUODDHI CINE WORLD PVT LTD, INDIA	12	0	0	DIL/1/172/2013	0	0	0	N	MRS. SAMRUODHHI POREY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335346	51	DOMBARI	2013	120	6	DIL-1-173-2013-MUM	108	0x0000A2A500000000	2013-12-31 00:00:00	AISHWAYA MOVES INDIA	12	0	0	DIL-584-2013-MUM	0	0	0	N	AISHWAYA MOVES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335347	57	BABA GELARAM KAR MUHTE RAHAM	2015	120	6	DIL-1-173-2015-MUM	146.27	0x0000A54900000000	2015-11-07 00:00:00	SUDARANI FILMS/ LAKHI CHAND SUNDRANI/ SATISH TAURANI, RAIPUR	12	0	0	DIL/1/173/2015	0	0	0	N	SUDARANI FILMS/ LAKHI CHAND SUNDRANI/ SATISH TAURANI, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335348	58	MAVEERAN KITTU	2016	120	3	DIL-1-174-2016-CHEN	125.1	0x0000A6C800000000	2016-11-24 00:00:00	V. CHANDRASAMY M/S ASIAN CINE COMBINES, INDIA	12	0	0	DIL/1/174/2016	0	0	0	N	V. CHANDRASAMY M/S ASIAN CINE COMBINES, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335349	58	MIRANDAVAN	2016	120	3	DIL-1-175-2016-CHEN	104.19	0x0000A6C900000000	2016-11-25 00:00:00	K. MURALIDHARAN M/S. SRI VISHNU PRODUCTION , INDIA	12	0	0	DIL/1/175/2016	0	0	0	Y	K. MURALIDHARAN M/S. SRI VISHNU PRODUCTION , CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335350	54	JO CHADE SO UTARE PAAR	2015	120	6	DIL-1-176-2015-MUM	126.34	0x0000A54B00000000	2015-11-09 00:00:00	MR. JASBIR KOMAL . M/S NEHA KOMAL FILM PRODUCTION RAIPUR	12	0	0	DIL/1/176/2015	0	0	0	N	MR. JASBIR KOMAL . M/S NEHA KOMAL FILM PRODUCTION RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335351	58	ULKUTHU	2016	120	3	DIL-1-176-2016-CHEN	126.36	0x0000A6CC00000000	2016-11-28 00:00:00	J. SELVAKUMAR M/S KENANYA FILMS, INDIA	12	0	0	DIL/1/176/2016	0	0	0	Y	J. SELVAKUMAR M/S KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335352	43	HERO 786	2015	120	6	DIL-1-177-2015-MUM	108.46	0x0000A55500000000	2015-11-19 00:00:00	MR. KALYANSINH RATHOO, M/S. K. R. FILMS ENTERTAINMENT., INDIA	12	0	0	DIL/588/2015-MUM	0	0	0	Y	MR. KALYANSINH RATHOO, M/S. K. R. FILMS ENTERTAINMENT., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335353	44	FLYING COLORS	2015	120	6	DIL-1-178-2015-MUM	84.5	0x0000A55500000000	2015-11-19 00:00:00	RAJA KRISHNA, EDGY FILMS, INDIA	12	0	0	DIL/1/178/2015	0	0	0	N	RAJA KRISHNA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335354	44	BACHPAN EK DHOKHA	2014	120	6	DIL-1-179-2014-MUM	123	0x0000A3EF00000000	2014-11-26 00:00:00	POWER ENTERTAINMENT, INDIA	12	0	0	DIL/600/2014-MUM	0	0	0	N	POWER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335355	58	THANGAMAGAN	2015	120	3	DIL-1-179-2015-CHEN	121.23	0x0000A56E00000000	2015-12-14 00:00:00	G.N.ANBUCHEZHIAN,M/S GOPAURAM FILM	12	0	0	DIL/1/179/2015-CHE	0	0	0	Y	G.N.ANBUCHEZHIAN,M/S GOPAURAM FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335356	58	MELNAATU MARUMAGAN	2016	120	3	DIL-1-179-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	MANO UDAYAKUMAR , M/S UDAYA CREATIONS , INDIA	12	0	0	DIL/259/2016-CHE	0	0	0	Y	MANO UDAYAKUMAR , M/S UDAYA CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335357	61	THE LIGHT SWAMI VIVEKANAND	2014	120	2	DIL-1-18-14-KOL	0	0x0000A39200000000	2014-08-25 00:00:00	SHRI J. MISHRA	12	0	0	DIL-1-18-14-KOL	0	0	0	N	SHRI J. MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335358	42	DESHODDROHI	2015	120	2	DIL-1-18-15-KOL	107.34	0x0000A49000000000	2015-05-06 00:00:00	SMT. BELA BANERJEE	12	0	0	DIL-1-18-15-KOL	0	0	0	Y	SMT. BELA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335359	42	BIDHIR KHELA	2016	120	2	DIL-1-18-16-KOL	135.1	0x0000A5F500000000	2016-04-27 00:00:00	MR. AMITAV GOSWAMI	12	0	0	DIL-1-18-16-KOL	0	0	0	Y	MR. AMITAV GOSWAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335360	58	MEEAVANA	2012	120	8	DIL-1-18-2012-HYD	115.22	0x0000A0A100000000	2012-08-02 00:00:00	G.RAMAKRISHNA ,GRKFILMS ,INDIA	13	0	0	DIL/39/2012	0	0	0	N	G.RAMAKRISHNA ,GRKFILMS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335361	44	THE INTERNATIONAL PROBLEM	2012	120	6	DIL-1-18-2012-MUM	119.58	0x0000A06800000000	2012-06-06 00:00:00	SHRI EDUCATION FILMS, DR. JAGDISH WAGHELA, INDIA	12	0	0	DIL/40/2012-MUM	0	0	0	Y	SHRI EDUCATION FILMS, DR. JAGDISH WAGHELA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335362	59	CHHOTA BHEEM AND THE THRONE OF BALI	2013	120	8	DIL-1-18-2013-HYD	110	0x0000A1B200000000	2013-05-02 00:00:00	SHRI RAJIV CHILAKA, M/S GREEN GOLD PICTURES.	13	0	0	DIL/86/2013-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S GREEN GOLD PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335363	42	AARO KACHHA KACHHI	2013	120	2	DIL-1-18-2013-KOL	0	0x0000A22200000000	2013-08-22 00:00:00	MR.TANMOY ROY	12	0	0	DIL-1-18-2013-KOL	0	0	0	Y	MR.TANMOY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335364	58	MUNDASUPATTI - DIGITAL	2014	120	3	DIL-1-18-2014-CHEN	148.21	0x0000A32900000000	2014-05-12 00:00:00	C. VIJAYKUMAR M/S THIRUKUMARAN ENTERTAINMENT, INDIA	12	0	0	DIL/33/2014-CHE	0	0	0	Y	C. VIJAYKUMAR M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335365	44	NAMO AADISHANKARA	2014	120	8	DIL-1-18-2014-HYD	0	0x0000A30600000000	2014-04-07 00:00:00	SMT B. VENKATA LAKSHMI, M/S. GLOBAL PEACE CREATIONS,INDIA	13	0	0	DIL/51/2014-HYD	0	0	0	N	SMT B. VENKATA LAKSHMI, M/S. GLOBAL PEACE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335366	43	PAREVADA TU JAJE PIYUNA DESHMA	2014	120	6	DIL-1-18-2014-MUM	138.28	0x0000A2C900000000	2014-02-05 00:00:00	SHREE BHRAMANI FILMS MEHSANA	12	0	0	DIL/1/18/2014	0	0	0	N	SHREE BHRAMANI FILMS MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335367	71	DHAND	2015	120	4	DIL-1-18-2015-BAN	132.2	0x0000A4A300000000	2015-05-25 00:00:00	M/S SANDHYA CREATIONS MANGALORE	12	0	0	DIL/1/18/2015	0	0	0	N	M/S SANDHYA CREATIONS MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335368	82	DHAND	2015	120	4	DIL-1-18-2015-BAN	132.2	0x0000A4A300000000	2015-05-25 00:00:00	BANGALORE	12	0	0	DIL-1-18-2015-BAN.	0	0	0	N	M/S SANCHYA CRETIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335369	44	PAISA HO PAISA - DIGITAL	2015	120	3	DIL-1-18-2015-CHEN	0	0x0000A44200000000	2015-02-17 00:00:00	N.R. SRINIVASAN, M/S. MAAYAA CREATIONS, INDIA	12	0	0	DIL/258/2014-CHE	0	0	0	N	N.R. SRINIVASAN, M/S. MAAYAA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335370	59	KALA BHAIRAVA	2015	120	8	DIL-1-18-2015-HYD	150	0x0000A47300000000	2015-04-07 00:00:00	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD	12	0	0	DIL 1 18 2015	0	0	0	N	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335371	58	SIVAPPU	2014	120	3	DIL-1-180-2014-CHEN	123.41	0x0000A2AB00000000	2014-01-06 00:00:00	SHRI MUKHTA R GOVINDA	12	0	0	DIL-1-180-2014-CHEN	0	0	0	N	M/S. MUKTHA ENTERTAINMENT PVT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335372	51	ANURAAG	2015	120	6	DIL-1-180-2015-MUM	98.15	0x0000A55600000000	2015-11-20 00:00:00	RRP CORPORATION PVT. LTD., INDIA	12	0	0	DIL/1/180/2015	0	0	0	N	RRP CORPORATION PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335373	58	SEENI	2015	120	3	DIL-1-181-2015-CHEN	148.33	0x0000A57000000000	2015-12-16 00:00:00	MADURAI R. SELVAM INDIA	12	0	0	DIL/1/181/2015	0	0	0	Y	M/S VELAMMAL CINE CREATION. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335374	58	KADHAL KAN KATTUTHE	2016	120	3	DIL-1-181-2016-CHEN	109	0x0000A6D000000000	2016-12-02 00:00:00	SHIVARAJ R. M/S KOVAI FILM MATES...INDIA	12	0	0	DIL/280/2016-CHE	0	0	0	Y	SHIVARAJ R. M/S KOVAI FILM MATES...CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335375	59	NAVAMANMADHUDU	2015	120	3	DIL-1-182-2015-CHEN	121.23	0x0000A57200000000	2015-12-18 00:00:00	N. VENKATESH, M/S BRUNDAVAN PICTURES, INDIA	12	0	0	DIL/1/182/2015	0	0	0	N	N. VENKATESH, M/S BRUNDAVAN PICTURES, KAKINADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335376	44	BILLU GAMER	2015	120	6	DIL-1-182-2015-MUM	90.25	0x0000A55600000000	2015-11-20 00:00:00	MR PANKAJ SHARMA - ASTUTE MEDIA VISION, INDIA	12	0	0	DIL/631/2015-MUM	0	0	0	N	MR PANKAJ SHARMA - ASTUTE MEDIA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335377	59	'CITIZEN'	2014	120	3	DIL-1-183-2014-CHEN	148.23	0x0000A2B900000000	2014-01-20 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDUIA (P) LTD.	12	0	0	DIL/1/183/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDUIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335378	58	MANGALAPURAM	2016	120	3	DIL-1-183-2016-CHEN	0	0x0000A6D600000000	2016-12-08 00:00:00	G. GOPALSWAMY , INDIA	12	0	0	DIL/257/2016-CHE	0	0	0	N	G. GOPALSWAMY . M/S SRI ANGALAMMAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335379	58	ENDRENIRUM	2014	120	3	DIL-1-184-2014-CHEN	107.14	0x0000A2BA00000000	2014-01-21 00:00:00	SHRI.SINISH	12	0	Social	DIL/1/184/2014	0	0	0	Y	M/S.NOD PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335380	58	MENU DUBBED VERSION OF PASANGA 2	2015	120	3	DIL-1-184-2015-CHEN	127.24	0x0000A57700000000	2015-12-23 00:00:00	MADHUSUDHNA REDDY M/S SAI MANIKANDA CREATIONS, INDIA	12	0	0	DIL/1/184/2015	0	0	0	N	MADHUSUDHNA REDDY M/S SAI MANIKANDA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335381	58	AVANAA IVAN	2016	120	3	DIL-1-184-2016-CHEN	0	0x0000A6D700000000	2016-12-09 00:00:00	MADHAVI MOHAN M/A. ANNAPOORANESHWARI  CREATIONS,INDIA	12	0	0	DIL-1-184-2016-CHEN	0	0	0	N	MADHAVI MOHAN M/A. ANNAPOORANESHWARI  CREATIONS, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335382	61	THE HUMAN FACTOR	2014	120	6	DIL-1-185-2014-MUM	74.3	0x0000A3F800000000	2014-12-05 00:00:00	SLOW FOOD FILM, INDIA	12	0	0	DIL/613/2014-MUM	0	0	0	N	SLOW FOOD FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335383	59	ODARPU RATRA	2015	120	3	DIL-1-185-2015-CHEN	128.57	0x0000A57D00000000	2015-12-29 00:00:00	K. RANGA RAO, M/S. SAI RANGA FILMS, INDIA	12	0	0	DIL/329/2015-CHE	0	0	0	N	K. RANGA RAO, M/S. SAI RANGA FILMS, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335384	51	MISS MATCH	2014	120	6	DIL-1-186-2014-MUM	162.6	0x0000A3FD00000000	2014-12-10 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	DIL-621-2014-MUM	0	0	0	N	GOLD COIN ENTERTAINMENT, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335385	58	UNAKKUL NAAN	2015	120	3	DIL-1-186-2015-CHEN	77.4	0x0000A57F00000000	2015-12-31 00:00:00	G. VENKATESH KUMAR,M/S. STUDIO 18,INDIA	12	0	0	DIL/326/2015-CHE	0	0	0	Y	G. VENKATESH KUMAR,M/S. STUDIO 18,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335386	59	KAALI	2016	120	3	DIL-1-186-2016-CHEN	155.7	0x0000A6D700000000	2016-12-09 00:00:00	M. MAHESHWARA REDDY, M/S LAKSHMI VENKATESWARA MOVIES, INDIA	12	0	0	DIL/1/186/2016	0	0	0	Y	M. MAHESHWARA REDDY, M/S LAKSHMI VENKATESWARA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335387	58	PUTHIYA BRUCELEE	2014	120	3	DIL-1-187-2013-CHEN	145.2	0x0000A2C200000000	2014-01-29 00:00:00	SHIR A. SABAPATHI	12	0	0	DIL/1/187/2014	0	0	0	N	M/S SREE DINDIGUL VENKADESHVARAA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335388	58	SILA SAMAY ANGALIL	2015	120	3	DIL-1-187-2015-CHEN	102.31	0x0000A57F00000000	2015-12-31 00:00:00	M/S PRABHUDEVA STUDIOS PRIVATE LIMITED, INDIA	12	0	0	DIL/1/187/2015	0	0	0	Y	M/S PRABHUDEVA STUDIOS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335389	67	SAMHANDHONI SONOGRAPHY	2015	120	6	DIL-1-187-2015-MUM	122.37	0x0000A56200000000	2015-12-02 00:00:00	KIRTI RATHOD ,RATHOD FILM PRODUCTION,INDIA	12	0	Social	DIL/1/187/2015	0	0	0	N	RATHOD FILMS PRODUCTIONS,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335390	58	MO	2016	120	3	DIL-1-187-2016-CHEN	130.6	0x0000A6DE00000000	2016-12-16 00:00:00	ROHIT RAMESH, R KRISHNAKUMAR, M/S WTF INFOTAINMENT LLP, INDIA	12	0	0	DIL/292/2016-CHE	0	0	0	Y	ROHIT RAMESH, R KRISHNAKUMAR, M/S WTF INFOTAINMENT LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335391	58	IDHU KATHIRVELAN KADHAL	2014	120	3	DIL-1-188-2014-CHEN	156.46	0x0000A2C300000000	2014-01-30 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	DIL-1-188-2014-CHEN.filepart	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335392	44	HUNTER	2016	120	3	DIL-1-188-2016-CHEN	0	0x0000A6E100000000	2016-12-19 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS,INDIA	13	0	0	DIL/297/2016-CHE	0	0	0	N	KALAIPPULI S. THANU, M/S V. CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335393	58	' PANI VAZHUM MALARVANAM '	2014	120	3	DIL-1-189-2014-CHEN	120	0x0000A2C400000000	2014-01-31 00:00:00	M/S CTN PRODUCTION	12	0	0	DIL-1-189-2014-CHE	0	0	0	Y	M/S CTN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335394	58	ARIEIN THIRAPPADA VARALARU	2015	120	3	DIL-1-189-2015-CHEN	134.56	0x0000A57F00000000	2015-12-31 00:00:00	M/S S. H MOVIE FILM INTERNATIONAL, ARNI	12	0	0	DIL/1/189/2015	0	0	0	Y	M/S S. H MOVIE FILM INTERNATIONAL, ARNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335395	58	BALE VELLAYA THEVA	2016	120	3	DIL-1-189-2016-CHEN	116.24	0x0000A6E100000000	2016-12-19 00:00:00	M. SASIKUMAR, ,/S COMPANY PRODUCTIONS, INDIA	12	0	0	DIL/315/2016-CHEN	0	0	0	Y	M. SASIKUMAR, ,/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335396	42	DAKER SAAJ	2014	120	2	DIL-1-19-14-KOL	112.58	0x0000A39200000000	2014-08-25 00:00:00	M/S. NEW THEATRES PVT. LTD.	12	0	0	DIL/1/19/14	0	0	0	N	M/S. NEW THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335397	42	GUINEA-PIG	2015	120	2	DIL-1-19-15-KOL	0	0x0000A49200000000	2015-05-08 00:00:00	SMT. LABANYA SEN	12	0	0	DIL-1-19-15-KOL	0	0	0	N	SMT. LABANYA SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335398	59	AYOMAYAM APARTMENT( TINGAROLLA ADDA)	2012	120	8	DIL-1-19-2012-HYD	131	0x0000A0A500000000	2012-08-06 00:00:00	PAVAN SAMRAT, SRI PAVAN SAI ART CREATIONS, INDIA	12	0	0	DIL/ 48/2012-HYD	0	0	0	N	PAVAN SAMRAT, SRI PAVAN SAI ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335399	44	'DELHI SAFARI'	2012	120	6	DIL-1-19-2012-MUM	96.34	0x0000A06800000000	2012-06-06 00:00:00	KRAYON PICTUR ESPVT .LTD INDIA	12	0	0	DIL/53/2012-MUM	0	0	0	N	KRAYON PICTUR ESPVT .LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335400	59	' SRI JAGADGURU AADISHANKARA (A  FILMS FOR YOUTH)	2013	120	8	DIL-1-19-2013-HYD	0	0x0000A1C800000000	2013-05-24 00:00:00	SHRI B. VENKATA LAKSHMI ,M/S. GLOBAL PEACE CREATORES, HYDERABAD ,.	12	0	0	DIL-1-19-2013-HYD	0	0	0	N	SHRI B. VENKATA LAKSHMI ,M/S. GLOBAL PEACE CREATORES, HYDERABAD ,.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335401	45	PAARU WIO DEVADAS	2014	120	4	DIL-1-19-2014-BAN	140.39	0x0000A33200000000	2014-05-21 00:00:00	M/S HARSHINI PRODUCTIONS BANGLORE	12	0	0	DIL/1/19/2014	0	0	0	N	M/S HARSHINI PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335402	45	PAARU WIO DEVADAS	2017	120	4	DIL-1-19-2014-BAN	140.39	0x0000A33200000000	2014-05-21 00:00:00	M/S. HARSHINI PRODUCTIONS BANGALORE	12	0	0	DIL/1/19/2014	0	0	0	N	M/S. HARSHINI PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335403	59	GUNNA MAAMIDI KOMMA MEEDA	2014	120	8	DIL-1-19-2014-HYD	119.2	0x0000A30600000000	2014-04-07 00:00:00	K. VIJAYKUMAR , M/S. KASHVA SIRI CREATIONS, INDIA	12	0	0	DIL/50/2014-HYD	0	0	0	N	K. VIJAYKUMAR , M/S. KASHVA SIRI CREATIONS, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335404	51	MAHARASHTRACHA SWARAJYA	2014	120	6	DIL-1-19-2014-MUM	112.25	0x0000A2CB00000000	2014-02-07 00:00:00	GANESH GOPAL JOSHI SHREE VAJRESHWARI DEVI PRODUCATION INDIA	12	0	0	DIL/1/19/2014	0	0	0	N	GANESH GOPAL JOSHI SHREE VAJRESHWARI DEVI PRODUCATION THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335405	58	SOOTHANAM	2015	120	3	DIL-1-19-2015-CHEN	0	0x0000A44200000000	2015-02-17 00:00:00	SUGAN KUMAR, M/S. T.S.P. CREATIONS, INDIA	12	0	0	DIL/38/2015-CHE	0	0	0	Y	SUGAN KUMAR, M/S. T.S.P. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335406	59	SRINIVAS NAIK RAMKOTI LOVE SYMBOL	2015	120	8	DIL-1-19-2015-HYD	103.52	0x0000A4A400000000	2015-05-26 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/96/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335407	59	'KUNDANAPU BOMMA'	2016	120	8	DIL-1-19-2016-HYD	122.15	0x0000A5CD00000000	2016-03-18 00:00:00	ANIL KUMAR RAJU GANAPATHIRAJU & VAMSIKRISHNA GADIRAJU, M/S., S.L. ENTERTEINMENTS,INDIA	12	0	0	DIL/44/2016-HYD	0	0	0	Y	ANIL KUMAR RAJU GANAPATHIRAJU & VAMSIKRISHNA GADIRAJU, M/S., S.L. ENTERTEINMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335408	58	MEERU TODARCHI MALAI	2015	120	3	DIL-1-190-2015-CHEN	119.58	0x0000A57F00000000	2015-12-31 00:00:00	VIJAY SETHUPATHI, M/S VIJAY SETHUPATHI PRODUCTIONS, INDIA	12	0	0	DIL/1/190/2015	0	0	0	Y	VIJAY SETHUPATHI, M/S VIJAY SETHUPATHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335409	51	LATHI	2015	120	6	DIL-1-190-2015-MUM	116.3	0x0000A56A00000000	2015-12-10 00:00:00	STAR TALAASH JPROMOTIONS PVT; LTD, MUMBIA	12	0	0	DIL/1/190/2015	0	0	0	N	STAR TALAASH JPROMOTIONS PVT; LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335410	59	PAAMBHU SATTAI	2016	120	3	DIL-1-190-2016-CHEN	140.13	0x0000A60D00000000	2016-05-21 00:00:00	MANO BALA M/S PICTURE HOUSE, CHENNI	12	0	Social	DIL-1-190-2016-CHEN	0	0	0	N	MANO BALA M/S PICTURE HOUSE, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335411	58	'029'	2014	120	3	DIL-1-191-2014-CHEN	1.24	0x0000A2C700000000	2014-02-03 00:00:00	MS. B. NISHAA, M/S TFSS MEDIA	12	0	0	DIL-1-191-2014-CHEN	0	0	0	N	MS. B. NISHAA, M/S TFSS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335412	58	29	2014	120	3	DIL-1-191-2014-CHEN	84.18	0x0000A2C700000000	2014-02-03 00:00:00	MS. B. NISHAA, M/S TFSS MEDIA	12	0	0	DIL/1/191/2014	0	0	0	N	MS. B. NISHAA, M/S TFSS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335413	151	LYA THUNGAR	2014	120	6	DIL-1-191-2014-MUM	115	0x0000A40500000000	2014-12-18 00:00:00	SHREE BADRI VISHAL MUSIC COMPANY, INDIA	12	0	0	DIL/626/2014-MUM	0	0	0	N	SHREE BADRI VISHAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335414	51	'LORD OF SHINGNAPUR'	2015	120	6	DIL-1-191-2015-MUM	115.32	0x0000A56A00000000	2015-12-10 00:00:00	RAJ RATHOD,M/S RATHOD FILMS,MUMBAI	12	0	0	DIL/1/191/2015	0	0	0	N	RAJ RATHOD,M/S RATHOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335415	44	BAJIRAO MASTANI	2015	120	6	DIL-1-192-2015-MUM	158	0x0000A56B00000000	2015-12-11 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIL/1/192/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335416	58	VARUVOMLA	2015	120	3	DIL-1-192-2016-CHEN	95.44	0x0000A57600000000	2015-12-22 00:00:00	SIVASAKTHI SD PANDIYAN M/S S S MOVIE MAKERS, INDIA	12	0	0	DIL/1/192/2016	0	0	0	Y	SIVASAKTHI SD PANDIYAN M/S S S MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335417	58	GILLI BAMBARAM GOLI	2016	120	3	DIL-1-193-2016-CHEN	151.4	0x0000A6E400000000	2016-12-22 00:00:00	D. MANOHARRAN, M/S SHRI SAI FILM CIRCUIT, CHENNA	12	0	0	DIL/1/193/2016	0	0	0	Y	D. MANOHARRAN, M/S SHRI SAI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335418	69	MANE DE PHERE	2015	120	6	DIL-1-194-2015-MUM	73	0x0000A56F00000000	2015-12-15 00:00:00	SAJEEV RATTAN PRODUCTIONS, INDIA	12	0	0	DIL/1/194/2015	0	0	0	N	SAJEEV RATTAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335419	58	PURIYAATHA PUTHIR	2016	120	3	DIL-1-194-2016-CHEN	122.1	0x0000A6E500000000	2016-12-23 00:00:00	JSK FILM CORPORATION & REBLE STUDIOS, INDIA	12	0	0	DIL/325/2016-CHE	0	0	0	Y	JSK FILM CORPORATION & REBLE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335420	51	BLACKBOARD	2014	120	6	DIL-1-195-2014-MUM	127.15	0x0000A40900000000	2014-12-22 00:00:00	RUTURAJ MOTION PICTURES, MUMBAI	12	0	0	DIL/1/195/2014	0	0	0	Y	RUTURAJ MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335421	58	MOOMAVATHU KANN	2014	120	3	DIL-1-196-2014-CHEN	113.5	0x0000A2CF00000000	2014-02-11 00:00:00	SHRI G.P. SUBRAMANIAN	12	0	0	DIL/1/196/2014	0	0	0	Y	M/S ARUNALAYA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335422	59	'BAJIRAO MASTANI	2015	120	6	DIL-1-196-2015-MUM	158.2	0x0000A57100000000	2015-12-17 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	DIL-684-2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335423	58	PATTAYYA KELAPPANNUM PANDIYAA	2014	120	3	DIL-1-197-2014-CHEN	0	0x0000A2CF00000000	2014-02-11 00:00:00	M/S MUTIARA FILMS INTERNATIONAL	12	0	0	DIL-1-197-2014-CHEN	0	0	0	N	M/S MUTIARA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335424	51	'KAAKAN'	2014	120	6	DIL-1-197-2014-MUM	138.5	0x0000A40A00000000	2014-12-23 00:00:00	MANGORANCE PRODUCTION,INDIA	12	0	0	DIL/1/197/2014	0	0	0	N	MANGORANCE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335425	58	BAJIRAO MASTANI	2015	120	6	DIL-1-197-2015-MUM	158.2	0x0000A57100000000	2015-12-17 00:00:00	BHANSALI  PRODUCTIONS, INDIA	13	0	Social	DIL/683/2015-MUM	0	0	0	N	BHANSALI  PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335426	58	SI III	2016	120	3	DIL-1-197-2016-CHEN	155.35	0x0000A6EA00000000	2016-12-28 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	DIL/1/197/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335427	58	BRAMMAN	2014	120	3	DIL-1-198-2014-CHEN	152.19	0x0000A2D000000000	2014-02-12 00:00:00	S/SHRI K. MANJU ANTO JOSEPH	12	0	0	DIL-1-198-2014-CHEN	0	0	0	N	M/S. K. MANJU CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335428	51	IPL INDIAN PREMACHA LAFDA	2014	120	6	DIL-1-198-2014-MUM	109	0x0000A40A00000000	2014-12-23 00:00:00	MRP FILMS, INDIA	12	0	0	DIL/628/2014-MUM	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335429	51	NATASAMRAT ASA NAT HONE NAHI	2015	120	6	DIL-1-198-2015-MUM	165.42	0x0000A57200000000	2015-12-18 00:00:00	FINCRAFT MEDIA &  ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/673/2015-MUM	0	0	0	Y	FINCRAFT MEDIA &  ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335430	51	AJUN PHONE ALA NAHI	2014	120	6	DIL-1-199-2014-MUM	114	0x0000A40D00000000	2014-12-26 00:00:00	AKALPITA ARTS, INDIA	12	0	0	DIL/1/199/2014	0	0	0	N	AKALPITA ARTS, AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335431	43	HUTUTUTU AAVI RAMAT NI RUTU	2015	120	6	DIL-1-199-2015-MUM	139.16	0x0000A57600000000	2015-12-22 00:00:00	LIMELIGHT PICTURES , INDIA	12	0	0	DIL/1/199/2015	0	0	0	N	LIMELIGHT PICTURES , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335432	42	KHASHI KATHA	2014	120	2	DIL-1-2-14-KOL	131.42	0x0000A2C200000000	2014-01-29 00:00:00	STARFIRE MOVIES PVT. LTD.	12	0	0	DIL/1/2/14	0	0	0	N	MR. TILAK SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335433	42	HRIDAYE ACCHO TUMI	2015	120	2	DIL-1-2-15-KOL	120	0x0000A42500000000	2015-01-19 00:00:00	M/S. UNITED FILMS & ENTERTAINMENT	12	0	0	DIL/1/2/15	0	0	0	N	M/S. UNITED FILMS & ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335434	42	EKHAN ARAHYE ARAHYE	2016	120	2	DIL-1-2-16-KOL	85.28	0x0000A59200000000	2016-01-19 00:00:00	MR. DEBABRATA NANDI	12	0	0	DIL-1-2-16-KOL	0	0	0	Y	MR. DEBABRATA NANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335435	59	''DHONI (NOT OUT) ''	2012	120	8	DIL-1-2-2012-HYD	142	0x00009FF200000000	2012-02-09 00:00:00	SHRI M. PRAKASH RAJ M/S DUET MOVIES	12	0	0	DIL-1-2-2012-HYD	0	0	0	N	SHRI M. PRAKASH RAJ M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335436	42	SINDOORER RANG SADA	2012	120	2	DIL-1-2-2012-KOL	158	0x0000A09100000000	2012-07-17 00:00:00	M/S. JAINCO TELECOMMUNICATIONS LTD., INDIA	12	0	0	DIL/1/2/2012-KOL	0	0	0	N	MR. JOYDEEP MUKHERJEE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335437	51	AAI MALA MARU NAKO (3D0	2012	120	6	DIL-1-2-2012-MUM	148.16	0x00009FDB00000000	2012-01-17 00:00:00	SHRI AVINASH JADHAV, SARTHAK FILMS, URAN, RAIGAD	12	0	0	DIL-1-2-2012-MUM	0	0	0	Y	SHRI AVINASH JADHAV, SARTHAK FILMS, URAN, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335438	59	SEETHAMMA VAAKITLO SIRIMALLE CHETTU	2013	120	8	DIL-1-2-2013-HYD	159	0x0000A14000000000	2013-01-08 00:00:00	V. VENKATARAMANA REDDY @RAJU, SRI VENKATESWARA CREATIONS, INDIA	12	0	0	DIL/2/2013-HYD	0	0	0	N	V. VENKATARAMANA REDDY @RAJU, SRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335439	42	GOLEY MALEY PIRIT KORO NA	2013	120	2	DIL-1-2-2013-KOL	124.29	0x0000A15B00000000	2013-02-04 00:00:00	M/S.KALEDOSCOPE PRODUCTIONS & SERVICES LLP, INDIA	12	0	0	DIL/1/2/2013-KOL	0	0	0	N	M/S.KALEDOSCOPE PRODUCTIONS & SERVICES LLP, KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335440	59	' COLOURFUL LIFE '	2014	120	8	DIL-1-2-2014-HYD	0	0x0000A2AB00000000	2014-01-06 00:00:00	SHRI G. TIRUPATHI RAO, M/S . TEJASWI CREATIONS, HYDERABAD	12	0	0	DIL-1-2-2014-HYD	0	0	0	Y	SHRI G. TIRUPATHI RAO, M/S . TEJASWI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335441	44	EK AUR NIDARR	2014	120	6	DIL-1-2-2014-MUM	125.11	0x0000A2A700000000	2014-01-02 00:00:00	CHANDRAKANTHAM FILMS, INDIA	13	0	0	DIL/587/2013-MUM	0	0	0	N	PREETI PRAKASH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335442	59	'AYYAPPA DARSHANANAM	2015	120	8	DIL-1-2-2015-HYD	94.47	0x0000A41F00000000	2015-01-13 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/26/2014-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335443	44	SAI  MAHIMA	2015	120	6	DIL-1-2-2015-MUM	156.2	0x0000A41400000000	2015-01-02 00:00:00	XPLOR PRODUCTION , INDIA	12	0	0	DIL/666/2014-MUM	0	0	0	N	XPLOR PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335444	59	EXPRESS RAJA	2016	120	8	DIL-1-2-2016-HYD	0	0x0000A58400000000	2016-01-05 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS, INDIA	12	0	0	DIL/269/2015-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335445	58	'ADIMAIPPENN 2017'	2017	120	3	DIL-1-2-2017-CHEN	184.36	0x0000A6F100000000	2017-01-04 00:00:00	EMGEEYAAR PICTURES PVT.LTD.INDIA	12	0	0	DIL/290/2016-CHE	0	0	0	Y	K.NAGARAJAN M/S. RISHI'S MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335446	42	AMARTIRTHA AMARNATH (AMARNATH THE SHANGRILLA)	2014	120	2	DIL-1-20-14-KOL	89.51	0x0000A39500000000	2014-08-28 00:00:00	SHILPBAGHYA	12	0	0	DIL/1/20/14	0	0	0	N	MR. MANOJIT ADHIKARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335447	42	GURU KRIPA	2015	120	2	DIL-1-20-15-KOL	124.58	0x0000A4A300000000	2015-05-25 00:00:00	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	12	0	0	DIL/1/20/15	0	0	0	N	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335448	42	IT'S BASANTA	2016	120	2	DIL-1-20-16-KOL	129.17	0x0000A60B00000000	2016-05-19 00:00:00	M/S. BRAJENDRANATH SHANTILATA ENTERPRISE	12	0	0	DIL-1-20-16-KOL	0	0	0	N	M/S. BRAJENDRANATH SHANTILATA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335449	59	VEEDINMPHE	2011	120	3	DIL-1-20-2011-CHEN	127.23	0x00009FC100000000	2011-12-22 00:00:00	SHRI PRASAD V POTIURI	13	0	0	DIL-1-20-2011-CHEN	0	0	0	Y	M/S PICTURE HOUSO MEDIA LTD. (PVP CINEMA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335450	58	PUDHIYA TIRUPPANGAL	2012	120	3	DIL-1-20-2012-CHEN	136.4	0x0000A04E00000000	2012-05-11 00:00:00	TCS, CHENNAI	12	0	0	DIL/1/20/2012	0	0	0	Y	TCS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335451	59	BHIKKU RATHOD	2012	120	8	DIL-1-20-2012-HYD	134	0x0000A0A800000000	2012-08-09 00:00:00	D. RAVIKUMAR , KINNERA ART CREATIONS,INDIA	12	0	Social	DIL/1/20/2012-HYD	0	0	0	Y	D. RAVIKUMAR , KINNERA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335452	44	JAI NARMADA MAIYA	2012	120	6	DIL-1-20-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	MAA NARMADA FILMS, INDIA	12	0	0	DIL/66/2012-MUM	0	0	0	N	MAA NARMADA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335453	49	' HAR RAMCHARAN '	2013	120	8	DIL-1-20-2013-HYD	0	0x0000A1C800000000	2013-05-24 00:00:00	SHRI A. K. SUNIL M/S . NEW SURIYA FILMS , THRISSUR.	13	0	0	DIL-1-20-2013-HYD	0	0	0	Y	SHRI A. K. SUNIL M/S . NEW SURIYA FILMS , THRISSUR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335454	42	EK PHAALI RODH	2013	120	2	DIL-1-20-2013-KOL	0	0x0000A22700000000	2013-08-27 00:00:00	M/S. TEAMWORK COMMUNICATIONS	12	0	0	DIL-1-20-2013-KOL	0	0	0	N	M/S. TEAMWORK COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335455	44	KONCHADAIIYAAN - THE LEGEND 3D	2014	120	3	DIL-1-20-2014-CHEN	0	0x0000A32A00000000	2014-05-13 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD. INDIA	12	0	0	DIL/32/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335456	59	ADE RAA PREMANTE	2014	120	8	DIL-1-20-2014-HYD	148	0x0000A31400000000	2014-04-21 00:00:00	ANANTANENI SRINIVASA RAO, M/S. PAVAN SIDDHARTH CREATIONS, INDIA	12	0	0	DIL/56/2014-HYD	0	0	0	Y	ANANTANENI SRINIVASA RAO, M/S.  PAVAN SIDDHARTH CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335457	59	ANDHRA PORI	2015	120	8	DIL-1-20-2015-HYD	140	0x0000A4A600000000	2015-05-28 00:00:00	A. RAMESH, C/O. PRASAD PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/94/2015-HYD	0	0	0	Y	A. RAMESH, C/O. PRASAD PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335458	51	NATAVANDA	2015	120	6	DIL-1-20-2015-MUM	133.3	0x0000A44900000000	2015-02-24 00:00:00	ALISHA INPRO MIVIEZ, INDIA	12	0	0	DIL/1/20/2015	0	0	0	N	ALISHA INPRO MIVIEZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335459	51	NATAVANDA	2015	120	6	DIL-1-20-2015-MUM	133.3	0x0000A44900000000	2015-02-24 00:00:00	ALISHA INPRO MOVIEZ, MUMBAI	12	0	0	DIL/1/20/2015	0	0	0	N	ALISHA INPRO MOVIEZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335460	59	SAMRAJYAM DUBBED VERSION OF VATTARAM	2016	120	3	DIL-1-20-2016-CHEN	160.38	0x0000A5A800000000	2016-02-10 00:00:00	NAINALA SAIRAM, M/S VVS CREATIONS, INDIA	12	0	0	DIL/1/20/2016	0	0	0	Y	NAINALA SAIRAM, M/S VVS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335461	59	''OOPIRI''	2016	121	8	DIL-1-20-2016-HYD	153	0x0000A5D000000000	2016-03-21 00:00:00	PRASAD V. POTLURI .M/S PVP CINEMA . INDIA	12	0	0	DIL/56/2016-HYD	0	0	0	N	VINAY CHILAKAPATI , GPA HOLDER ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335462	58	THEGIDI	2014	120	3	DIL-1-201-2014-CHEN	121.51	0x0000A2D800000000	2014-02-20 00:00:00	SHRI C. SENTHIL KUMAR	12	0	0	DIL/1/201/2014	0	0	0	N	M/S  VEL MEDIAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335463	51	CHANDRAKOR	2014	120	6	DIL-1-201-2014-MUM	105.21	0x0000A41100000000	2014-12-30 00:00:00	CHITSHAKTI PICTURES, INDIA	12	0	0	DIL/1/201/2014	0	0	0	N	CHITSHAKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335464	58	CHUTTI	2016	120	3	DIL-1-201-2016-CHEN	95.5	0x0000A6ED00000000	2016-12-31 00:00:00	S. SEKAR MILTON, M/S GOLDEN PICTURES, INDIA	12	0	0	DIL/306-2016-CHE	0	0	0	Y	S. SEKAR MILTON, M/S GOLDEN PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335465	63	KRISHAN BHAKT NARSI NANI BAIRO MAYRO	2016	120	6	DIL-1-201-2016-MUM	149.2	0x0000A66B00000000	2016-08-23 00:00:00	RAJENDRA GUPTA,SIDDHI VINAYAKA PRODUCTIONS,INDIA	12	0	Social	DIL/1/201/2016	0	0	0	N	SIDDHI VINAYAKA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335466	51	CHUK BHUL DYAWI GHYAWI	2014	120	6	DIL-1-202-2014-MUM	121.12	0x0000A41100000000	2014-12-30 00:00:00	VIJU MANE PRODUCTIONS PVT LTD,INDIA	12	0	0	DIL/1/202/2014	0	0	0	N	VIJU MANE PRODUCTIONS PVT LTD,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335467	51	6 GUNN	2015	120	6	DIL-1-204-2015-MUM	116.2	0x0000A57E00000000	2015-12-30 00:00:00	UJWALA GAWADE, G K PRODUCTION, INDIA	12	0	0	DIL/1/204/2015	0	0	0	N	UJWALA GAWADE, G K PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335468	44	SAAVI A BONDED BRIDE	2014	120	6	DIL-1-205-2014-MUM	122	0x0000A41200000000	2014-12-31 00:00:00	SAHAJ PRODUCTIONS, INDIA	12	0	0	DIL/1/205/2014	0	0	0	N	SAHAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335469	42	CHOTODER CHOBI	2014	120	2	DIL-1-21-14-KOL	0	0x0000A39700000000	2014-08-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-1-21-14-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335470	64	RAJA CHALAL PARDESH	2015	120	2	DIL-1-21-15-KOL	136.13	0x0000A4A400000000	2015-05-26 00:00:00	M/S. AYUSH ENTERTAINMENT	12	0	0	DIL-1-21-15-KOL	0	0	0	N	M/S. AYUSH ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335471	42	JILIPI	2016	120	2	DIL-1-21-16-KOL	125.54	0x0000A61F00000000	2016-06-08 00:00:00	SHRI DEBABRATA CHANDA	12	0	0	DIL-1-21-16-KOL	0	0	0	N	SHRI DEBABRATA CHANDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335472	58	NARIND	2011	120	3	DIL-1-21-2011-CHEN	128.33	0x00009FCA00000000	2011-12-31 00:00:00	SHRI PANDIRAJ	12	0	0	DIL-1-21-2011-CHEN	0	0	0	N	M/S PASANGA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335473	59	VISHWASI	2012	120	8	DIL-1-21-2012-HYD	125	0x0000A0A900000000	2012-08-10 00:00:00	B. SOMA SHEKHAR, LAXMI VENKATESWARA CREATIONS, INDIA	12	0	0	DIL/52/2012-HYD	0	0	0	N	B. SOMA SHEKHAR, LAXMI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335474	44	THE ADVERTISING OF HATIM AUR SULTAN	2012	120	6	DIL-1-21-2012-MUM	0	0x0000A07400000000	2012-06-18 00:00:00	LODI FILMS (P) LTD, INDIA	12	0	0	DIL/61/2012-MUM	0	0	0	N	LODI FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335475	58	' NIYABANGAL THALATTUM '	2013	120	8	DIL-1-21-2013-HYD	0	0x0000A1E000000000	2013-06-17 00:00:00	SHRI N. SARAVANAN.M/S . SANGEETHA PRODUCTIONS, CHENNAI	13	0	0	DIL-1-21-2013-HYD	0	0	0	Y	SHRI N. SARAVANAN.M/S . SANGEETHA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335476	42	APUR PANCHALI	2013	120	2	DIL-1-21-2013-KOL	96.48	0x0000A22900000000	2013-08-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIL/1/21/2013	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335477	58	NAANGELLAM EDAGOODAM	2014	120	3	DIL-1-21-2014-CHEN	113.52	0x0000A32C00000000	2014-05-15 00:00:00	NIRMAL DEVADAS M/S KURUNDHUDAYAR	12	0	0	DIL-1-21-2014-CHEN	0	0	0	N	NIRMAL DEVADAS M/S KURUNDHUDAYAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335478	59	AMRUTHAM - CHANDAMAMALO	2014	120	8	DIL-1-21-2014-HYD	0	0x0000A31600000000	2014-04-23 00:00:00	GANGARAJU GUNNAM, JUST YELLOW MEDIA PVT.LTD.,INDIA	12	0	0	DIL/59/2014-HYD	0	0	0	Y	GANGARAJU GUNNAM, JUST YELLOW MEDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335479	67	MAHTARI KE BATWARA	2014	120	6	DIL-1-21-2014-MUM	121.56	0x0000A2D600000000	2014-02-18 00:00:00	YOGESH AGARWAL PRODUCTION, INDIA	12	0	0	DIL/56/2014-MUM	0	0	0	Y	YOGESH AGARWAL PRODUCTION, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335480	58	VAANAVIL VAAZHKAI	2015	120	3	DIL-1-21-2015-CHEN	151.56	0x0000A44300000000	2015-02-18 00:00:00	M/S OCEANAA AJR CINE ARTS PVT. LTD -A JOSEB RAJ, INDIA	12	0	Social	DIL/1/21/2015	0	0	0	N	M/S OCEANAA AJR CINE ARTS PVT. LTD -A JOSEB RAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335481	59	KERINTHA	2015	120	8	DIL-1-21-2015-HYD	0	0x0000A4B200000000	2015-06-09 00:00:00	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS,INDIA	12	0	0	DIL/114/2015-HYD	0	0	0	N	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335482	52	YOGA YATRA	2015	120	6	DIL-1-21-2015-MUM	88.44	0x0000A44900000000	2015-02-24 00:00:00	KAVETA CHUDHRY KANIVERY FILMS MUMBAI	12	0	0	DIL/81/15-MUM	0	0	0	N	KAVETA CHUDHRY KANIVERY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335483	59	RUN	2016	120	8	DIL-1-21-2016-HYD	109.5	0x0000A5D100000000	2016-03-22 00:00:00	S. RAMABRAHMAM, M/S. A.K. ENTERTAINMETNS INDIA PVT. LTD. , INDIA	12	0	0	DIL/59/2016-HYD 	0	0	0	Y	G. KRISHNA KISHORE,  GPA HOLDER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335484	44	ISHQ FOREVER	2016	120	6	DIL-1-21-2016-MUM	125.6	0x0000A5A700000000	2016-02-09 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	12	0	0	DIL/1/21/2016	0	0	0	Y	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335485	44	EKNATHJI - EK JEEVAN EK DHYEYA	2017	120	3	DIL-1-21-2017-CHEN	0	0x0000A70C00000000	2017-01-31 00:00:00	SUDARSHAN ARAVAMUDHAN M/S FULL PUMPKIN MEDIA . INDIA	12	0	0	DIL/18/2017-CHE	0	0	0	N	SUDARSHAN ARAVAMUDHAN M/S FULL PUMPKIN MEDIA . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335486	44	EK THA BHUJANG	2014	120	6	DIL-1-210-2014-MUM	73	0x0000A41200000000	2014-12-31 00:00:00	CHILDRENS FILM SOCIETY,INDIA,INDIA	12	0	0	DIL/1/210/2014	0	0	0	N	CHILDRENS FILM SOCIETY,INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335487	51	GHARWALE HUSHAR	2014	120	6	DIL-1-211-2014-MUM	120	0x0000A41200000000	2014-12-31 00:00:00	MR. UTTAM CHORADE, M/S. SWAYAM ENTERTAINMENT,INDIA	12	0	0	DIL/1/211/2014	0	0	0	N	MR. UTTAM CHORADE, M/S. SWAYAM ENTERTAINMENT, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335488	59	DHEERUDU	2014	120	3	DIL-1-215-2014-CHEN	155	0x0000A2EC00000000	2014-03-12 00:00:00	M/S. VISHAL FILM FACTORY	13	0	0	DIL-1-215-2014-CHEN	0	0	0	N	M/S. VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335489	59	VEERUDOKKADE DUBBED FROM VEERAM	2014	120	3	DIL-1-219-2014-CHEN	158.5	0x0000A2D700000000	2014-02-19 00:00:00	M/S.SHRI.VIJAYA PRODUCTIONS	12	0	Social	DIL/1/219/2014	0	0	0	N	M/S.SHRI.VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335490	42	GOGOLER KIRTI	2014	120	2	DIL-1-22-14-KOL	125.4	0x0000A39700000000	2014-08-30 00:00:00	SUPRATIK GHOSH	12	0	0	DIL/1/22/14	0	0	0	N	SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335491	42	EKA EBONG EKA	2015	120	2	DIL-1-22-15-KOL	0	0x0000A4A700000000	2015-05-29 00:00:00	MR. SATYA NARAYAN AGARWALLA	12	0	0	DIL-1-22-15-KOL	0	0	0	N	MR. SATYA NARAYAN AGARWALLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335493	59	SRI VASAI VAIBHAVAM	2012	120	8	DIL-1-22-2012-HYD	132.18	0x0000A0BA00000000	2012-08-27 00:00:00	N.V.R. MOHANA RAO, M/S. VMC COMBINES, INDIA	12	0	0	DIL/62/2012-HYD	0	0	0	N	N.V.R. MOHANA RAO, M/S. VMC COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335494	45	S A K K A R E	2013	120	4	DIL-1-22-2013-BAN 	127.34	0x0000A23600000000	2013-09-11 00:00:00	M/S. MEDIA HOUSE STUDIO, BANGALORE	12	0	0	DIL/01/22/2013-BAN	0	0	0	N	M/S. MEDIA HOUSE STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335495	59	GATHAN	2013	120	8	DIL-1-22-2013-HYD	128.39	0x0000A1E100000000	2013-06-18 00:00:00	SHRI B. SRINIVASULU M/S DARE 2 DREAM ENTERTAINMENTS.	12	0	0	DIL/103/2013-HYD	0	0	0	Y	SHRI B. SRINIVASULU M/S DARE 2 DREAM ENTERTAINMENTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335496	42	ANTARAAL	2013	120	2	DIL-1-22-2013-KOL	137.38	0x0000A22900000000	2013-08-29 00:00:00	M/S. RAJ COMMUNICATIONS	12	0	0	DIL/1/22/2013	0	0	0	N	M/S. RAJ COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335497	58	AZHAGU KUTTI CHELLAM - DIGITAL	2014	120	3	DIL-1-22-2014-CHEN	152.32	0x0000A32C00000000	2014-05-15 00:00:00	ANTHONY M/S MERCURY NETWORKS ,INDIA	12	0	0	DIL/40/2014-CHE	0	0	0	Y	ANTHONY M/S MERCURY NETWORKS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335498	44	'  MIGHTY RAJU RIO CALLING	2013	120	8	DIL-1-22-2014-HYD	98.39	0x0000A1BD00000000	2013-05-13 00:00:00	RAJIV CHILKA GREEN GOLD PICTURES , HYDERABAD	12	0	0	DIL-1-22-2014-HYD	0	0	0	N	RAJIV CHILKA GREEN GOLD PICTURES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335499	44	WHAT'S LOVE GOT TO DO WITH IT?	2014	120	6	DIL-1-22-2014-MUM	83	0x0000A2D900000000	2014-02-21 00:00:00	INKPOT FILMS RPIVATE LTD., INDIA	12	0	0	DIL/65/2014-MUM	0	0	0	N	INKPOT FILMS RPIVATE LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335500	45	CHICURU	2015	120	4	DIL-1-22-2015-BAN	99.58	0x0000A4BF00000000	2015-06-22 00:00:00	BANGALORE	12	0	0	DIL-1-22-2015-BAN	0	0	0	Y	M/S. A3 MOVIE ,MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335501	59	ANEKUDU	2015	120	3	DIL-1-22-2015-CHEN	159.18	0x0000A44400000000	2015-02-19 00:00:00	KALPATHI S AGHORAM M/S AGS ENTERTAIMNET PVT LTD, INDIA	12	0	0	DIL/1/22/2015	0	0	0	Y	KALPATHI S AGHORAM M/S AGS ENTERTAIMNET PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335502	59	THE ANUSHREE EXPERIMENTS	2017	120	8	DIL-1-22-2015-HYD	106.6	0x0000A74200000000	2017-03-26 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/101/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335503	53	'YOGA YATRA'	2015	120	6	DIL-1-22-2015-MUM	88.44	0x0000A44900000000	2015-02-24 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA	13	0	0	DIL/62/2015-MUM	0	0	0	N	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335504	59	'MEEKU MEERE MAAKU MEME'	2016	120	8	DIL-1-22-2016-HYD	127	0x0000A5F200000000	2016-04-24 00:00:00	SRI HUSSAIN SHA KIRAN SATYAVOLU,M/S.NAKAMA PLANET GREEN STUDIOS,INDIA	12	0	0	DIL/43/2016-HYD	0	0	0	Y	SRI HUSSAIN SHA KIRAN SATYAVOLU,M/S.NAKAMA PLANET GREEN STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335505	58	OVVORU NANBANUMTHEVAI MACHAN	2004	120	3	DIL-1-226-2014-CHEN	148.1	0x000094B700000000	2004-03-27 00:00:00	SHRI AMDER S. MAGINDIRAN	12	0	0	DIL/1/226/2014	0	0	0	N	M/S S. M. P. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335506	59	VIKRAMASTMHA THE LEGEND	2014	120	3	DIL-1-228-2014-CHEN	110.2	0x0000A2FC00000000	2014-03-28 00:00:00	M/S MODIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	DIL/1/228/2014	0	0	0	N	M/S MODIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335507	42	BODHON	2014	120	2	DIL-1-23-14-KOL	120.23	0x0000A3D400000000	2014-10-30 00:00:00	M/S. MAGIC ILLUSION ENTERTAINMENT	12	0	0	DIL/1/2314	0	0	0	N	M/S. MAGIC ILLUSION ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335508	42	TORE EKTU CHOYA	2015	120	2	DIL-1-23-15-KOL	0	0x0000A4AB00000000	2015-06-02 00:00:00	MR. PARESH PAUL	12	0	0	DIL-1-23-15-KOL	0	0	0	N	MR. PARESH PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335509	42	MANAB PREMI MAHAPURUSH	2016	120	2	DIL-1-23-16-KOL	128.42	0x0000A62500000000	2016-06-14 00:00:00	BHARAT SEVASHRAM SANGHA	12	0	0	DIL-1-23-16-KOL	0	0	0	N	BHARAT SEVASHRAM SANGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335510	59	CINMMA....CINMMA...A COMIC TALE	2012	120	8	DIL-1-23-2012-HYD	75	0x0000A0BA00000000	2012-08-27 00:00:00	B.RAMESH GODU.RAMESHYA ENTERTAINMENT(P) LTD,,, INDIA	12	0	0	DIL/59/2012-HYD	0	0	0	N	B. RAMESH GOUD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335511	44	CHALLO DRIVER	2012	120	6	DIL-1-23-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	ORANGE CANVAS PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/63/2012-MUM	0	0	0	Y	ORANGE CANVAS PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335512	45	SWEETY (NANNA JODI)	2013	120	4	DIL-1-23-2013-BAN 	147.49	0x0000A25000000000	2013-10-07 00:00:00	M/S.SHAMIKA ENTERPRISES,BANGALORE	12	0	Social	DIL/1/23/2013	0	0	0	N	M/S.SHAMIKA ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335513	58	' KEDY BILLA KILLADI RANGA '	2013	120	3	DIL-1-23-2013-CHEN	128.35	0x0000A18900000000	2013-03-22 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	DIL-1-23-2013-CHE	0	0	0	Y	SHRI  P. MADAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335514	59	NAYANA	2013	120	8	DIL-1-23-2013-HYD	0	0x0000A1E900000000	2013-06-26 00:00:00	SHRI CHANDRA MADHU, M/S. SREE CHANDRAA'S MOVIES, HYDERABAD.	12	0	0	DIL/107/2013-HYD	0	0	0	N	SHRI CHANDRA MADHU, M/S. SREE CHANDRAA'S MOVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335515	42	TIYASHA	2013	120	2	DIL-1-23-2013-KOL	137.14	0x0000A23800000000	2013-09-13 00:00:00	M/S. ASHOKA TREE ENTERTAINMENT PVT.LTD	12	0	0	DIL-1-23-2013-KOL	0	0	0	N	M/S. ASHOKA TREE ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335516	45	SACHIN TENDULKAR ALLA	2014	120	4	DIL-1-23-2014-BAN	118.4	0x0000A35400000000	2014-06-24 00:00:00	M/S. A.N.S. PRODUCTIONS, INDIA	12	0	0	DIL-1-23-2014-BAN	0	0	0	N	M/S. A.N.S. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335517	58	MUDAL MAANAVAN - DIGITAL	2014	120	3	DIL-1-23-2014-CHEN	0	0x0000A33000000000	2014-05-19 00:00:00	R. S. GOPIGANDHI M/S RSG PICTURES ,INDIA	12	0	0	DIL/27/2014-CHE	0	0	0	Y	R. S. GOPIGANDHI M/S RSG PICTURES . NAMAKKAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335518	59	ORI DEVUDOI(FOR GOD SAKE)	2014	120	8	DIL-1-23-2014-HYD	134	0x0000A32A00000000	2014-05-13 00:00:00	V. RAVI SHANKAR , M/S. CHASING DREAM PRODUCTION, INDIA	12	0	0	DIL/82/2014-HYD	0	0	0	N	V. RAVI SHANKAR , M/S. CHASING DREAM PRODUCTION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335519	51	GULMOHAR NAJUK NATYANCHA HALWAR GUNTA	2014	120	6	DIL-1-23-2014-MUM	127.5	0x0000A2DC00000000	2014-02-24 00:00:00	PRITI PATIL / SIDDHDITYA TALKIES, INDIA	12	0	0	DIL/62/2014-MUM	0	0	0	N	PRITI PATIL / SIDDHDITYA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335520	58	POGAP POGA PURIYUM	2015	120	3	DIL-1-23-2015-CHEN	117.17	0x0000A49E00000000	2015-05-20 00:00:00	R. HARIHARAN M/S ANJANA PUTHRAN	12	0	Social	DIL-1-23-2015-CHEN	0	0	0	N	R. HARIHARAN M/S ANJANA PUTHRAN FILMS, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335521	59	DADN VEEA SOORA KARNA	2015	120	8	DIL-1-23-2015-HYD	143.4	0x0000A4BA00000000	2015-06-17 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/1/23/2015-HYD 	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335522	51	KATTI BATTI	2016	120	6	DIL-1-23-2015-MUM	151	0x0000A5B600000000	2016-02-24 00:00:00	SHIVAM CREATION, INDIA	12	0	0	DIL/1/23/2015	0	0	0	N	SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335523	59	SAVITRI	2016	120	8	DIL-1-23-2016-HYD	128	0x0000A5D300000000	2016-03-24 00:00:00	B.R. PRASAD VATTIPROLU, M/S. VISION FILMS MAKERS, INDIA	12	0	0	DIL/55/2016-HYD	0	0	0	N	B.R. PRASAD VATTIPROLU, M/S. VISION FILMS MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335524	42	LITTLE MAGAZINER KATHA	2014	120	2	DIL-1-24-14-KOL	103	0x0000A39700000000	2014-08-30 00:00:00	M/S SHAPE	12	0	0	DIL-1-24-14-KOL	0	0	0	Y	M/S SHAPE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335525	42	BOUDI.COM	2015	120	2	DIL-1-24-15-KOL	136.54	0x0000A4BA00000000	2015-06-17 00:00:00	MR. PAWAN KANODIA	12	0	0	DIL/1/24/15	0	0	0	N	MR. PAWAN KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335526	42	KELOR KIRTI	2016	120	2	DIL-1-24-16-KOL	0	0x0000A63500000000	2016-06-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SHREE SURINDER FILMS PVT. LTD.	12	0	0	DIL-1-24-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335527	54	YARAAN NAAL BAHARAAN-2	2012	120	6	DIL-1-24-2012-MUM	120	0x0000A07800000000	2012-06-22 00:00:00	DREAMERS PRDUCTIONS.,INDIA	12	0	0	DIL/1/24/2012-MUM	0	0	0	N	DREAMERS PRDUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335528	59	PRIYA PREMALO PREM	2013	120	8	DIL-1-24-2013-HYD	0	0x0000A1EE00000000	2013-07-01 00:00:00	SHRI CHIKKA VENUGOPALAIAH M/S. RAMA GOPAL PRODUCTIONS, HYDERABAD.	12	0	0	DIL/109/2013-HYD	0	0	0	N	SHRI CHIKKA VENUGOPALAIAH M/S. RAMA GOPAL PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335529	42	AGANTUK	2013	120	2	DIL-1-24-2013-KOL	109.9	0x0000A23D00000000	2013-09-18 00:00:00	MR. DEBMALYA SARKAR	12	0	0	DIL/1/24/2013	0	0	0	N	MR. DEBMALYA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335530	45	MAREYADIRU ENDENDU	2014	120	4	DIL-1-24-2014-BAN	141.2	0x0000A35400000000	2014-06-24 00:00:00	M/S.SADGURU SRI SRIDHARANANDADREACREATIONS,BANGLORE	12	0	Social	DIL/01/24/2014	0	0	0	N	M/S.SADGURU SRI SRIDHARANANDACREATIONS,,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335531	59	OOHALLU GUSAGUSALADE	2014	120	8	DIL-1-24-2014-HYD	143	0x0000A32C00000000	2014-05-15 00:00:00	K. RANGANATHA SAI, VAARAAHI CAHALANA CITRAM,INDIA	12	0	0	DIL/85/2014-HYD	0	0	0	Y	K. RANGANATHA SAI, VAARAAHI CAHALANA CITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335532	44	DULHAN BADAL GAYI	2014	120	6	DIL-1-24-2014-MUM	96	0x0000A2E400000000	2014-03-04 00:00:00	SAI AMBE FILMS, INDIA	12	0	0	DIL/78/2014-MUM	0	0	0	N	SAI AMBE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335533	45	SANJEYALLI ARALIDHA HOOVU	2015	120	4	DIL-1-24-2015-BAN	128.13	0x0000A4C700000000	2015-06-30 00:00:00	SRI LAKSHMI NARASIMHA ARTS, BANGALORE	12	0	0	DIL-1-24-2015	0	0	0	N	SRI LAKSHMI NARASIMHA ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335534	59	MELLAGA THATTINDHO MANASU THALIPU	2015	120	8	DIL-1-24-2015-HYD	0	0x0000A4BF00000000	2015-06-22 00:00:00	D. VENKATESH, C/O. D.V. CINE CREATIONS,INDIA	12	0	0	DIL/138/2015-HYD	0	0	0	Y	D. VENKATESH, C/O. D.V. CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335535	54	SOCH THE THINKING	2015	120	6	DIL-1-24-2015-MUM	142.1	0x0000A44A00000000	2015-02-25 00:00:00	A.S.R FILMS & MATH MOVIES, INDIA	12	0	0	DIL/1/24/2015	0	0	0	N	A.S.R FILMS & MATH MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335536	59	MASS	2016	120	3	DIL-1-24-2016-CHEN	137.53	0x0000A5AD00000000	2016-02-15 00:00:00	PADMA KARARAAO M/S JAYAPRATA PICTURES HYDERABAD	12	0	0	DIL/4/2016-CHE	0	0	0	N	PADMA KARARAAO M/S JAYAPRATA PICTURES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335537	148	THE LIGHT SHAMI VIVEJANAND	2014	120	2	DIL-1-25-14-KOL	145.15	0x0000A3A200000000	2014-09-10 00:00:00	SRI J MISHRA	13	0	0	DIL-1-25-14-KOL	0	0	0	N	SRI J MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335538	42	ELUSIVE DHAULAGIRI TO MAKALU CREST	2015	120	2	DIL-1-25-15-KOL	97.1	0x0000A4BB00000000	2015-06-18 00:00:00	MR. DEBASISH BISWAS	12	0	0	DIL/1/25/15	0	0	0	N	MR. DEBASISH BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335539	42	BADSHAH-THE DON	2016	120	2	DIL-1-25-16-KOL	157.17	0x0000A67200000000	2016-08-30 00:00:00	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-1-25-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335540	59	GUD MORNING (A LOVE STORY LIKE FIRST KISS)	2012	120	8	DIL-1-25-2012-HYD	0	0x0000A0BD00000000	2012-08-30 00:00:00	MURALI BODAPATI,BODAPATI VISUALS,,INDIA	12	0	0	DIL/65/2012-HYD	0	0	0	N	MURALI BODAPATI,BODAPATI VISUALS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335541	44	USSEY KYA HO JAYEGA?	2012	120	6	DIL-1-25-2012-MUM	136	0x0000A08400000000	2012-07-04 00:00:00	MANNSA PRODUCTIONS AJIT MAAN INDIA	12	0	0	DISL/75/2012-MUM	0	0	0	Y	MANNSA PRODUCTIONS AJIT MAAN JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335542	42	RANGBAAZ	2013	120	2	DIL-1-25-2013-KOL	140.14	0x0000A25000000000	2013-10-07 00:00:00	M/S. SURINDER FILMS PVT. LTD.	12	0	0	DIL/1/25/2013	0	0	0	N	M/S. SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335543	59	HANUMAN CHALISA (RATNAVALI-TULASIDAS DIVYA CHARITAM)	2014	120	8	DIL-1-25-2014-HYD	133	0x0000A33100000000	2014-05-20 00:00:00	MATCHA SRINIVAS RAO. M/S M.V.S. CREATIONS,INDIA	12	0	0	DIL/87/2014-HYD	0	0	0	N	MATCHA SRINIVAS RAO. M/S M.V.S. CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335544	54	MR. & MRS. 420	2014	120	6	DIL-1-25-2014-MUM	132	0x0000A2E500000000	2014-03-05 00:00:00	FRIDAY RUSSH MOTION PICTURES, INDIA	12	0	0	DIL/1/25/2014	0	0	0	N	FRIDAY RUSSH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335545	59	DEVUDITO PORATAM	2015	120	8	DIL-1-25-2015-HYD	111.7	0x0000A4C000000000	2015-06-23 00:00:00	A.ANURADHA,C/O.BRINDA GOPALA CREATIONAS,INDIA	12	0	0	DIL/137/2015-HYD	0	0	0	N	A.ANURADHA,C/O.BRINDA GOPALA CREATIONAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335546	58	SREE BALAJI MAHIMAI	2016	120	3	DIL-1-25-2016-CHEN	126.59	0x0000A5AD00000000	2016-02-15 00:00:00	GOPAL RAM INDIA	12	0	0	DIL/24/2016-CHE	0	0	0	N	GCPAL RAMCHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335547	59	SHAANU THE OPTIMIST	2016	120	8	DIL-1-25-2016-HYD	95.4	0x0000A5DA00000000	2016-03-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, INDIA	12	0	0	DIL/68/2016-HYD	0	0	0	N	K.N.T. SASTRY, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335548	42	JANLA DIVE BOU PALALO	2014	120	2	DIL-1-26-14-KOL	123.7	0x0000A3A400000000	2014-09-12 00:00:00	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIL-1-26-14-KOL	0	0	0	N	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335549	42	BHRASHTA TARA	2015	120	2	DIL-1-26-15-KOL	0	0x0000A4C100000000	2015-06-24 00:00:00	MS. SUCHISMITA UPADHYAY	12	0	0	DIL-1-26-15-KOL	0	0	0	N	MS. SUCHISMITA UPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335550	42	ATHO DINAJPUR KOTHA	2016	120	2	DIL-1-26-16-KOL	84.24	0x0000A63600000000	2016-07-01 00:00:00	SUNIRMAL JYOTI BISWAS	12	0	0	DIL-1-26-16-KOL	0	0	0	N	SUNIRMAL JYOTI BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335551	59	SEENUGADU	2012	120	8	DIL-1-26-2012-HYD	119.23	0x0000A0C500000000	2012-09-07 00:00:00	T. RAMA SATYANARAYANA, KALA SWAPNA & M. CHANDRAKALA M/S SRI RATNA PRODUCTIONS ,INDIA	12	0	Social	DIL/1/67/2012-HYD	0	0	0	N	T. RAMA SATYANARAYANA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335552	44	WAR ON TERROR-KANDHAR	2012	120	6	DIL-1-26-2012-MUM	122.7	0x0000A08400000000	2012-07-04 00:00:00	SHEMROO ENTERTAINMENT LTD., INDIA	12	0	0	DIL-1-26-2012	0	0	0	Y	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335553	45	PREMADIPATHI	2013	120	4	DIL-1-26-2013-BAN	119.2	0x0000A25800000000	2013-10-15 00:00:00	M/S. JAYANTHI CREATIONS, BANGALORE	12	0	0	DIL/1/26/2013	0	0	0	N	M/S. JAYANTHI CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335554	58	RAVITHAI	2013	120	3	DIL-1-26-2013-CHEN	49.45	0x0000A18C00000000	2013-03-25 00:00:00	SHRI. JONJOBIN	12	0	0	DIL-1-26-2013-CHEN	0	0	0	N	M/S AIMIGHTY COMBIMOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335555	59	CHENNAKESAVA SWAMI MAHATYAM	2013	120	8	DIL-1-26-2013-HYD	138.3	0x0000A1F200000000	2013-07-05 00:00:00	SHRI CH. RAVIKIRAN, RGP CINEMA.	12	0	0	DIL/115/2013-HYD	0	0	0	N	SHRI CH. RAVIKIRAN, RGP CINEMA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335556	42	AMRA PAANCH	2013	120	2	DIL-1-26-2013-KOL	0	0x0000A25000000000	2013-10-07 00:00:00	MR. MRIGANDRA MOHUN DHAR	12	0	0	DIL-1-26-2013-KOL	0	0	0	N	MR. MRIGANDRA MOHUN DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335557	59	ULAVACHARU BIRYANI	2014	120	8	DIL-1-26-2014-HYD	0	0x0000A33700000000	2014-05-26 00:00:00	C. C. MEDIA&ENTERTAINMENT LTD. , INDIA	12	0	0	DIL/92/2014-HYD	0	0	0	Y	K. ALEXANDER VALLABHA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335558	51	PARIWAR	2014	120	6	DIL-1-26-2014-MUM	140	0x0000A2E600000000	2014-03-06 00:00:00	MR. PRASHANT BHELANDE M/S SANSKRUTI PRODUCTIONS,INDIA	12	0	0	DIL/69/2014-MUM	0	0	0	N	MR. PRASHANT BHELANDE M/S SANSKRUTI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335559	45	RAMABAYI (MRS. AMBEDKAR	2015	120	4	DIL-1-26-2015-BAN	117	0x0000A4D500000000	2015-07-14 00:00:00	BANGLORE	12	0	0	DIL-1-26-2015-BAN	0	0	0	N	SRI PARAMESWARI AARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335560	59	KALAYAA NIJAMAA	2015	120	8	DIL-1-26-2015-HYD	141.2	0x0000A4D100000000	2015-07-10 00:00:00	J.V. UMAMAHESWARA RAO(MEHESHH), C/O MAHESHHIMA MOVIES,INDIA	12	0	0	DIL/1/26/2015-HYD	0	0	0	Y	J.V. UMAMAHESWARA RAO(MEHESHH), C/O MAHESHHIMA MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335561	59	'' YUVA TEJAM ''	2016	120	8	DIL-1-26-2016-HYD	0	0x0000A5EC00000000	2016-04-18 00:00:00	SETTIPALLO SRINIVASULU M/S SRI VENTAK SAI   INDIA	12	0	0	DIL/1/26/2016 - HYD 	0	0	0	N	SETTIPALLO SRINIVASULU M/S SRI VENTAK SAI  HYEDRA BAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335562	42	BARISH BHEJA ROODUR	2014	120	2	DIL-1-27-14-KOL	131.33	0x0000A3A400000000	2014-09-12 00:00:00	M/S RAYY MEDIAS	12	0	0	DIL/1/27/14	0	0	0	N	M/S RAYY MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335563	42	SWADE ALHABEY	2015	120	2	DIL-1-27-15-KOL	113.15	0x0000A4C900000000	2015-07-02 00:00:00	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	12	0	0	DIL/1/27/15	0	0	0	N	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335564	42	SHALI ZINDABAD	2016	120	2	DIL-1-27-16-KOL	0	0x0000A64300000000	2016-07-14 00:00:00	MD. ASHRAF ALL	12	0	0	DIL/1/27/16- KOL 	0	0	0	N	MD. ASHRAF ALL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335565	61	CHHOTA BHEEM AND THE CURSE OF DAMYAAN DIBBED IN ENGLISH	2012	120	8	DIL-1-27-2012-HYD	87.51	0x0000A0CF00000000	2012-09-17 00:00:00	RAJIV CHALAKA, GREEN GOLD P[IOCTURES,INDIA	12	0	0	DIL/72/2012-HYD	0	0	0	N	RAJIV CHALAKA, GREEN GOLD P[IOCTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335566	51	SAI CHI PRERNA	2012	120	6	DIL-1-27-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	A ONE CINE CREATIONS, INDIA	13	0	0	DIL/83/2012-MUM	0	0	0	N	A ONE CINE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335567	59	MINUKUMANNA MINUGURULU	2013	120	8	DIL-1-27-2013-HYD	109.53	0x0000A1F900000000	2013-07-12 00:00:00	SHRI AYODHAYLUMAR KRISHNAMSETTY M/S. RESPECT CREATION PVT. LTD. HYDERABAD.	12	0	0	DIL-1-27-2013-HYD	0	0	0	Y	SHRI AYODHAYLUMAR KRISHNAMSETTY M/S. RESPECT CREATION PVT. LTD. HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335568	42	MISHAWR ROSOSHYO	2013	120	2	DIL-1-27-2013-KOL	151.28	0x0000A25000000000	2013-10-07 00:00:00	SHREE VANKATESH FILMS PVT. LTD.	12	0	0	DIL/1/27/2013	0	0	0	N	SHREE VANKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335569	45	NEENDE NAA	2014	120	4	DIL-1-27-2014-BAN	145.59	0x0000A39400000000	2014-08-27 00:00:00	M/S. BYNAMIC VISIONS, BANGALORS	12	0	0	DIL/01/27/2014	0	0	0	N	M/S. BYNAMIC VISIONS, BANGALORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335570	59	'JUMP JELANI'	2014	120	8	DIL-1-27-2014-HYD	165	0x0000A33800000000	2014-05-27 00:00:00	A.N.V.S.K.M.RAJESWARA RAO (AMBICA RAJA )INDIA	12	0	0	DIL/94/2014-HYD	0	0	0	Y	A.N.V.S.K.M.RAJESWARA RAO (AMBICA RAJA )HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335571	51	UDHALALA GULAL JYOTIBACHA	2014	120	6	DIL-1-27-2014-MUM	111.35	0x0000A2EB00000000	2014-03-11 00:00:00	SHREE PM SAI SIDHHI FILMS INDIA	12	0	0	DISL/93/2014-MUM	0	0	0	N	SHREE PM SAI SIDHHI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335572	59	ROWDY CHEETAH	2015	121	8	DIL-1-27-2015-HYD	0	0x0000A4D500000000	2015-07-14 00:00:00	MANISH SHAH,GOLDMINES TELEFILMS PVT.LTD.,INDIA	12	0	0	DIL/120/2015-HYD	0	0	0	N	MOHAMMED KHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335573	58	'PRABHAS'	2016	120	8	DIL-1-27-2016-HYD	150.57	0x0000A5EF00000000	2016-04-21 00:00:00	S.B.V. PRASAD RAO C/O	13	0	0	DIL/79/2016-HYD	0	0	0	N	S.B.V. PRASAD RAO C/O.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335574	42	RAAJ	2014	120	2	DIL-1-28-14-KOL	116.38	0x0000A3A900000000	2014-09-17 00:00:00	DO	12	0	0	DIL/1/28/14	0	0	0	N	MR. DILIP GOSWAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335575	42	SMRITIR	2015	120	2	DIL-1-28-15-KOL	126.37	0x0000A4C900000000	2015-07-02 00:00:00	MR. ARUN KR. CHOUDHURY	12	0	0	DIL-1-28-15-KOL	0	0	0	N	MR. ARUN KR. CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335576	42	'' SNLKARI	2015	120	2	DIL-1-28-16-KOL	0	0x0000A4DB00000000	2015-07-20 00:00:00	M/S. SEKAY MOVIES	12	0	0	DIL/1/28/15- KUL 	0	0	0	N	M/S. SEKAY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335577	59	SIVA THAANDAVAN	2012	120	8	DIL-1-28-2012-HYD	161	0x0000A0DF00000000	2012-10-03 00:00:00	SHRI C. KALYAN, TEJA CINEMA	12	0	0	DIL-1-28-2012-HYD	0	0	0	N	SHRI C. KALYAN, TEJA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335578	47	THE VICTIM	2012	120	6	DIL-1-28-2012-MUM	74.4	0x0000A09700000000	2012-07-23 00:00:00	MR. JERRYTON DIAS M/S DIASONS VENTURES, INDIA	12	0	0	DIL/1/28/2012	0	0	0	N	MR. JERRYTON DIAS M/S. DIASONS VENTURES, CHICALIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335608	42	BICYCLE KICK	2012	120	2	DIL-1-3-2012-KOL	111.12	0x0000A0D800000000	2012-09-26 00:00:00	M/S. KARABI ACHARJYA , INDIA	12	0	0	DIL/17/2012-KOL	0	0	0	N	M/S. KARABI ACHARJYA , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335579	45	VISHWA VINAYAKA	2013	120	4	DIL-1-28-2013-BAN 	124.48	0x0000A28100000000	2013-11-25 00:00:00	M/S.V.S.N.PRODUCTIONS.,BANGLORE	12	0	Social	DIL/01/28/2013	0	0	0	N	M/S.V.S.N.PRODUCTIONS.,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335580	59	MANAVOORI SAKSHIGA	2013	120	8	DIL-1-28-2013-HYD	135.3	0x0000A20300000000	2013-07-22 00:00:00	SHRI SRI KRISHNA VROTHU, M/S FRIENDS CREATIONS.	12	0	0	DIL/1/28/2013-HYD	0	0	0	Y	SHRI SRI KRISHNA VROTHU, M/S FRIENDS CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335581	42	KHANCHA	2013	120	2	DIL-1-28-2013-KOL	145.48	0x0000A26200000000	2013-10-25 00:00:00	M/S. AMBES FILMS AND CO.	12	0	0	DIL/1/28/2013	0	0	0	N	M/S. AMBES FILMS AND CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335582	59	SATHYAM VAIPU MARGAMU	2014	120	8	DIL-1-28-2014-HYD	0	0x0000A35300000000	2014-06-23 00:00:00	ROOPA REDDY BASAVA,M/S. MSR FILMS,INDIA	12	0	0	DIL/103/2014-HYD	0	0	0	N	ROOPA REDDY BASAVA,M/S. MSR FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335583	44	AKATH KAHANI	2014	120	6	DIL-1-28-2014-MUM	136.1	0x0000A2EB00000000	2014-03-11 00:00:00	HIND PICTURES, INDIA	12	0	0	DIL/1/28/2014	0	0	0	N	HIND PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335584	45	BUGURI	2015	120	4	DIL-1-28-2015-BAN	134.24	0x0000A4E200000000	2015-07-27 00:00:00	M/S. S.M.G. MOVIES, INDIA	12	0	0	DIL/1/28/2015	0	0	0	N	M/S. S.M.G. MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335585	44	SABSE BADHKAR HUM-2	2015	120	8	DIL-1-28-2015-HYD	139.2	0x0000A4DC00000000	2015-07-21 00:00:00	GOLDMINE TELEFILMS PVT,LTD,, INDIA	12	0	0	DIL/1/28/2015-HYD	0	0	0	N	ANIL A. NATE, GILDMINE TELEFILMS PVT.LTD,, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335586	51	MOL	2015	120	6	DIL-1-28-2015-MUM	138.15	0x0000A45D00000000	2015-03-16 00:00:00	ABHIJAT NIRMITEE, MUMBAI	12	0	0	DIL/1/28/2015	0	0	0	N	ABHIJAT NIRMITEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335587	59	AMMAYE SANNAGA ARANAVE NAVVAGA	2016	120	8	DIL-1-28-2016-HYD	115.22	0x0000A5EF00000000	2016-04-21 00:00:00	K. BHAGYA LAKSHMI, M/S. VASAVI ENTERTAINMENTS, INDIA	12	0	0	DIL/81/2016-HYD	0	0	0	Y	K. BHAGYA LAKSHMI, M/S. VASAVI ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335588	44	CHALK N DUSTER	2015	120	6	DIL-1-286-2015-MUM	130.37	0x0000A57F00000000	2015-12-31 00:00:00	SURANI PICTURES, INDIA	12	0	0	DIL/1/286/2015	0	0	0	N	SURANI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335589	58	THE LIGHT - SWAMI VIVEKANANDA	2014	120	2	DIL-1-29-14-KOL	145.43	0x0000A3C300000000	2014-10-13 00:00:00	MR. J. MISRA	12	0	0	DIL/1/29/14	0	0	0	Y	MR. J. MISRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335590	42	JADI BOLO HYAN	2015	120	2	DIL-1-29-15-KOL	114.28	0x0000A4D500000000	2015-07-14 00:00:00	M/S. NIDFEAS CREATIONS & PRODUCTIONS PVT.LTD.	12	0	0	DIL-1-29-15-KOL	0	0	0	N	M/S. NIDFEAS CREATIONS & PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335591	42	SHEI MEYETA	2017	120	2	DIL-1-29-16-KOL	114.49	0x0000A76B00000000	2017-05-06 00:00:00	M/S TEAMSPIRIT	12	0	0	DIL-1-29-16-KOL	0	0	0	N	M/S TEAMSPIRIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335592	59	ADHE PREMA (NUVVANTE)	2012	120	8	DIL-1-29-2012-HYD	121.54	0x0000A0EA00000000	2012-10-14 00:00:00	RAGHUNANDAN PUJARI, S.R. CELLULOIDS, INDIA	12	0	0	DIL/79/2012-HYD	0	0	0	N	RAGHUNANDAN PUJARI, S.R. CELLULOIDS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335593	67	DAAI	2012	120	6	DIL-1-29-2012-MUM	136	0x0000A09B00000000	2012-07-27 00:00:00	RAMESH CHOPDE,INDIA	12	0	0	DIL/97/2012-MUM	0	0	0	Y	RAMESH CHOPDE MAULI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335594	59	' PARALESI '	2013	120	3	DIL-1-29-2013-CHEN	2.5	0x0000A19300000000	2013-04-01 00:00:00	M/S B. STUDIOS	13	0	0	DIL-1-29-2013-CHEN	0	0	0	N	M/S B. STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335595	59	MANASA TULLIPADAKE	2013	120	8	DIL-1-29-2013-HYD	129.48	0x0000A20400000000	2013-07-23 00:00:00	MS. M. SUJATHA, M/S VIRINCHI ACADEMY	12	0	0	DIL1/29/2013-HYD	0	0	0	Y	MS. M. SUJATHA, M/S VIRINCHI ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335596	42	SHADA KAALO ABCHAA	2013	120	2	DIL-1-29-2013-KOL	111.22	0x0000A26500000000	2013-10-28 00:00:00	MR. SACHET SARAF	12	0	0	DIL/1/29/2013	0	0	0	N	MR. SACHET SARAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335597	59	SRI VASAVI KANYAKA PARAMESHWARI CHARITRA (VISWAMATHA)	2014	120	8	DIL-1-29-2014-HYD	0	0x0000A35500000000	2014-06-25 00:00:00	K. CHANDRASEKHAR, M/S. SHIVA BHAVANI FILMS,INDIA	12	0	0	DIL/110/2014-HYD	0	0	0	Y	K. CHANDRASEKHAR, M/S. SHIVA BHAVANI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335598	43	FAGNYO AAYO HOLI LAAYORE	2014	120	6	DIL-1-29-2014-MUM	143.8	0x0000A2ED00000000	2014-03-13 00:00:00	GORIYA FILMS GNB , INDIA	12	0	0	DIL/100/2014-MUM	0	0	0	N	GORIYA FILMS GNB MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335599	45	ARIVINA MANE	2015	120	4	DIL-1-29-2015-BAN	114.47	0x0000A4E600000000	2015-07-31 00:00:00	BANGALORE	12	0	0	DIL-1-29-2015-BAN	0	0	0	N	M/S. INDO - US FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335600	59	DHANALAKSHMI TALUPU TADITHE	2015	120	8	DIL-1-29-2015-HYD	114.17	0x0000A4BB00000000	2015-06-18 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS,  INDIA	12	0	0	DIL/1/32/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335601	51	AATLI BATLI PHUTLI	2015	120	6	DIL-1-29-2015-MUM	111	0x0000A46400000000	2015-03-23 00:00:00	M/S. RUNNING REEL PRODUCTION, INDIA	12	0	0	DIL/115/2015-MUM	0	0	0	N	M/S RUNNING REEL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335602	59	'GUPPEDANTHA PREMA'	2016	120	8	DIL-1-29-2016-HYD	119.54	0x0000A5F400000000	2016-04-26 00:00:00	VINOD LINGALA, M/S. EYE WINK PRODUCTIONS,INDIA	12	0	0	DIL/74/2016-HYD	0	0	0	N	VINOD LINGALA, M/S. EYE WINK PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335603	42	BANGALI BABU ENGLISH MAM	2014	120	2	DIL-1-3-14-KOL	145.11	0x0000A2C200000000	2014-01-29 00:00:00	M/S. SHREEE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/1/3/2014	0	0	0	Y	M/S. SHREEE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335604	44	PRATYAVARTAN - THE HOME COMING	2015	120	2	DIL-1-3-15-KOL	134.26	0x0000A42700000000	2015-01-21 00:00:00	JHARKHAND POLICE NA1 DISHA CREATIVES	12	0	0	DIL/1/3/15	0	0	0	N	MR. RAJEEV KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335605	42	AMOLER CARIN	2016	120	2	DIL-1-3-16-KOL	118.24	0x0000A59A00000000	2016-01-27 00:00:00	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-3-16-KOL	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335606	67	AJAB JINAGI GAZAB JINAGI	2011	120	6	DIL-1-3-2011-MUM	123.32	0x00009F8E00000000	2011-11-01 00:00:00	ABHISHEK FILM ART-ABHISHEK NATHANI/AMIT JAIN RAIPUR (CHHATISGARH)	12	0	0	DIS/1/03/2011	0	0	0	Y	ABHISHEK FILM ART, RAIPUR (CHHATTISGARH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335607	59	GURUVARAM	2012	120	8	DIL-1-3-2012-HYD	0	0x0000A00600000000	2012-02-29 00:00:00	DO	12	0	0	DIL/3/3/2012-HYD	0	0	0	N	SHRI B. VINAYAKA. M/S. STAR V PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335609	67	BHOLA OH SHANKAR	2012	120	6	DIL-1-3-2012-MUM	68.57	0x00009FDB00000000	2012-01-17 00:00:00	AMIR ASNA FILM PRODUCTIONS,RAIPUR (CHATTISGARH)	12	0	0	DIL/1/03/2012-MUM	0	0	0	N	AMIR ASNA FILM PRODUCTIONS,RAIPUR (CHATTISGARH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335610	59	' DIL DEEWANA '	2013	120	8	DIL-1-3-2013-HYD	0	0x0000A14200000000	2013-01-10 00:00:00	SHRI Y. RAJA REDDY, M/S . SHRI BHAVANA FILMS , HYDERABAD.	12	0	0	DIL/318/2013-HYD	0	0	0	Y	SHRI Y. RAJA REDDY, M/S . SHRI BHAVANA FILMS , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335611	42	LOVERIA	2013	120	2	DIL-1-3-2013-KOL	0	0x0000A16400000000	2013-02-13 00:00:00	M/S SHREE VENKATESH SURINDER  FILMS PVT. LTD. INDIA	12	0	0	DIL/3/2013-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335612	58	VAAYAI MOODI PESAVUM - DIGITAL	2014	120	3	DIL-1-3-2014-CHEN	139.58	0x0000A31400000000	2014-04-21 00:00:00	S. SASHIKANTH M/S Y-NOT STUDIOS, INDIA	12	0	0	DIL/1/3/2014	0	0	0	N	S. SASHIKANTH M/S Y-NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335613	54	YAARA DE YAAR PUNJABI ASSI HAAN YAAR PUNJABI	2014	120	6	DIL-1-3-2014-MUM	130	0x0000A2A800000000	2014-01-03 00:00:00	M/S. FRIENDS STAR FILMS , INDIA	12	0	0	DIL/589/2013-MUM	0	0	0	N	M/S. FRIENDS STAR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335614	59	NAMASTE	2015	120	8	DIL-1-3-2015-HYD	117.48	0x0000A42700000000	2015-01-21 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS, INDIA	12	0	0	DIL/263/2014-HYD	0	0	0	Y	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335615	49	YOGA YATRA DUBBED VERSION OF YOGA YATRA	2015	120	6	DIL-1-3-2015-MUM	88.44	0x0000A41900000000	2015-01-07 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA	12	0	0	DIL/1/3/2015	0	0	0	N	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335616	58	ROWDY MAPPLE	2016	120	8	DIL-1-3-2016-HYD	159	0x0000A58C00000000	2016-01-13 00:00:00	S. SIVA PRAKASHAM, M/S. MEDIA WIN ARTS,INDIA	12	0	0	DIL/260/2016-HYD	0	0	0	Y	S. SIVA PRAKASHAM, M/S. MEDIA WIN ARTS,ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335617	58	THARISU NILAM	2017	120	3	DIL-1-3-2017-CHEN	106.9	0x0000A6F100000000	2017-01-04 00:00:00	T.RENGARAJAN - M/S SRI RENGA MOVIES , INDIA	12	0	0	DIL/260/2016-CHE	0	0	0	Y	T.RENGARAJAN - M/S SRI RENGA MOVIES , CHINNALAPATTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335618	42	AAMAAR KATHA:STORY OF BINODINU	2014	120	2	DIL-1-30-14-KOL	78	0x0000A32D00000000	2014-05-16 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	DIL/1/30/2014-KOL	0	0	0	N	MR.TUHINABA MUZUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335619	42	BESH KORECHI KORECHI	2015	120	2	DIL-1-30-15-KOL	150	0x0000A4D500000000	2015-07-14 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIL-1-30-15-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335620	42	DEB I LOVE YOU	2016	120	2	DIL-1-30-16-KOL	0	0x0000A64E00000000	2016-07-25 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	12	0	0	DIL-1-30-16-KOL	0	0	0	N	M/S. RAJ CHAKRABORTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335621	59	LUCKY	2012	120	8	DIL-1-30-2012-HYD	0	0x0000A0E800000000	2012-10-12 00:00:00	SMT V. RAJA RAJESWARI, M/S. RAJA RAJESWARI PICTURES,,INDIA	12	0	0	DIL/82/2012-HYD	0	0	0	Y	SMT V. RAJA RAJESWARI, M/S. RAJA RAJESWARI PICTURES,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335622	142	LALA HARDAUL	2012	120	6	DIL-1-30-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	CAIR SAANGRI MANORANJAN COMPANY PVT. LTD., INDIA	12	0	0	DIL/101/2012-MUM	0	0	0	N	CAIR SAANGRI MANORANJAN COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335623	59	'' AMMA NEEKU VANDANAM ''	2013	120	8	DIL-1-30-2013-HYD	123	0x0000A20700000000	2013-07-26 00:00:00	SIMHADRI LAKSHMI SIVARAJ , OM NAMO BHAGAVATE VASUDEVAH FILMS	12	0	0	DIL-1-30-2013-HYD	0	0	0	Y	SMT. VIJAYALAKSHMI JAINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335624	82	PANDURENGA	2014	120	3	DIL-1-30-2014-CHEN	162.28	0x0000A33B00000000	2014-05-30 00:00:00	G. RAMKUMAR M/S Y VISUAL	12	0	Social	DIL-1-30-2014-CHEN	0	0	0	N	G. RAMKUMAR, M/S Y VISUAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335625	59	INKA EMI ANUKOLEDHU	2014	120	8	DIL-1-30-2014-HYD	117	0x0000A35500000000	2014-06-25 00:00:00	NIMMALA SRINIVASU M/S.SREE CHAKRIKA FILMS.,INDIA	12	0	0	DIL/113/2014-HYD	0	0	0	Y	NIMMALA SRINIVASU M/S.SREE CHAKRIKA FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335626	44	KABHI YUN BHI TOH HO	2014	120	6	DIL-1-30-2014-MUM	106.39	0x0000A2F200000000	2014-03-18 00:00:00	M/S. PARITOSH PRODUCTIONS, INDIA	12	0	0	DIL/1/30/2014	0	0	0	N	M/S. PARITOSH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335627	59	KICHDI	2015	120	8	DIL-1-30-2015-HYD	109.51	0x0000A53E00000000	2015-10-27 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/1/60/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335628	59	'PUSHKAAR GHAT'	2016	120	8	DIL-1-30-2016-HYD	84.28	0x0000A5F700000000	2016-04-29 00:00:00	B.ANJANI KUMAR, M/S. VENKATA NARAYANA FILMS,INDIA	12	0	0	DIL/28/2016-HYD	0	0	0	Y	B.ANJANI KUMAR, M/S. VENKATA NARAYANA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335629	42	PATI PARAMESHWAR	2014	120	2	DIL-1-31-14-KOL	132.32	0x0000A3C700000000	2014-10-17 00:00:00	MR. ANJAN KUMAR ROY	12	0	0	DIL/1/31/14	0	0	0	N	MR. JAYANTA KUNDO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335630	42	DRAMODOL	2015	120	2	DIL-1-31-15-KOL	138.5	0x0000A4E900000000	2015-08-03 00:00:00	MR. SRIRAM MITTAL	12	0	0	DIL-1-31-15-KOL	0	0	0	N	MR. SRIRAM MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335631	42	BENCHE THAKAR GAAN - THE SONG OF LIFE	2016	120	2	DIL-1-31-16-KOL	0	0x0000A65100000000	2016-07-28 00:00:00	M/S. MACNEILL MOVIES PVT. LTD.	12	0	0	DIL-1-31-16-KOL	0	0	0	N	M/S. MACNEILL MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335632	59	YETU CHOOSINA NUVVE	2012	120	8	DIL-1-31-2012-HYD	124.21	0x0000A0F200000000	2012-10-22 00:00:00	M. VIJAYVARDHANA RAO,SRI JYOTHI PRASANNA MOVIES,INDIA	12	0	0	DIL/85/2012-HYD	0	0	0	N	M. VIJAYVARDHANA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335633	61	KRISHNA AUR KANS	2012	120	6	DIL-1-31-2012-MUM	158	0x0000A0A000000000	2012-08-01 00:00:00	BIG ANIMATION (INDIA) PVT. LTD., MUMBAI	12	0	0	DIL/104/2012-MUM	0	0	0	N	BIG ANIMATION (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335634	59	CHARLIE	2013	120	8	DIL-1-31-2013-HYD	0	0x0000A20700000000	2013-07-26 00:00:00	SHRI SATHISH REDDY C., M/S. REARDEN PICTURES, HARIMNAGAR.	12	0	0	DIL-1-31-2013-HYD	0	0	0	Y	SHRI SATHISH REDDY C., M/S. REARDEN PICTURES, HARIMNAGAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335635	42	THE NAGORIK	2013	120	2	DIL-1-31-2013-KOL	127.8	0x0000A27A00000000	2013-11-18 00:00:00	MR.AMITAVA ROY	12	0	0	DIL/1/31/2013-KOL	0	0	0	N	MR.AMITAVA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335636	58	ERODE 27 KM- DIGITAL	2014	120	3	DIL-1-31-2014-CHEN	122.25	0x0000A33E00000000	2014-06-02 00:00:00	A. MAHALAKSHMI M/S PATTI VINAYAGA PICTURES, INDIA	12	0	0	DIL/1/31/2014	0	0	0	Y	A. MAHALAKSHMI M/S PATTI VINAYAGA PICTURES, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335637	59	NAAKANTU OKARU	2014	120	8	DIL-1-31-2014-HYD	129.5	0x0000A35A00000000	2014-06-30 00:00:00	SMT.J.R.PADMINI,M/S JAI BHAVANI PRODUCTIONS INDIA	12	0	0	DIL/112/2014-HYD	0	0	0	Y	SMT.J.R.PADMINI,M/S JAI BHAVANI PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335638	51	BHAKAR	2014	120	6	DIL-1-31-2014-MUM	119.21	0x0000A2F200000000	2014-03-18 00:00:00	VARAHD CHITRA NIRMITI.INDIA	12	0	0	DIL/79/2014-MUM	0	0	0	N	VARAHD CHITRA NIRMITI.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335639	58	SADHANAI MANAVARAGAL	2015	120	4	DIL-1-31-2015-BAN	138.21	0x0000A4F300000000	2015-08-13 00:00:00	M/S. BHARATHI INDIRA FILMS VATHALAGUNDU (TN)	12	0	0	DIL/1/31/2015	0	0	0	N	M/S. BHARATHI INDIRA FILMS VATHALAGUNDU (TN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335640	58	KALLAPPADAM	2015	120	3	DIL-1-31-2015-CHEN	133	0x0000A44B00000000	2015-02-26 00:00:00	M/S IRAIVAN FILMA - ANAND PONNIRAIVAN, INDIA	12	0	0	DIL/51/2015-CHE	0	0	0	N	M/S IRAIVAN FILMA - ANAND PONNIRAIVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335641	59	MASTER BHASHA	2015	120	8	DIL-1-31-2015-HYD	107.17	0x0000A50200000000	2015-08-28 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/166/2015/HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335642	54	GUN & GOAL	2015	120	6	DIL-1-31-2015-MUM	143.39	0x0000A46B00000000	2015-03-30 00:00:00	SARAO FILMS, INDIA	12	0	0	DIL/125/2015-MUM	0	0	0	N	SARAO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335643	44	GIRIJA DEVI - ALIFE TIME IN MUSIC	2014	120	2	DIL-1-32-14-KOL	139.27	0x0000A3D800000000	2014-11-03 00:00:00	MADHU CHANDRA & SUDHA DATTA	12	0	0	DIL/1/32/14	0	0	0	N	MADHU CHANDRA & SUDHA DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335644	42	CHATURONGO	2015	120	2	DIL-1-32-15-KOL	117.3	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTION PVT. LTD.	12	0	0	DIL/1/32/15	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335645	42	TANZIL	2016	120	2	DIL-1-32-16-KOL	96.18	0x0000A65200000000	2016-07-29 00:00:00	M/SA SRION PRODUCTION & COMMUNICATION PVT. LTD	12	0	0	DIL-1-32-16-KOL	0	0	0	N	M/SA SRION PRODUCTION & COMMUNICATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335646	59	CHADUVUKOVALI (CHADUVUKUNTE VELUGU - CHADUVUKUNTE KOLUVU)	2012	120	8	DIL-1-32-2012-HYD	120	0x0000A0FA00000000	2012-10-30 00:00:00	MADDALI VENKATESWARA RAO, PAVANSAI CREATIONS, INDIA	12	0	0	DIL/90/2012-HYD	0	0	0	Y	MADDALI VENKATESWARA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335647	58	GOKULATHIL KANNA	2012	120	6	DIL-1-32-2012-MUM	158	0x0000A0A200000000	2012-08-03 00:00:00	BIG ANIMATION (INDIA) PVT. LTD., INDIA	12	0	0	DIL/1/32/2012	0	0	0	N	BIG ANIMATION (INDIA) PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335648	58	NERAM	2013	120	3	DIL-1-32-2013-CHEN	117.3	0x0000A19E00000000	2013-04-12 00:00:00	M/S WINNER BULLS FILMS	12	0	0	DIL-1-32-2013-CHEN	0	0	0	Y	M/S WINNER BULLS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335649	42	WHRIDAYER SABDO	2013	120	2	DIL-1-32-2013-KOL	112.49	0x0000A29700000000	2013-12-17 00:00:00	SHRI.HASIBUR REHMAN AKHAN	12	0	0	DIL/132/2013-KOL	0	0	0	N	SHRI.HASIBUR REHMAN AKHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335650	58	SATHURANKA VETTAI-DIGITAL	2014	120	3	DIL-1-32-2014-CHEN	149.24	0x0000A34200000000	2014-06-06 00:00:00	MANOBALA M/S PICTURE HOUSE, INDIA	12	0	Social	DIL/1/32/2014	0	0	0	N	MANOBALA M/S PICTURE HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335651	59	DRISHYAM	2014	120	8	DIL-1-32-2014-HYD	158.7	0x0000A36200000000	2014-07-08 00:00:00	D.SURESH BABU &RAJAKUMAR SETHUPATI.M/S SURESH PRODUCTIONS PVT.LTD.JV M/S RAJAKUMAR THEATRES PVT LTD.INDIA	12	0	0	DIL/115/2014-HYD	0	0	0	N	D.SURESH BABU &RAJAKUMAR SETHUPATI.M/S SURESH PRODUCTIONS PVT.LTD.JV M/S RAJAKUMAR THEATRES PVT LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335652	51	CAPPUCCINO	2014	120	6	DIL-1-32-2014-MUM	127.24	0x0000A2F200000000	2014-03-18 00:00:00	SD MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIL/110/2014-MUM	0	0	0	Y	SD MOTION PICTURES PVT. LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335653	51	CAPPUCCHINO	2014	120	6	DIL-1-32-2014-MUM	127.24	0x0000A2F200000000	2014-03-18 00:00:00	SD MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIL/110/2014-MUM	0	0	0	N	SD MOTION PICTURES PVT. LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335654	59	BHALE BHALE MAGADIVOI	2015	120	8	DIL-1-32-2015-HYD	144.8	0x0000A52100000000	2015-09-28 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/1/32/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335655	61	KIMA'S LODE BEYOND THE CLASS	2015	120	6	DIL-1-32-2015-MUM	78.16	0x0000A46C00000000	2015-03-31 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	DIL/1/32/2015	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335656	58	MATRORUVAN	2016	120	3	DIL-1-32-2016-CHEN	92.29	0x0000A5B800000000	2016-02-26 00:00:00	N. VELMURUGAN, M/S MARIA FILM COMPANY, INDIA	12	0	0	DIL/32/2016-CHE	0	0	0	N	N. VELMURUGAN, M/S MARIA FILM COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335657	59	'A...AA...(ANASUYA RAMALINGAM V/S.ANAND VIHARI'	2016	120	8	DIL-1-32-2016-HYD	154	0x0000A61200000000	2016-05-26 00:00:00	S.RADHA KRISHNA M/S.HAARIKA HASSINE CREATIONS.INDIA	12	0	0	DIL/96/2016-HYD	0	0	0	Y	S.RADHA KRISHNA M/S.HAARIKA HASSINE CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335658	51	SODUN GALA MAJHA SONA	2016	120	6	DIL-1-32-2016-MUM	114.38	0x0000A5C400000000	2016-03-09 00:00:00	DENKAR DEVRAM GAIKWAD/D. D. G. PRODUCTION., INDIA	12	0	0	DIL/1/32/2016	0	0	0	Y	DENKAR DEVRAM GAIKWAD/D. D. G. PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335659	59	TELUGU CINEMA VEGUCHUKKA RAGHUPATHI VENKAIAH (THE FILM)	2012	120	8	DIL-1-320-2012-HYD	106.55	0x0000A13800000000	2012-12-31 00:00:00	SATISH, YELLOW LINE PICTURES,INDIA	12	0	0	DIL/137/2012-HYD	0	0	0	N	SATISH, YELLOW LINE PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335660	64	PYAR KIYA HAI PYAR KARENGE	2014	120	2	DIL-1-33-14-KOL	128.15	0x0000A3E100000000	2014-11-12 00:00:00	MR. SIVENDRA KUMAR (PRODUCER OF ORIGINAL BENGAL FILM)	13	0	0	DIL-1-33-14-KOL	0	0	0	N	MR. ABHAY KR. SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335661	44	THE LEGEND OF BHIKHARI THAKUR	2015	120	2	DIL-1-33-15-KOL	110	0x0000A4EC00000000	2015-08-06 00:00:00	MR. PREM SAGAR SINGH	12	0	0	DIL/1/33/15	0	0	0	N	MR. PREM SAGAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335662	42	CHITROKAR	2016	120	2	DIL-1-33-16-KOL	147	0x0000A65200000000	2016-07-29 00:00:00	PRENAB KANTI PURKAYASTHA	12	0	0	DIL-1-33-16-KOL	0	0	0	N	PRENAB KANTI PURKAYASTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335663	59	KITTGADU	2012	120	8	DIL-1-33-2012-HYD	90	0x0000A10000000000	2012-11-05 00:00:00	M. VEMESH KUMAR, J.V.K. PICTURES, INDIA	12	0	0	DIL/92/2012-HYD	0	0	0	Y	M. VEMESH KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335664	59	CHINNI KRISHNA	2012	120	6	DIL-1-33-2012-MUM	158	0x0000A0A900000000	2012-08-10 00:00:00	BIG ANIMATION (INDIA) PVT.LTD. INDIA	12	0	0	DIL/110/212-MUM	0	0	0	N	BIG ANIMATION (INDIA) PVT.LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335665	59	YE ROJUKAINA (PREMLO PADATHARU)	2013	120	8	DIL-1-33-2013-HYD	0	0x0000A21300000000	2013-08-07 00:00:00	SHRI A. SRINIVAS, M/S. SRI SIVA SAI MOVIES.	12	0	0	DIL-1-33-2013-HYD	0	0	0	Y	SHRI A. SRINIVAS, M/S. SRI SIVA SAI MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335666	42	CHANDER PAHAR	2013	120	2	DIL-1-33-2013-KOL	148.41	0x0000A29700000000	2013-12-17 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/1/33/2013	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335667	58	MAEL - DIGITAL	2014	120	3	DIL-1-33-2014-CHEN	127.48	0x0000A34500000000	2014-06-09 00:00:00	D. JOSE ARUL SUDHAKAR, INDIA	12	0	0	DIL/50/2014-CHE	0	0	0	N	M/S DELTA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335668	59	ATREYA	2014	120	8	DIL-1-33-2014-HYD	0	0x0000A36A00000000	2014-07-16 00:00:00	C. SHANTHI KUMAR ,M/S DOT COM ART CREATIONS, INDIA	12	0	0	DIL/124/2014-HYD 	0	0	0	N	C. SHANTHI KUMAR .M/S DOT COM ART CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335669	54	MYSELF GHAINT	2014	120	6	DIL-1-33-2014-MUM	113.28	0x0000A2F300000000	2014-03-19 00:00:00	SILVER HAWK PRODUCATION,INDIA	12	0	0	DIL/117/2014-MUM	0	0	0	N	SILVER HAWK PRODUCATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335670	71	RIGHT BOKKA LEFT	2015	120	4	DIL-1-33-2015-BAN	137.35	0x0000A50100000000	2015-08-27 00:00:00	SHRI.MAGALAMBIKA PRODUCTUONS,PUTTUR (U.K.)	12	0	Social	DIL/1/33/2015	0	0	0	N	SHRI.MAGALAMBIKA PRODUCTUONS,PUTTUR (U.K.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335671	71	RIGHT BOKKA LEFT	2015	120	4	DIL-1-33-2015-BAN	137.35	0x0000A50100000000	2015-08-27 00:00:00	SHREE MANGALAMBIKA PRODUCTIONS PUTTUR (D.K)	12	0	0	DIL-1-33-2015-BAN	0	0	0	N	SHREE MANGALAMBIKA PRODUCTIONS PUTTUR (D.K)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335672	51	TE DON DIVAS	2015	120	6	DIL-1-33-2015-MUM	116.27	0x0000A47A00000000	2015-04-14 00:00:00	RUPALI MORE, SANJAYWADHAI, DEVENDRA BELANKAR, SOMESHWAR BALPANDE, SHIV-SAI ENTERTAINMETN, INDIA	12	0	0	DIL/1/33/2015	0	0	0	N	RUPALI MORE, SANJAYWADHAI, DEVENDRA BELANKAR, SOMESHWAR BALPANDE, SHIV-SAI ENTERTAINMETN, NAGAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335673	59	RIGHT RIGHT	2016	120	8	DIL-1-33-2016-HYD	120.28	0x0000A61600000000	2016-05-30 00:00:00	JAMPANI VAMSI KRISHNA, M/S. SRI SATYA ENTERTAINMENTS, INDIA	12	0	0	DIL/101/2016-HYD	0	0	0	Y	JAMPANI VAMSI KRISHNA, M/S. SRI SATYA ENTERTAINMENTS, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335674	42	JUST MISTAKE... A GREAT LOSS	2014	120	2	DIL-1-34-14-KOL	104.37	0x0000A3E200000000	2014-11-13 00:00:00	M/S. OM MAA JAHURA FILMS	12	0	0	DIL/1/34/14	0	0	0	N	MR. SANDIP KUMAR SINGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335675	42	PRIME TIME	2015	120	2	DIL-1-34-15-KOL	123.25	0x0000A4F300000000	2015-08-13 00:00:00	MR. PREMAA KRISHNA KANODIA	12	0	0	DIL-1-34-15-KOL	0	0	0	N	MR. PREMAA KRISHNA KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335676	42	TABBU APRORICHITO	2016	120	2	DIL-1-34-16-KOL	136.9	0x0000A65900000000	2016-08-05 00:00:00	MR. ASHISH RAI	12	0	0	DIL-1-34-16-KOL	0	0	0	N	MR. ASHISH RAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335677	59	LOVE ANTTE (DIFERENT)	2012	120	8	DIL-1-34-2012-HYD	139.55	0x0000A11200000000	2012-11-23 00:00:00	N. VENKATA REDDY, SRI SIVA SAI FILMS,HYDERABAD	12	0	0	DIL/100/2012-HYD	0	0	0	Y	N. VENKATA REDDY, SRI SIVA SAI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335678	51	'PREMVEDA-FEEL MY LOVE'	2012	120	6	DIL-1-34-2012-MUM	94.44	0x0000A0A600000000	2012-08-07 00:00:00	SURYAKANT LADAKAT, JAI SHRIRAM FILM PRODUCTION, INDIA	12	0	0	DIL/1/34/2012	0	0	0	N	SURYAKANT LADAKAT, JAI SHRIRAM FILM PRODUCTION, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335679	59	''SATYA HARISCHANDRA''	2013	120	8	DIL-1-34-2013-HYD	0	0x0000A21400000000	2013-08-08 00:00:00	SHRI KOTTAPALLI SEETARAM, M/S MORAL PRODUCTIONS, HYDERABAD.	12	0	0	DIL-1-34-2013-HYD	0	0	0	N	SHRI KOTTAPALLI SEETARAM, M/S MORAL PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335680	42	JAATISWAR	2013	120	2	DIL-1-34-2013-KOL	150.15	0x0000A29800000000	2013-12-18 00:00:00	DAG CREATIVE MEDIA PVT. LTD. & RELIANCE ENTERTAINEMT AUDIT OF RELIANCE BIS ENTERTAINMENT PVT. LTD.	12	0	0	DIL/1/34/2013	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD. & RELIANCE ENTERTAINEMT AUDIT OF RELIANCE BIS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335681	51	BHAKARKHADI 7 KM.	2013	120	6	DIL-1-34-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	DR.DINESH S. VAIDYA,CHIMAY PRODUCTION,MUMBAI	12	0	0	CIL/8420/2013-MUM	0	0	0	N	DR.DINESH S. VAIDYA,CHIMAY PRODUCTION,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335682	59	IDEGA AASAPADDAV BALA-KRISHNA	2014	120	3	DIL-1-34-2014-CHEN	143.45	0x0000A34700000000	2014-06-11 00:00:00	M/S COFFEE CINEMA PVT. LTD	13	0	0	DIL-1-34-2014-CHEN	0	0	0	Y	M/S COFFEE CINEMA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335683	59	O MANISHI KATHA	2014	120	8	DIL-1-34-2014-HYD	0	0x0000A38000000000	2014-08-07 00:00:00	B.G. CHIVATIA ,M/S OM SHIV FILMS ,INDIA	12	0	0	DIL/136/2014-HYD	0	0	0	Y	B.G . CHOVATIA M/S OM SHIV FILMS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335684	44	EBN-E-BATUTA	2014	120	6	DIL-1-34-2014-MUM	125	0x0000A2FC00000000	2014-03-28 00:00:00	WATER ENTERTAINMENT, INDIA	12	0	0	DIL/119/2014-MUM	0	0	0	Y	WATER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335685	58	EPPO SOLLA PORA	2015	120	3	DIL-1-34-2015-CHEN	124.11	0x0000A44C00000000	2015-02-27 00:00:00	M/S. SHRI MARUTI CREATIONS- A.RAJAVELU INDIA	12	0	0	DIL/47/2015-CHE	0	0	0	Y	M/S. SHRI MARUTI CREATIONS- A.RAJAVELU CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335686	59	EE CINEMA SUPERHHIT GUARANTEE	2015	120	8	DIL-1-34-2015-HYD	144	0x0000A52400000000	2015-10-01 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/1/186/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335687	44	THE SUPER KHILADI - 3	2016	120	8	DIL-1-34-2016-HYD	134.23	0x0000A61800000000	2016-06-01 00:00:00	GOLDMINES TELEFILMS P. LIMITED, INDIA	13	0	0	DIL/104/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335688	42	CHENA TOBU ACHENA	2014	120	2	DIL-1-35-14-KOL	106.47	0x0000A3F000000000	2014-11-27 00:00:00	DO	12	0	0	DIL/1/35/14	0	0	0	N	UNITED CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335689	42	PATHER SANDHAN	2015	120	2	DIL-1-35-15-KOL	115.1	0x0000A4F700000000	2015-08-17 00:00:00	M/S SREEJA CREATIONS	12	0	0	DIL-1-35-15-KOL	0	0	0	N	M/S SREEJA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335690	42	TIN MURTIR AVIJAN	2016	120	2	DIL-1-35-16-KOL ( 1 )	108.7	0x0000A66600000000	2016-08-18 00:00:00	M/S PRATISRUTI	12	0	0	DIL-1-35-16-KOL ( 1 )	0	0	0	N	MR. SWAPAN GHOSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335691	42	BILAMGITA LAYA	2016	120	2	DIL-1-35-16-KOL ( 2 )	103.55	0x0000A66C00000000	2016-08-24 00:00:00	PRABIR KUMAR BANERJEE	12	0	0	DIL-1-35-16-KOL ( 2 )	0	0	0	N	PRABIR KUMAR BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335692	59	MITHUNAM (MANA AMMA NAANNALA PREMA KATHA)	2012	120	8	DIL-1-35-2012-HYD	123	0x0000A11900000000	2012-11-30 00:00:00	M. ANAND RAO, AMR PRODUCTIONS,INDIA	12	0	0	DIL/108/2012-HYD	0	0	0	Y	M. ANAND RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335693	44	DELHI IN DAY	2012	120	6	DIL-1-35-2012-MUM	86.52	0x0000A0A900000000	2012-08-10 00:00:00	NOMAD PRODUCTIONS PVT , LTD INSIA	12	0	0	DIL/118/2012-MUM	0	0	0	Y	NOMAD PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335694	59	IDDARE IDDAU	2013	120	8	DIL-1-35-2013-HYD	125	0x0000A21800000000	2013-08-12 00:00:00	SHRI KALVA PEDDESHWAR M/S. SRI PEDDI'S CREATIONS, HYDERABAD.	12	0	0	DIL/1/35/2013-HYD	0	0	0	N	SHRI KALVA PEDDESHWAR M/S. SRI PEDDI'S CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335695	42	NEELLOHIT	2013	120	2	DIL-1-35-2013-KOL	127.39	0x0000A29900000000	2013-12-19 00:00:00	SHRI ASIM KUMAR MUKHOPADHYAY	12	0	0	DIL/1/35/2013	0	0	0	N	SHRI ASIM KUMAR MUKHOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335696	58	THIRAIPPADA NAGARAM- DIGITAL	2014	120	3	DIL-1-35-2014-CHEN	126.41	0x0000A34D00000000	2014-06-17 00:00:00	S. P . GNANNAMOZHI EMURUGAN M/S UDHAYAM SCRENS ,INDIA	12	0	0	DIL/57/2014-CHE	0	0	0	Y	S. P . GNANNAMOZHI EMURUGAN M/S UDHAYAM SCRENS , ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335697	58	POLITICAL ROWDY	2014	120	8	DIL-1-35-2014-HYD	162	0x0000A38000000000	2014-08-07 00:00:00	S. SUNDARALAKSHMI, SIVAM ASSOCIATES, INDIA	12	0	0	DIL/128/2014-HYD	0	0	0	N	S. SUNDARALAKSHMI, SIVAM ASSOCIATES, ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335698	61	MARRIAGE DA GARRIGE	2014	120	6	DIL-1-35-2014-MUM	142.35	0x0000A2F900000000	2014-03-25 00:00:00	30TY GROUP PRODUCATION JARNAL MANN INDAI	12	0	0	DIL/1/35/2014	0	0	0	N	30TY GROUP PRODUCATION JARNAL MANN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335699	58	IRIDIYAM	2015	120	3	DIL-1-35-2015-CHEN	122.5	0x0000A44C00000000	2015-02-27 00:00:00	M/S.QUADRA MOVIES-M SARAVANAN, INDIA	12	0	0	DIL/54/2014-CHE	0	0	0	Y	M/S.QUADRA MOVIES-M SARAVANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335700	58	MELLA THIRANDHADHU	2015	120	8	DIL-1-35-2015-HYD	109.1	0x0000A52800000000	2015-10-05 00:00:00	D. VENKATESH, D.V. CINE CREATION, INDIA	12	0	0	DIL/187/2015-HYD	0	0	0	N	D. VENKATESH, C/O D.V. CINE CREATION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335701	59	'OKKA AMMAYI THAPPA'	2016	120	8	DIL-1-35-2016-HYD	134	0x0000A61F00000000	2016-06-08 00:00:00	B. ANJI REDDY, M/S. ANJIREDDY PRODUCTIONS,INDIA	12	0	0	DIL/105/2016-HYD	0	0	0	Y	B. ANJI REDDY, M/S. ANJIREDDY PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335702	57	JAAG SUNHA SINDHI	2016	120	6	DIL-1-35-2016-MUM	131.8	0x0000A5C900000000	2016-03-14 00:00:00	SONA ENTERPRISES, INDIA	12	0	0	DIL/1/35/2016	0	0	0	N	SONA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335703	43	THE LIGHT - SWAMI VIVEKANANDA	2014	120	2	DIL-1-36-14-KOL	145.15	0x0000A3F000000000	2014-11-27 00:00:00	J. MISHRA	12	0	0	DIL/1/36/14	0	0	0	N	J. MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335704	42	SESH THEKE ABAR SHURU	2015	120	2	DIL-1-36-15-KOL	103.11	0x0000A4F800000000	2015-08-18 00:00:00	MR. ASISH BASAK	12	0	0	DIL/1/36/15	0	0	0	N	MR. ASISH BASAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335705	59	'YETO VELLIPOINDI MANASU'	2012	120	8	DIL-1-36-2012-HYD	151.5	0x0000A12400000000	2012-12-11 00:00:00	C. KALYAN, M/S. TEJA CINEMA, INDIA	12	0	0	DIL/ 115/2012-HYD	0	0	0	N	C. KALYAN, M/S. TEJA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335706	44	JOKER	2012	120	6	DIL-1-36-2012-MUM	105	0x0000A0AC00000000	2012-08-13 00:00:00	THREE' S COMPANY PRODUCTIONS PVT .LTD. MUMBAI	12	0	0	DIL/1/36/2012	0	0	0	N	THREE' S COMPANY PRODUCTIONS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335707	59	ADBHUTA CINE RANGAM	2013	120	8	DIL-1-36-2013-HYD	0	0x0000A26800000000	2013-10-31 00:00:00	V.V. LAKSHMI VEPURI, M/S. ACHYUTA LAKSHMI ARTS.	12	0	0	DIL-1-36-2013-HYD	0	0	0	N	V.V. LAKSHMI VEPURI, M/S. ACHYUTA LAKSHMI ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335708	42	SINGUR A RESCUE OPERATION	2013	120	2	DIL-1-36-2013-KOL	101.38	0x0000A29D00000000	2013-12-23 00:00:00	MS. RUBY AGARWAL	12	0	0	DIL/1/36/2013	0	0	0	N	MS. RUBY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335709	58	NALANUM NANDHINIYUM	2014	120	3	DIL-1-36-2014-CHEN	0	0x0000A34E00000000	2014-06-18 00:00:00	C. RAVINDER LIBRA PRODUCTIONS, INDIA	12	0	0	DIL/41/2014-CHE	0	0	0	N	C. RAVINDER LIBRA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335710	59	SAAHEBA SUBRAHMANYAM	2014	120	8	DIL-1-36-2014-HYD	132.58	0x0000A38100000000	2014-08-08 00:00:00	KOLLA NAGESWARA RAO , M/S. INDO ENGLISH PRODUCTION, INDIA	12	0	0	DIL/137/2014-HYD	0	0	0	N	KOLLA NAGESWARA RAO , M/S. INDO ENGLISH PRODUCTION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335711	44	EBN - E- BATUTA	2014	120	6	DIL-1-36-2014-MUM	125	0x0000A2FC00000000	2014-03-28 00:00:00	WATER ENTERTAINMENT, INDIA	12	0	0	DIL/119/2014-MUM	0	0	0	Y	WATER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335712	45	SARIYITU	2015	120	4	DIL-1-36-2015-BAN	97.42	0x0000A50500000000	2015-08-31 00:00:00	SRI GURU SARVABHOUMA PICTURES, BANGALORE	12	0	0	DIL/1/36/2015	0	0	0	N	SRI GURU SARVABHOUMA PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335713	45	MODA SARIYITU	2015	120	4	DIL-1-36-2015-BAN	97.42	0x0000A50500000000	2015-08-31 00:00:00	SRI GURU SARVABHOUMA PICTURES , BANGALORE	12	0	0	DIL-1-36-2015-BAN	0	0	0	N	SRI GURU SARVABHOUMA PICTURES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335714	58	JENIFER KARUPPAIAH	2015	120	3	DIL-1-36-2015-CHEN	138.11	0x0000A45600000000	2015-03-09 00:00:00	CELEBRITY CINEMA (T.S. VASAN)INDIA	12	0	0	DIL/1/36/2015	0	0	0	Y	CELEBRITY CINEMA (T.S.VASAN),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335715	49	AJMAL LOVE JOURNEY	2015	120	8	DIL-1-36-2015-HYD	108.34	0x0000A52800000000	2015-10-05 00:00:00	D. VENKATESH,C/O.D.V.CINE CREATIONS,INDIA	12	0	0	DIL/188/2015-HYD	0	0	0	N	D. VENKATESH,C/O.D.V.CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335716	54	MITTI NA PHAROL JOGIYA	2015	120	6	DIL-1-36-2015-MUM	116.14	0x0000A47D00000000	2015-04-17 00:00:00	RAM AVTAR ART FILMS, INDIA	12	0	0	DIL/1/36/2015	0	0	0	N	RAM AVTAR ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335717	59	NANI GENTLEMAN	2016	120	8	DIL-1-36-2016-HYD	144.3	0x0000A62400000000	2016-06-13 00:00:00	SIVALENKA KRISHNA PRASAD , M/S. SRIDEVI MOVIES, INDIA	12	0	0	DIL/113/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD , M/S. SRIDEVI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335718	51	THE LIGHT SWAMI VIVEKANANDA	2014	120	2	DIL-1-37-14-KOL	145.15	0x0000A3F100000000	2014-11-28 00:00:00	SRI. J. MISRA	12	0	Others	DIL/1/37/14	0	0	0	N	SRI. J. MISRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335719	44	CHIPKU	2015	120	2	DIL-1-37-15-KOL	0	0x0000A4F900000000	2015-08-19 00:00:00	MS. MONORAMA HALDER	12	0	0	DIL-1-37-15-KOL	0	0	0	N	MS. MONORAMA HALDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335720	42	BAJE CHOBI	2016	120	2	DIL-1-37-16-KOL	101.23	0x0000A66400000000	2016-08-16 00:00:00	MR. SRIRAM MITTAL	12	0	0	DIL-1-37-16-KOL	0	0	0	N	MR. SRIRAM MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335721	59	MEMIDDARAN PREMINCHUKUNNAM	2012	120	8	DIL-1-37-2012-HYD	120.28	0x0000A12B00000000	2012-12-18 00:00:00	G. BALA NARSHIMHA .BALANARSHIMHA PRODUTIONS. INDIA	13	0	0	DIL/109/2012-HYD	0	0	0	N	G. BALA NARSHIMHA .BALANARSHIMHA PRODUTIONS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335722	51	AAGHOR	2012	120	6	DIL-1-37-2012-MUM	132	0x0000A0AD00000000	2012-08-14 00:00:00	PRATIBHA FILMS, INDIA	12	0	0	DIL-1-37-2012	0	0	0	N	PRATIBHA FILMS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335723	58	' AZHAGIYA VANAMUM ARPUTHA SIRUVANAM '	2013	120	8	DIL-1-37-2013-HYD	0	0x0000A22D00000000	2013-09-02 00:00:00	SHRI V. MADHUSUDHANA RAO,M/S . SRI MADHU PICTURES, HYDERABAD	13	0	0	DIL/1/37/2013-HYD	0	0	0	Y	SHRI V. MADHUSUDHANA RAO,M/S . SRI MADHU PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335724	44	SINGUR A RESCUE POERATION	2013	120	2	DIL-1-37-2013-KOL	0	0x0000A29D00000000	2013-12-23 00:00:00	M/S RUBY AGARWAL	12	0	0	DIL-1-37-2013-KOL	0	0	0	N	M/S RUBY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335725	58	ARIMA NAMBI -DIGITAL	2014	120	3	DIL-1-37-2014-CHEN	151.23	0x0000A35000000000	2014-06-20 00:00:00	S. THANU , INDIA	12	0	0	DIL/58/2014-CHE	0	0	0	Y	S. THANU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335726	59	MAA PALLE REPALLANTAA	2014	120	8	DIL-1-37-2014-HYD	144.6	0x0000A38D00000000	2014-08-20 00:00:00	T . MAHESH KUMAR, M/S. L.M. ART FILMS, INDIA	12	0	0	DIL/149/2014-HYD	0	0	0	Y	T . MAHESH KUMAR, M.S . L. M. ART FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335727	58	RAJATHANDHIRAM(REVISED)	2015	120	3	DIL-1-37-2015-CHEN	131.56	0x0000A45800000000	2015-03-11 00:00:00	SENTHIL KUMAR V, INDIA	12	0	0	DIL/74/2015-CHE	0	0	0	Y	M/S WHITE BUCKET PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335728	59	NILUVAVE VALU KANULADANA	2015	120	8	DIL-1-37-2015-HYD	0	0x0000A53100000000	2015-10-14 00:00:00	YELLETI SURYAM, C/O. AVATAR MEHER BABA CREATIONS, INDIA	12	0	0	DIL/191/2015-HYD	0	0	0	Y	YELLETI SURYAM, C/O. AVATAR MEHER BABA CREATIONS, SRIKAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335729	59	OKA MANASU	2016	120	8	DIL-1-37-2016-HYD	146.5	0x0000A60800000000	2016-05-16 00:00:00	SREEDHAR REDDY KOMALLA, M/S. MADHURA ENTERTAINMENT, INDIA	12	0	0	DIL/118/2016-HYD	0	0	0	Y	SREEDHAR REDDY KOMALLA, M/S. MADHURA ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335730	54	AMERICA	2015	120	6	DIL-1-370-2015-MUM	104.17	0x0000A47D00000000	2015-04-17 00:00:00	JASPREET FILMS,MUMBAI	12	0	Social	DIL/1/370/2015	0	0	0	N	JASPREET FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335731	42	BAADSHAHI AANGTI	2014	120	2	DIL-1-38-14-KOL	107.31	0x0000A40500000000	2014-12-18 00:00:00	SHREE VENKATESH FILMS PVT.LTD. & SURINDER FILMS PVT.LTD.	12	0	0	DIL/1/38/2014-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335732	42	TAKE CARE	2015	120	2	DIL-1-38-15-KOL	96.46	0x0000A4FA00000000	2015-08-20 00:00:00	M/S  ART WORKS	12	0	0	DIL-1-38-15-KOL	0	0	0	N	M/S  ART WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335733	42	CHOTO MEMSAMEB	2016	120	2	DIL-1-38-16-KOL	125.41	0x0000A66F00000000	2016-08-27 00:00:00	JAI GANESH MOVIES ENTERTAINMENT	12	0	0	DIL-1-38-16-KOL	0	0	0	N	JAI GANESH MOVIES ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335734	59	SAAROCHHARU	2012	120	8	DIL-1-38-2012-HYD	137	0x0000A12C00000000	2012-12-19 00:00:00	SESHU PRIYANKA CHALASANI, THREE ANGLES STUDIO PVT. LTD. INDIA	12	0	0	DIL/126/2012-HYD	0	0	0	Y	SESHU PRIYANKA CHALASANI, THREE ANGLES STUDIO PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335735	44	VARN SHANKAR	2012	120	6	DIL-1-38-2012-MUM	133.24	0x0000A0B600000000	2012-08-23 00:00:00	INTERNATIONAL PRODUCTIONS, INDIA	12	0	0	DIL/106/2912	0	0	0	N	INTERNATIONAL PRODUCTIONS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335736	59	(L.M.D.COLONY ) BYPASS ROAD	2013	120	8	DIL-1-38-2013-HYD	101.58	0x0000A27300000000	2013-11-11 00:00:00	SHRI.B.RAVIPRASAD RAO	12	0	0	DIL/1/38/2013	0	0	0	Y	SHRI.B.RAVIPRASAD RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335737	61	T GIRL WHO LOST HER NAME	2013	120	2	DIL-1-38-2013-KOL	72	0x0000A29300000000	2013-12-13 00:00:00	AURORA FILMS CORPORETOIN PVT. LTD	12	0	0	DIL/1/38/2013	0	0	0	N	AURORA FILMS CORPORETOIN PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335738	58	NEEDHANE EN KOVIL	2014	120	3	DIL-1-38-2014-CHEN	127.56	0x0000A35400000000	2014-06-24 00:00:00	N. PADMANABAN , INDIA	12	0	0	DIL/59/2014-CHE	0	0	0	Y	M/S NAGU CREATIONS, THANJAVUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335739	59	PAATHSHALA	2014	120	8	DIL-1-38-2014-HYD	0	0x0000A39500000000	2014-08-28 00:00:00	MAHENDRA VARANASI REDDI, M/S. MOONWATER PICTURES PVT. LTD., INDIA	12	0	0	DIL/155/2014-HYD	0	0	0	Y	RAKESH MAHANKALI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335740	45	PUTA TIRUGISI NODI	2015	120	4	DIL-1-38-2015-BAN	119.42	0x0000A50500000000	2015-08-31 00:00:00	M/S. TALENTS DAY FILMS BANGALORE	12	0	0	DIL/1/38/2015	0	0	0	N	M/S. TALENTS DAY FILMS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335741	59	TASKARA	2015	120	8	DIL-1-38-2015-HYD	105.53	0x0000A53600000000	2015-10-19 00:00:00	MOHAMMAD ANSARI , LIBRA MEDIA &ENTERAINMENT MOTION PICTURES,INDIA	12	0	0	DIL/197/2015-HYD	0	0	0	Y	MOHAMMAD ANSARI , LIBRA MEDIA &ENTERAINMENT MOTION PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335742	59	BHAGAVAD RAMANUJULU (SANGHA SAMSKARTA)	2016	120	8	DIL-1-38-2016-HYD	159.43	0x0000A62F00000000	2016-06-24 00:00:00	MARRI JAMUNA REDDY, M/S. AMRUTHA CREATIONS, INDIA	12	0	0	DIL/123/2016-HYD	0	0	0	N	MARRI JAMUNA REDDY, M/S. AMRUTHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335743	51	SHAPATH YEDMAICHI	2016	120	6	DIL-1-38-2016-MUM	122.48	0x0000A5D200000000	2016-03-23 00:00:00	HARISHCHANDRA TARATE YEDESHWARI FILMS PRODUCTION CHITRAPAT NIRMITI SANSTHA INDIA	12	0	0	DIL/118/2016-MUM	0	0	0	N	HARISHCHANDRA TARATE YEDESHWARI FILMS PRODUCTION CHITRAPAT NIRMITI SANSTHA SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335744	42	JOGAAJOG	2014	120	2	DIL-1-39-14-KOL	138.39	0x0000A41200000000	2014-12-31 00:00:00	M/S RATNSHREN NIRAMAN PVT.LTD	12	0	0	DIL-1-39-14-KOL	0	0	0	N	MR. NAVRTAN JHAVAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335745	42	CINEMAWALA	2015	120	2	DIL-1-39-15-KOL	0	0x0000A50000000000	2015-08-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-1-39-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335746	42	THE FIRST VOICE OF INDIA ...GAUHARJAAN	2016	120	2	DIL-1-39-16-KOL	105.19	0x0000A67300000000	2016-08-31 00:00:00	M/S GOURAB CREATIONS	12	0	0	DIL-1-39-16-KOL	0	0	0	N	M/S GOURAB CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335747	59	SUPER HIT JUMBO CRIME STORY	2012	120	8	DIL-1-39-2012-HYD	0	0x0000A12D00000000	2012-12-20 00:00:00	M.SURYAKAMALA,BHARATAM CREATIONS,INDIA	12	0	0	DIL/121/2012-HYD	0	0	0	N	M.SURYAKAMALA,BHARATAM CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335748	51	INVESTMENT	2012	120	6	DIL-1-39-2012-MUM	122.28	0x0000A0BB00000000	2012-08-28 00:00:00	MAHADWAR ,INDIA	12	0	0	DIL/1/39/2012	0	0	0	Y	MAHADWAR PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335749	58	NOT READABLE	2013	120	3	DIL-1-39-2013-CHEN	15.25	0x0000A1B600000000	2013-05-06 00:00:00	NOT READABLE	12	0	0	DIL-1-39-2013-CHEN	0	0	0	Y	M/S INFAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335806	42	ABBY SEM	2015	120	2	DIL-1-42-15-KOL	127.35	0x0000A50200000000	2015-08-28 00:00:00	M/S. FRIENDS COMMUNICATIONS	12	0	0	DIL-1-42-15-KOL	0	0	0	N	M/S. FRIENDS COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335750	59	LOVE LIFE	2013	120	8	DIL-1-39-2013-HYD	0	0x0000A23B00000000	2013-09-16 00:00:00	SHRI GANTA NAGESWARA RAO, M/S. MAHAVEERA MOVIES, HYDERABAD.	12	0	0	DIL/184/2013-HYD	0	0	0	Y	SHRI GANTA NAGESWARA RAO, M/S. MAHAVEERA MOVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335751	42	BAARI TAR BANGLA	2013	120	2	DIL-1-39-2013-KOL	106.14	0x0000A2A500000000	2013-12-31 00:00:00	ANINDITA DUTTA CHOUDHARY.	12	0	0	DIL/1/39/2013	0	0	0	N	ANINDITA DUTTA CHOUDHARY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335752	45	MELODY	2014	120	4	DIL-1-39-2014-BAN	137.38	0x0000A3ED00000000	2014-11-24 00:00:00	SRI.AMBA BHAGVATI FILMS.BANGLORE	12	0	Social	DIL/1/39/2014	0	0	0	N	SRI.AMBA BHAGVATI FILMS.BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335753	59	COMEDY AVATHAR	2014	120	8	DIL-1-39-2014-HYD	0	0x0000A3A800000000	2014-09-16 00:00:00	GUJA NAVEEN GOUD, M/S. KALAMATHALLI HEART PICTURES,INDIA	12	0	0	DIL/167/2014-HYD	0	0	0	Y	GUJA NAVEEN GOUD, M/S. KALAMATHALLI HEART PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335754	44	BHOOTNATH RETURNS	2014	120	6	DIL-1-39-2014-MUM	155	0x0000A30000000000	2014-04-01 00:00:00	SUPER CASSETTES INDUTRIES AND B R STUDIOS, INDIA	12	0	0	DIL/141/2014-MUM	0	0	0	N	SUPER CASSETTES INDUTRIES AND B R STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335755	58	MISS PANNEDATHEENGA APPURAM VARUTHPADUVRRNGA	2015	120	3	DIL-1-39-2015-CHEN	0	0x0000A45D00000000	2015-03-16 00:00:00	SARVANAN M/S JAMUNA FILM INTERNATIONAL CHENNAI	12	0	0	DIL/68/15-CHE	0	0	0	Y	SARVANAN M/S JAMUNA FILM INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335756	58	MISS PANNEDATHEENGA APPURAM VARUTHAPADUVEENGA	2015	120	3	DIL-1-39-2015-CHEN	107.4	0x0000A45D00000000	2015-03-16 00:00:00	K. SARAVANAN, INDIA	12	0	0	DIL/1/39/2015	0	0	0	N	K. SARAVANAN, M/S JAMUNA FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335757	59	AYYORAMA	2015	120	8	DIL-1-39-2015-HYD	135.26	0x0000A53A00000000	2015-10-23 00:00:00	GANATA RAMKRISHNA, M/S ANNIE CREATIONS,INDIA	12	0	0	DIL/202/2015-HYD	0	0	0	Y	GANATA RAMKRISHNA, M/S ANNIE CREATIONS, VISHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335758	51	TIME PASS 2	2015	120	6	DIL-1-39-2015-MUM	144	0x0000A48800000000	2015-04-28 00:00:00	ESSEL VISION PRODUCTIONS,MUMBAI	12	0	0	DIL/1/39/2015	0	0	0	N	ESSEL VISION PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335759	59	'OVER ACTION (COMEDY FULLU....ACTION NILLU'	2016	120	8	DIL-1-39-2016-HYD	129.11	0x0000A63B00000000	2016-07-06 00:00:00	`PUDHOTA SUDHEER KUMAR, M/S,RAMA REELS,INDIA	12	0	0	DIL/128/2016-HYD	0	0	0	Y	PUDHOTA SUDHEER KUMAR, M/S,RAMA REELS,HYDRBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335760	61	THE THINKING BODY	2016	120	6	DIL-1-39-2016-MUM	81	0x0000A5D700000000	2016-03-28 00:00:00	FILMS DIVISIONGOVT. OF INDIA INDIA	12	0	0	DIL/1/39/2016	0	0	0	N	M/S KADAMBARI SHIVAYA PALIT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335761	42	NAYAN TARA	2014	120	2	DIL-1-4-14-KOL	100	0x0000A2C700000000	2014-02-03 00:00:00	MR. SUBODH KR. CHHAJAR	12	0	0	DIL-1-4-14-KOL	0	0	0	N	MR. SUBODH KR. CHHAJAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335762	42	BARI THEKE PALIYE	2015	120	2	DIL-1-4-15-KOL	117.49	0x0000A44C00000000	2015-02-27 00:00:00	M/S SHAMPA DASGUPTA	12	0	0	DIL/1/4/15-KOL	0	0	0	N	M/S. SHAMPA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335763	42	LAADLA NUMBER 1	2016	120	2	DIL-1-4-16-KOL	0	0x0000A5A300000000	2016-02-05 00:00:00	MR. UTTAM MONDAL	12	0	0	DIL-1-4-16-KOL	0	0	0	N	MR. UTTAM MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335764	59	EAROJULO	2012	120	8	DIL-1-4-2012-HYD	0	0x0000A00A00000000	2012-03-04 00:00:00	DO	12	0	0	DIL/1/4/2012-HYD	0	0	0	N	SHRI G. SRINIVASA RAO M/S. GOOD CINEMA GROUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335765	42	SODA THAAKO AANONDE	2012	120	2	DIL-1-4-2012-KOL	109.42	0x0000A10400000000	2012-11-09 00:00:00	MR.SOUMYAJYOTI SARKAR,INDIA	12	0	0	DIL/1/4/2012-KOL	0	0	0	N	MR. SOUMYAJYOTI SARKAR,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335766	73	NAYEK TUCH TANDERO SHILPKAR	2012	120	6	DIL-1-4-2012-MUM	121.52	0x00009FDC00000000	2012-01-18 00:00:00	MR. VASANT B. RATHOD, M/S. JAY SAI FILM PRODUCTION, YAVATMAL (MAHARASHTRA)	12	0	0	DIL/1/4/2012	0	0	0	Y	MR. VASANT B. RATHOD, M/S. JAY SAI FILM PRODUCTION, YAVATMAL (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335767	58	NATPU UYIRINUM MELANATHU	2013	120	8	DIL-1-4-2013-HYD	0	0x0000A14300000000	2013-01-11 00:00:00	SATHYA VARANASI , ASHTALAKSHMI ARTS . INDIA	13	0	0	DIL/118/2012-HYD	0	0	0	Y	SATHYA VARANASI , ASHTALAKSHMI ARTS , KARAMBAKKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335768	42	PREM JUDONO	2013	120	2	DIL-1-4-2013-KOL	0	0x0000A17300000000	2013-02-28 00:00:00	M/S. PURPLE MOTION PICTURES	12	0	0	DIL-1-4-2013-KOL	0	0	0	N	M/S. PURPLE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335769	44	KOCHADAIIYAAN	2014	120	3	DIL-1-4-2014-CHEN	110.2	0x0000A31400000000	2014-04-21 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD., INDIA	12	0	0	DIL/1/4/2014	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335770	59	'AALIBABA OKKADE DONGE'	2014	120	8	DIL-1-4-2014-HYD	147.56	0x0000A2B500000000	2014-01-16 00:00:00	SHRI BODDEDA SIVA NARASINGA RAO M/S KAMAL CINE CREATIONS.INDIA	12	0	0	DIL/310/2014-HYD	0	0	0	N	SHRI BODDEDA SIVA NARASINGA RAO M/S KAMAL CINE CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335771	51	DHYAAS	2014	120	6	DIL-1-4-2014-MUM	104.59	0x0000A2AC00000000	2014-01-07 00:00:00	CHITRA MANDAAR, INDIA	12	0	0	DIL/561/2013-MUM	0	0	0	N	CHITRA MANDAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335772	59	GAAYAKUDU	2015	120	8	DIL-1-4-2015-HYD	143	0x0000A42900000000	2015-01-23 00:00:00	J. RAVINDRANATH , M/S. DHERU FILMS, INDIA	12	0	0	DIL/1/4/2015-HYD	0	0	0	N	J. RAVINDRANATH M/S. DHHERU FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335773	59	KAAKKI GUDDU	2016	120	3	DIL-1-4-2016-CHEN	0	0x0000A58600000000	2016-01-07 00:00:00	M/S FOX STAR STUDIOS INDIA PVT LTD. INDIA	13	0	0	DIL/339/2015-CHE	0	0	0	N	M/S FOX STAR STUDIOS INDIA PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335774	59	KALYANA VAIBHOGAME (ONE LIFE ONE CELEBRATION)	2016	120	8	DIL-1-4-2016-HYD	157.16	0x0000A59300000000	2016-01-20 00:00:00	K.L. DAMODARA PRASAD, M/S. SRI RANJITH MOVIES, INDIA	12	0	0	DIL/3/2016-HYD	0	0	0	N	K.L. DAMODARA PRASAD, M/S. SRI RANJITH MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335775	42	NATOKER MOTO	2014	120	2	DIL-1-40-14-KOL	121.1	0x0000A41200000000	2014-12-31 00:00:00	M/S FRIENDS COMMUNICATIONS	12	0	0	DIL-1-40-14-KOL	0	0	0	N	M/S FRIENDS COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335776	42	ABHAGEER SWARGA	2015	120	2	DIL-1-40-15-KOL	0	0x0000A50000000000	2015-08-26 00:00:00	M/S BHARAT CHANDRA BHAUMIK	12	0	0	DIL-1-40-15-KOL	0	0	0	N	M/S BHARAT CHANDRA BHAUMIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335777	42	LAKE OF FLEETING LIGHTS	2016	120	2	DIL-1-40-16-KOL	79.1	0x0000A67200000000	2016-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIL-1-40-16-KOL	0	0	0	N	MR. MALAY DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335778	58	OK OK (DUBBED FROM ORU KAL ORU KANNAKI- TAMIL)	2012	120	3	DIL-1-40-2012-CHEN	167.5	0x0000A0B000000000	2012-08-17 00:00:00	M/S SRI SAI GANESH PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/1/40/2012	0	0	0	N	M/S SRI SAI GANESH PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335779	59	KAAPARI	2012	120	8	DIL-1-40-2012-HYD	139.27	0x0000A12F00000000	2012-12-22 00:00:00	B. SAI KALYAN. M/S. SIRJA CREATIONS,INDIA	12	0	Social	DIL/133/2012-HYD	0	0	0	N	B. SAI KALYAN. M/S. SIRJA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335780	51	SAMHITA	2012	120	6	DIL-1-40-2012-MUM	137.16	0x0000A0BE00000000	2012-08-31 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	DIL-1-40-2012	0	0	0	Y	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335781	82	HEDDE JOMAI (SOURASHTRA)	2013	120	3	DIL-1-40-2013-CHEN	115.37	0x0000A1B900000000	2013-05-09 00:00:00	SHRI V.K.N,KASI VISHWANATHAN	12	0	0	DIL-1-40-2013-CHEN	0	0	0	N	M/S RISHI PRANAV THARUN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335782	59	WELCOME OBAMA	2013	120	8	DIL-1-40-2013-HYD	0	0x0000A23B00000000	2013-09-16 00:00:00	S. BHARATHI KRISHNA & S. BHARATHIS. BHARATHI KRISHNA, M/S. SANDAL WOOD MEDIA, HYDERABAD.	12	0	0	DIL/199/2013-HYD	0	0	0	N	S. BHARATHI KRISHNA, M/S. SANDAL WOOD MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335783	42	SUDUR SAMUDDUR	2013	120	2	DIL-1-40-2013-KOL	0	0x0000A2A400000000	2013-12-30 00:00:00	SABDAKA PADROOM COMMUNICATIONS PVT. LTD.	12	0	0	DIL-1-40-2013-KOL	0	0	0	N	SUMIT GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335784	45	SHAMBO MAHADEVA	2014	120	4	DIL-1-40-2014-BAN 	134.12	0x0000A3F600000000	2014-12-03 00:00:00	M/S. SANJANA MOVIES, MYSORE	12	0	0	DIL-1-40-2014-BAN	0	0	0	N	M/S. SANJANA MOVIES, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335785	59	PAASHA ANDARI WAADU	2014	120	8	DIL-1-40-2014-HYD	138.3	0x0000A3B100000000	2014-09-25 00:00:00	SHAIK SAIDA, M/S. SAI SOORAZ FILMS, INDIA	12	0	0	DIL/164/2014-HYD	0	0	0	Y	SHAIK SAIDA, M/S. SAI SOORAZ FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335786	51	VAADDIVSACHYA HAARDIK SHUBHECHCHA	2014	120	6	DIL-1-40-2014-MUM	123.13	0x0000A30300000000	2014-04-04 00:00:00	CELLULODI LOGIC PICTURES PVT. LTD.INDIA	12	0	0	DIL/139/2014-MUM	0	0	0	N	CELLULODI LOGIC PICTURES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335787	45	BIRUKU	2015	120	4	DIL-1-40-2015-BAN	91.41	0x0000A50500000000	2015-08-31 00:00:00	M/S. SHARVARI COMMUNICATIONS BANGALORE	12	0	0	DIL-1-40-2015-BAN	0	0	0	N	M/S. SHARVARI COMMUNICATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335788	58	KIDA POOSARI MAGUDI	2015	120	3	DIL-1-40-2015-CHEN	137.52	0x0000A45E00000000	2015-03-17 00:00:00	T. TAMIZHMANI B.E. M/S TAMIZH THIRAI VIRUTCHANM,  INDIA	12	0	0	DIL/1/40/2015-CHE	0	0	0	Y	T. TAMIZHMANI B.E. M/S TAMIZH THIRAI VIRUTCHANM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335789	59	LITTLE DRAGON	2015	120	8	DIL-1-40-2015-HYD	0	0x0000A53F00000000	2015-10-28 00:00:00	GOLI SYAMALA M/S,GS DIGITAL DREAM DISIGNER PVT.LTD.INDIA	12	0	0	DIL/211/2015-HYD	0	0	0	N	GOLI SYAMALA M/S,GS DIGITAL DREAM DISIGNER PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335790	44	RUNBHUUMI CHAMOPS DON'T CRY	2015	120	6	DIL-1-40-2015-MUM	113	0x0000A48A00000000	2015-04-30 00:00:00	WHITEKNIGHT PRODUCTIONS, MUMBAI	12	0	0	DIL/1/40/2015	0	0	0	N	WHITEKNIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335791	42	ASHA JAOAR N MAJHE (LABOUR OF LOVE)	2014	120	2	DIL-1-41-14-KOL	84.4	0x0000A41200000000	2014-12-31 00:00:00	M/S E.O.R. FILMS PVT.LTD	12	0	0	DIL-1-41-14-KOL	0	0	0	N	M/S E.O.R. FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335792	42	RAATER ATITHI	2016	120	2	DIL-1-41-16-KOL	115.34	0x0000A67300000000	2016-08-31 00:00:00	M/S. RAJ CHAKRABORTHY PRODUCTIONS	12	0	0	DIL-1-41-16-KOL	0	0	0	N	M/S. RAJ CHAKRABORTHY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335793	44	GREATER ELEPHANT	2011	120	6	DIL-1-41-2012-MUM	90	0x00009F5B00000000	2011-09-11 00:00:00	ENTER GUERILLA FILM ,INDIA	12	0	0	DIL/131/2012-MUM	0	0	0	N	ENTER GUERILLA FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335794	58	NOT READABLE	2013	120	3	DIL-1-41-2013-CHEN	109.16	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI V.S.T JOHN	12	0	0	DIL-1-41-2013-CHEN	0	0	0	N	M/S TRY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335795	59	BAND BAAJA	2013	120	8	DIL-1-41-2013-HYD	131	0x0000A23D00000000	2013-09-18 00:00:00	S/SHRI S. K NAYEEM AHMAED & NANDMURI HARIBABU M/S A. S. PROCUTIONS.	12	0	0	DIL/196/2013-HYD	0	0	0	Y	S/SHRI S. K NAYEEM AHMAED & NANDMURI HARIBABU M/S A. S. PROCUTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335796	42	PUNASHCHA	2013	120	2	DIL-1-41-2013-KOL	132.47	0x0000A2A500000000	2013-12-31 00:00:00	MR. KALYAN BASU	12	0	0	DIL/1/41/2013	0	0	0	N	MR. KALYAN BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335797	59	MANA KURRAALLE (THE LATEST GENERTION)	2014	120	8	DIL-1-41-2014-HYD	152	0x0000A3B700000000	2014-10-01 00:00:00	B.V.S SRINIVAS,M/S VEERA SANKER SILVER SCREENS, INDIA	12	0	0	DIL/177/2014-HYD	0	0	0	Y	B.V.S SRINIVAS,M/S VEERA SANKER SILVER SCREENS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335798	51	SURAJYA	2014	120	6	DIL-1-41-2014-MUM	114	0x0000A30600000000	2014-04-07 00:00:00	SIYA MANJAREKAR PROIDUCTIONS, INDIA	12	0	0	DIL/144/2014-MUM	0	0	0	N	SIYA MANJAREKAR PROIDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335799	45	1 9 4 4	2015	120	4	DIL-1-41-2015-BAN	104.25	0x0000A50500000000	2015-08-31 00:00:00	M/S. JAI BHARATAMBE MOVIE MAKERS, BANGALORE	12	0	0	DIL-1-41-2015	0	0	0	N	M/S. JAI BHARATAMBE MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335800	61	RAMANUJAN	2015	120	3	DIL-1-41-2015-CHEN	108.11	0x0000A45F00000000	2015-03-18 00:00:00	CAMPHOR CINEMA, INDIA	12	0	0	DIL/81/2015-CHE	0	0	0	N	SRIVASTAN NADATHUR, CAMPHOR CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335801	59	LITTLE STARS (COLOURS OF LITTLE HEARTS)	2015	120	8	DIL-1-41-2015-HYD	112	0x0000A54F00000000	2015-11-13 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/220/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335802	43	O SAVARIYA	2015	120	6	DIL-1-41-2015-MUM	130.39	0x0000A48F00000000	2015-05-05 00:00:00	REHANA FILMS, INDIA	12	0	0	DIL/1/41/2015	0	0	0	N	REHANA FILMS, UDAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335803	59	PELLI CHUPULU	2016	120	8	DIL-1-41-2016-HYD	125.4	0x0000A64800000000	2016-07-19 00:00:00	K. RAJASEKHAR, M/S. DHARMAPATHA CREATIONS, INDIA	12	0	0	DIL/138/2016-HYD	0	0	0	Y	K. RAJASEKHAR, M/S. DHARMAPATHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335804	51	VANILA STRAWBERRY & CHOCLATE	2016	120	6	DIL-1-41-2016-MUM	120	0x0000A5E100000000	2016-04-07 00:00:00	AAAEEE ENTERTAINMENT, INDIA	12	0	0	DIL/1/41/2016	0	0	0	N	AAAEEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335805	42	PEACE HAVEN	2012	120	2	DIL-1-42-14-KOL	77.48	0x0000A13800000000	2012-12-31 00:00:00	M/S ARINDAM GHOSH FILMS LLC.	12	0	0	DIL-1-42-14-KOL	0	0	0	N	M/S ARINDAM GHOSH FILMS LLC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335807	42	SAHAJ PAATHER GAPPO GOLOURS OF INNOCENCE	2016	120	2	DIL-1-42-16-KOL	86.4	0x0000A67300000000	2016-08-31 00:00:00	AVIJIT SAHA	12	0	0	DIL-1-42-16-KOL	0	0	0	N	AVIJIT SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335808	59	7 ROJULLO	2012	120	8	DIL-1-42-2012-HYD	102	0x0000A13800000000	2012-12-31 00:00:00	DOGIQUEST INDIA LIMITED,INDIA	13	0	0	DIL/139/2012	0	0	0	N	K.BASI REDDY. DOGIQUEST INDIA LIMITED HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335809	67	MAYA KE CHHANV	2012	120	6	DIL-1-42-2012-MUM	137	0x0000A0C900000000	2012-09-11 00:00:00	AMRIT FILMS ENTERPRISES, INDIA	12	0	0	DIL/148/2012-MUM	0	0	0	N	AMRIT FILMS ENTERPRISES, BHIAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335810	45	AMMA NAANU RANK BARTHINI	2013	120	4	DIL-1-42-2013-BAN	118.45	0x0000A2A500000000	2013-12-31 00:00:00	M/S. DODDAMANE FILMS, BANGALORE	12	0	0	DIL/1/42/2013	0	0	0	N	M/S. DODDAMANE FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335811	59	MAHA BHAKTA SIRIYALA	2013	120	8	DIL-1-42-2013-HYD	144	0x0000A23F00000000	2013-09-20 00:00:00	SHRI V. VENKATESHWARA RAO M/S V.V.R. ENTERTAINMENTS (I) PVT. LTD.	12	0	0	DIL/176/2013-HYD	0	0	0	Y	SHRI V. VENKATESHWARA RAO M/S V.V.R. ENTERTAINMENTS (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335812	59	VAARADHI	2014	120	8	DIL-1-42-2014-HYD	138.59	0x0000A3C300000000	2014-10-13 00:00:00	PENMETCHA VENKATPATHI RAJU,INDIA	12	0	0	DIL/180/2014-HYD	0	0	0	Y	PENMETCHA VENKATPATHI RAJU,HUDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335813	54	DISCO SINGH	2014	120	6	DIL-1-42-2014-MUM	141	0x0000A30700000000	2014-04-08 00:00:00	PTC MOTION PICTURE ( A DIVISION OF G NEXT MEDIA PVT.LTD),INDIA	12	0	0	DIL/152/2014-MUM	0	0	0	Y	PTC MOTION PICTURE ( A DIVISION OF G NEXT MEDIA PVT.LTD),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335814	58	MOONE MOONU VARTHAI	2015	120	3	DIL-1-42-2015-CHEN	129.22	0x0000A45F00000000	2015-03-18 00:00:00	S. P. CHARAN M.S CAPTIAL FILM WORK INDIA PVT. LTD, INDIA	12	0	0	DIL/1/42/2015	0	0	0	Y	S. P. CHARAN M.S CAPTIAL FILM WORK INDIA PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335815	59	THANU NEMU	2015	121	8	DIL-1-42-2015-HYD	0	0x0000A55200000000	2015-11-16 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/219/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335816	59	MANAMANTHA (WE ARE ALL ONE )	2016	120	8	DIL-1-42-2016-HYD	140	0x0000A64A00000000	2016-07-21 00:00:00	K. RANGANATHA SAI, M/S. VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIL/141/2016-HYD	0	0	0	Y	K. RANGANATHA SAI, M/S. VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335817	68	BELURA (THE IDIOT)	2015	120	2	DIL-1-43-15-KOL	145.1	0x0000A50200000000	2015-08-28 00:00:00	MR. Y.K. NISHRA	12	0	0	DIL-1-43-15-KOL	0	0	0	N	MR. Y.K. NISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335818	42	LOVE EXPRESS	2016	120	2	DIL-1-43-16-KOL	147.21	0x0000A67500000000	2016-09-02 00:00:00	M/S SHREE VENKATESH M/S SURINDER FILMS PVT. LTD.	12	0	0	DIL/1/43/16	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335819	59	MADE IN VIZAG	2012	120	8	DIL-1-43-2012-HYD	127	0x0000A13800000000	2012-12-31 00:00:00	A. UDAY SHAKANKAR, NISHA NEHA PRODUCTION, INDIA	12	0	0	DIL/129/2012-HYD	0	0	0	N	A. UDAY SHAKANKAR, NISHA NEHA PRODUCTION,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335820	59	RAJAKOTA RAHASYAM	2013	120	3	DIL-1-43-2013-CHEN	129.18	0x0000A1BF00000000	2013-05-15 00:00:00	SHRI COGINENI SAIKRISHNA, M/S. SENSATIONAL MOVIES	12	0	0	DIL/1/43/2013	0	0	0	N	SHRI COGINENI SAIKRISHNA, M/S. SENSATIONAL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335821	59	SWAMY VIVEKANAND	2013	120	8	DIL-1-43-2013-HYD	134.3	0x0000A24500000000	2013-09-26 00:00:00	SHRI K.V. SURENDER, M/S. SRI INDRA CHITRA	12	0	0	DIL/194/2013-HYD	0	0	0	Y	SHRI K.V. SURENDER, M/S. SRI INDRA CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335822	45	JYOTHI ALIAS KOTHI RAJA	2014	120	4	DIL-1-43-2014-BAN	134.1	0x0000A40600000000	2014-12-19 00:00:00	BANGALORE	12	0	0	DIL-1-43-2014-BAN	0	0	0	Y	M/S. VERY GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335823	58	AAKKI - DIGITAL	2014	120	3	DIL-1-43-2014-CHEN	0	0x0000A36300000000	2014-07-09 00:00:00	SOUTH INDIA CINE CREATION , M BASKAR , INDIA	12	0	0	DIL/62/2014-CHE 	0	0	0	N	SOUTH INDIA CINE CREATION , M BASKAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335824	59	UNDHILE MANCHI KALAM MUNDHU MUNDHUNA	2014	120	8	DIL-1-43-2014-HYD	120	0x0000A3C700000000	2014-10-17 00:00:00	DASYAM RAVI RAASH, M/S AAM AADMI PICTURES, INDIA	12	0	0	DIL/186/2014-HYD	0	0	0	N	DASYAM RAVI RAASH, M/S AAM AADMI PICTURES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335825	51	SHIKSHANACHA JAI HO	2014	120	6	DIL-1-43-2014-MUM	122.15	0x0000A30800000000	2014-04-09 00:00:00	MARATHA & MARATHA INTERNATIONAL , INDIA	12	0	0	DIL/137/2014-MUM	0	0	0	N	MARATHA & MARATHA INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335826	51	SHIKSHANACHA JAI HO	2014	120	6	DIL-1-43-2014-MUM	122.15	0x0000A30800000000	2014-04-09 00:00:00	MARATHA & MARATHA INTERNATIONAL.,INDIA	12	0	0	DIL/137/2014-MUM	0	0	0	N	MARATHA & MARATHA INTERNATIONAL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335827	59	MUDDUGUMMA	2015	120	8	DIL-1-43-2015-HYD	127.58	0x0000A56E00000000	2015-12-14 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/242/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335828	51	TUJHYA VIN MARJAVAAN	2015	120	6	DIL-1-43-2015-MUM	144.8	0x0000A49100000000	2015-05-07 00:00:00	PRAMOD FILMS ,MUMBAI	12	0	Social	DIL/1/43/2015	0	0	0	N	PRAMOD FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335829	59	'JO ACHYUTANANDA'	2016	120	8	DIL-1-43-2016-HYD	126.3	0x0000A67300000000	2016-08-31 00:00:00	RANGANATH SAI, M/S. VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	DIL/168/2016-HYD	0	0	0	N	RANGANATH SAI, M/S. VAARAAHI CHALANA CHITRAM,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335830	54	VAISAKHI LIST	2016	120	6	DIL-1-43-2016-MUM	145	0x0000A5E700000000	2016-04-13 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/1/43/2016	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335831	42	9 NO. PEARA BAGAN LAME	2015	120	2	DIL-1-44-15-KOL	114.5	0x0000A50200000000	2015-08-28 00:00:00	M/S GG.P. S. REAL JEWELERS PVT. LTD	12	0	0	DIL-1-44-15-KOL	0	0	0	N	M/S GG.P. S. REAL JEWELERS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335832	42	PHIRE DEKHA	2016	120	2	DIL-1-44-16-KOL	172.49	0x0000A67B00000000	2016-09-08 00:00:00	MS. DEBJANI MITRA	12	0	0	DIL-1-44-16-KOL	0	0	0	N	MS. DEBJANI MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335833	43	RANUJA NA RAJA RAMDEV PEER	2012	120	6	DIL-1-44-2012-MUM	127	0x0000A0D200000000	2012-09-20 00:00:00	SATISH  R  TANDON & ORIENT TRADELINK, INDIA	13	0	0	DIL/152/2012-MUM	0	0	0	N	SATISH  R  TANDON & ORIENT TRADELINK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335834	58	KERALA NAATILAM PENGALUDANEY	2013	120	3	DIL-1-44-2013-CHEN	143.39	0x0000A1C000000000	2013-05-16 00:00:00	SMT. S. ANUSHA DHEVI	12	0	0	DIL/1/44/2013	0	0	0	Y	M/S SUMA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335835	49	RUNNER	2013	120	8	DIL-1-44-2013-HYD	169.7	0x0000A24900000000	2013-09-30 00:00:00	SHRI T. KULANCHIAPPAN, M/S. R.K. MOVIES, CHENNAI	13	0	0	DIL/181/2013-HYD	0	0	0	Y	SHRI T. KULANCHIAPPAN, M/S. R.K. MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335836	51	TAANI	2013	120	6	DIL-1-44-2013-MUM	129.4	0x0000A1BA00000000	2013-05-10 00:00:00	VANDANA PATKE THAKUR , AJAY THAKUR ., V PATKE FILMS , INDIA	12	0	0	DIL/175/2013-MUM	0	0	0	N	VANDANA PATKE THAKUR , AJAY THAKUR ., V PATKE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335837	45	YUVA SAMRAT	2014	120	4	DIL-1-44-2014-BAN	114.32	0x0000A40A00000000	2014-12-23 00:00:00	SHREE VARALAKSHMI FILMS BANGALORE	12	0	0	DIL/1/44/2014	0	0	0	N	SHREE VARALAKSHMI FILMS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335838	59	'33PREMAKATHALU(ANDULO NAADI OKATI)'	2014	120	8	DIL-1-44-2014-HYD	125.46	0x0000A3CC00000000	2014-10-22 00:00:00	SHIVAGANESH EEDUBILLI, M/S YUVAN TALKIES, INDIA	12	0	0	DIL/188/2014-HYD	0	0	0	N	SHIVAGANESH EEDUBILLI, M/S YUVAN TALKIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335839	44	JAI JAWAAN JAI KISAAN	2014	120	6	DIL-1-44-2014-MUM	116	0x0000A30900000000	2014-04-10 00:00:00	VICTORIUS  ENTERPRISES , INDIA	12	0	0	DIL/578/2013-MUM	0	0	0	Y	VICTORIUS  ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335840	59	'MANASANTHA NUVVE(BALU IS BACK)	2016	120	8	DIL-1-44-2016-HYD	135.51	0x0000A68700000000	2016-09-20 00:00:00	ASUPLILETI VENU , M/S. KANNAMBA PASUPULETI MOVIES.,INDIA	12	0	0	DIL/159/2016-HYD	0	0	0	Y	PASUPLILETI VENU , M/S. KANNAMBA PASUPULETI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335841	44	JHAMELA	2016	120	6	DIL-1-44-2016-MUM	91	0x0000A5E900000000	2016-04-15 00:00:00	BLENZOR INDIA., INDIA	12	0	Social	DIL/169/2016-MUM	0	0	0	N	BLENZOR INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335842	42	PAKARMA	2015	120	2	DIL-1-45-15-KOL	124.4	0x0000A50500000000	2015-08-31 00:00:00	MR. UPTAL PAL	12	0	0	DIL-1-45-15-KOL	0	0	0	N	MR. UPTAL PAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335843	42	MAZRUL JEEBON PARIKRAMA	2015	120	2	DIL-1-45-16-KOL	139.45	0x0000A50E00000000	2015-09-09 00:00:00	MR. ABDUR RAUF	12	0	0	DIL-1-45-16-KOL	0	0	0	N	MR. ABDUR RAUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335844	63	RAMDEV DEVRA DUBBED VERSION OF BABA RAMSAA PEER	2012	120	6	DIL-1-45-2012-MUM	127	0x0000A0D200000000	2012-09-20 00:00:00	SATISH R. TONDON & ORIENT TRADELINK, INDIA	12	0	0	DIL/1/45/2012	0	0	0	N	SATISH R. TONDON & ORIENT TRADELINK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335845	59	ANDARILA NENOO PREMINCHANU	2013	120	8	DIL-1-45-2013-HYD	115	0x0000A25100000000	2013-10-08 00:00:00	SHRI M. ANANDA RAO, M/S SAI SURYA ACADEMY, HYDERABAD	12	0	0	DIL/1/45/2013	0	0	0	Y	SHRI M. ANANDA RAO, M/S SAI SURYA ACADEMY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335846	51	72 MILES EK PRAVAS	2013	120	6	DIL-1-45-2013-MUM	95.29	0x0000A1BD00000000	2013-05-13 00:00:00	GRAZING GOAT PICTURES P. LTD. INDIA	12	0	0	DIL/1/45/2013	0	0	0	Y	GRAZING GOAT PICTURES P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335847	58	KATHAI THIRAIKATHAI VASANAM IYAKKAM - DIGITAL	2014	120	3	DIL-1-45-2014-CHEN	128.12	0x0000A36800000000	2014-07-14 00:00:00	M/S REVES CERATIONS, INDIA	12	0	0	DIL/76/2014-CHE	0	0	0	Y	M/S REVES CERATIONS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335848	59	ERRABUS	2014	120	8	DIL-1-45-2014-HYD	158	0x0000A3DF00000000	2014-11-10 00:00:00	DR .DASARI NARAYANA RAO , INDIA	12	0	0	DIL/210/2014-HYD	0	0	0	Y	DR .DASARI NARAYANA RAO: HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335849	51	DUSARI GOSHTA	2014	120	6	DIL-1-45-2014-MUM	137.28	0x0000A30E00000000	2014-04-15 00:00:00	JEEVANGANI FILMS, INDIA	12	0	0	DIL/1/45/2014	0	0	0	N	JEEVANGANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335850	51	DUSARI GOSHTA	2014	120	6	DIL-1-45-2014-MUM	137.28	0x0000A30E00000000	2014-04-15 00:00:00	JEEVANGANI FILMS, INDIA	12	0	0	DIL/1/45/2014	0	0	0	N	JEEVANGANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335851	58	VALIYAVAN	2015	120	3	DIL-1-45-2015-CHEN	0	0x0000A46500000000	2015-03-24 00:00:00	K.N. SAMPATH M/S. SK STUDIOS, INDIA	12	0	0	DIL/86/2015-CHE	0	0	0	Y	K.N. SAMPATH M/S. SK STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335852	59	OKKASARI PREMISTHE	2017	120	8	DIL-1-45-2015-HYD	112.3	0x0000A74200000000	2017-03-26 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/23/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335853	54	OH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	DIL-1-45-2015-MUM	123.7	0x0000A49600000000	2015-05-12 00:00:00	FATHER & SON FILMS, INDIA	12	0	0	DIL/199/2015-MUM	0	0	0	N	FATHER & SON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335854	59	'MANA OORI RAMAYANAM'	2016	120	8	DIL-1-45-2016-HYD	110.35	0x0000A68D00000000	2016-09-26 00:00:00	RAMJEE NARASIMAN & M. PRAKASH RAJ. M/S., FIRST COPY PICTURES PRAKASH RAJ PRODUCTIONS,INDIA	12	0	0	DIL/179/2016-HYD	0	0	0	Y	P. NAGESHWARA RAO, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335855	51	PAZAR	2016	120	6	DIL-1-45-2016-MUM	91.17	0x0000A5F700000000	2016-04-29 00:00:00	JAGADISH JOJARE,VISHAL AKSHI ENTERTAINMENT ,INDIA	12	0	Social	DIL/1/45/2016	0	0	0	N	JAGADISH JOJARE,VISHAL AKSHI ENTERTAINMENT ,SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335856	42	AMAR PRITHIBI	2015	120	2	DIL-1-46-15-KOL	0	0x0000A50500000000	2015-08-31 00:00:00	MR. G. BHATTACHARYA	12	0	0	DIL-1-46-15-KOL	0	0	0	N	MR. G. BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335857	64	PREM KE DUSHMAN	2016	120	2	DIL-1-46-16-KOL	145	0x0000A67F00000000	2016-09-12 00:00:00	MD. NADIR	12	0	0	DIL/1/46/16	0	0	0	N	MD. NADIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335858	58	AMBULI 3D - DUBBED FROM AMBULI DUBBED VERSION OF AMBULI 3D	2012	120	3	DIL-1-46-2012-CHEN	140.57	0x0000A0C800000000	2012-09-10 00:00:00	MS. KTVR CRESATIVE REELS, INDIA	12	0	0	DIL/1/46/2012	0	0	0	N	LOKANADH REDDY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335859	44	ENGLISH VINGLISH	2012	120	6	DIL-1-46-2012-MUM	135.33	0x0000A0D800000000	2012-09-26 00:00:00	HOPE PRODUCTIONS PVT.LTD.INDIA	12	0	0	DIL/156/2012-MUM	0	0	0	N	HOPE PRODUCTIONS PVT.LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335860	49	PRANAYA JEEVITHAM	2013	120	8	DIL-1-46-2013-HYD	137.5	0x0000A25A00000000	2013-10-17 00:00:00	SHRI A.S. NAGARAJAN M/S HUMSALEKHEE MOVIE LAND, CHENNAI.	13	0	0	DIL/1/46/2013-HYD	0	0	0	N	SHRI A.S. NAGARAJAN M/S HUMSALEKHEE MOVIE LAND, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335861	64	KISMAT KE KHEL	2013	120	6	DIL-1-46-2013-MUM	143.31	0x0000A1BE00000000	2013-05-14 00:00:00	DEV SHREE PRODUCTION, INDIA	12	0	0	DIL/1/46/2013	0	0	0	Y	DEV SHREE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335862	59	ISRAEL DEVUNI AAGJNALU	2014	120	8	DIL-1-46-2014-HYD	127.48	0x0000A40C00000000	2014-12-25 00:00:00	-DO-	12	0	0	DIL/1/46/2014-HYD	0	0	0	Y	M/S . APM FILM COROORATION , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335863	51	SALAAM	2014	120	6	DIL-1-46-2014-MUM	117	0x0000A30E00000000	2014-04-15 00:00:00	CALYX MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIL/156/2014-MUM	0	0	0	N	CALYX MEDIA & ENTERTAINMENT PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335864	59	JATA KALISEY	2015	120	8	DIL-1-46-2015-HYD	0	0x0000A57200000000	2015-12-18 00:00:00	R. NARESH,M/S. YUKTA, INDIA	12	0	0	DIL/216/2015-HYD	0	0	0	Y	R. NARESH,M/S. YUKTA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335865	44	DANCE DOSTI AUR ISQOOL DECODING TEENAGERS	2015	120	6	DIL-1-46-2015-MUM	145	0x0000A49700000000	2015-05-13 00:00:00	KANHAIYA LAL KANOJJIYA M/S SUNITA CHAL CHITRA INDIA	12	0	0	DIL/176/15-MUM	0	0	0	N	KANHAIYA LAL KANOJJIYA M/S SUNITA CHAL CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335866	59	SRI CHILUKURU BALAJI (YEDUKONDALAVADU GOLCONDAKU VACHADU)	2016	120	8	DIL-1-46-2016-HYD	121.46	0x0000A69000000000	2016-09-29 00:00:00	ALLANI SREEDHAR, M/S. FILMEDIA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/184/2016-HYD	0	0	0	N	ALLANI SREEDHAR, M/S. FILMEDIA PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335867	42	BABAR NAAM GANDHJI	2015	120	2	DIL-1-47-15-KOL	105.56	0x0000A50500000000	2015-08-31 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD	12	0	0	DIL-1-47-15-KOL	0	0	0	N	MR. BISWAJIT MUKHRJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335868	42	MISSIAN NARAYARPUR	2016	120	2	DIL-1-47-16-KOL	115.17	0x0000A68100000000	2016-09-14 00:00:00	SHRI FANMAY DE	12	0	0	DIL/1/47/16	0	0	0	N	SHRI FANMAY DE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335869	58	YASAKBAH	2013	120	3	DIL-1-47-2013-CHEN	140.25	0x0000A1C700000000	2013-05-23 00:00:00	M/S AHARAM PRODUCTIONS	12	0	0	DIL/1/47/2013	0	0	0	N	M/S AHARAM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335870	58	SAR VANTHARA	2013	120	8	DIL-1-47-2013-HYD	137	0x0000A27000000000	2013-11-08 00:00:00	SHRI A.T. KRISHNAN, M/S. A.T.K. PICTURES, CHENNAI	12	0	0	DIL/1/47/2013	0	0	0	Y	SHRI A.T. KRISHNAN, M/S. A.T.K. PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335871	51	EKULTI EK	2013	120	6	DIL-1-47-2013-MUM	137	0x0000A1BF00000000	2013-05-15 00:00:00	SACHIN PILGAONKAR, SUSHRIYA CHITRA, INDIA	12	0	0	DIL/1/47/2013-MUM	0	0	0	N	SUSHRIYA CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335872	58	PALLIKKOODAM POGAAMALAE	2014	120	3	DIL-1-47-2014-CHEN	130.24	0x0000A36B00000000	2014-07-17 00:00:00	S. E. PITCHAI THAMBY M/S BEST REELS, INDIA	12	0	0	DIL/1/47/2014	0	0	0	N	S. E. PITCHAI THAMBY M/S BEST REELS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335873	58	NAMO AADISANKARA	2014	120	8	DIL-1-47-2014-HYD	120.47	0x0000A3F600000000	2014-12-03 00:00:00	SMT. B. VENKATA LAKSHMI, M/S. GLOBEL PEACE CREATIONS, HYDERABAD (INDIA)	13	0	0	DIL/1/47/2014-HYD	0	0	0	N	SMT. B. VENKATA LAKSHMI, M/S. GLOBEL PEACE CREATIONS, HYDERABAD (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335874	44	HAWAA HAWAAI	2014	120	6	DIL-1-47-2014-MUM	120.25	0x0000A31000000000	2014-04-17 00:00:00	AMOLE GUPTE -DEEPA BHATIA -AMOLE GUPTE CINEMA PVT .LTD ,INDIA	12	0	0	DIL/169/2014-MUM	0	0	0	N	AMOLE GUPTE -DEEPA BHATIA -AMOLE GUPTE CINEMA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335875	59	'' MAARGAM''	2015	120	3	DIL-1-47-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	K. SATYA NARAYANA M/S. SATYA DEVA  PICTURES, INDIA	12	0	0	DIL-1-47-2015-CHEN	0	0	0	N	K. SATYA NARAYANA M/S. SATYA DEVA  PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335876	60	SUB DILKHUSH HRWA	2015	120	8	DIL-1-47-2015-HYD	130	0x0000A41400000000	2015-01-02 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/1/47/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335877	59	NUVVANTE NENANI	2016	120	8	DIL-1-47-2016-HYD	0	0x0000A6B700000000	2016-11-07 00:00:00	SANA YADIREDDY, M/S. SANA CREATIONS, INDIA.	12	0	0	DIL/202/2016-HYD	0	0	0	Y	SANA YADIREDDY, M/S. SANA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335878	42	KATMUNDU	2015	120	2	DIL-1-48-15-KOL	124.47	0x0000A50900000000	2015-09-04 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-1-48-15-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335879	42	MESS	2016	120	2	DIL-1-48-16-KOL	129.59	0x0000A68900000000	2016-09-22 00:00:00	M/S MACNEILL ENGEENERING LTD.	12	0	0	DIL-1-48-16-KOL	0	0	0	N	M/S MACNEILL ENGEENERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335880	44	CHITTAGONG	2012	120	6	DIL-1-48-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	M/S BOHRA BROS PRODUCTIONS PVT LTD., INDIA	12	0	0	DIL/168/2012-MUM	0	0	0	N	M/S BOHRA BROS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335881	70	MIRROR	2013	120	4	DIL-1-48-2013-BAN 	107.1	0x0000A2A500000000	2013-12-31 00:00:00	M/S MANASA ENTERTAINMENT BANGALORE`	12	0	Social	DIL-1-48-2013-BAN	0	0	0	N	M/S MANASA ENTERTAINMENT BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335882	58	THEEYA VELAI SSEYYANUM KUMARU	2013	120	3	DIL-1-48-2013-CHEN	139.5	0x0000A1C700000000	2013-05-23 00:00:00	SHRI SUNDAR. C, M/S AVNI CINEMAX (P) LTD.	12	0	0	DIL/1/48/2013	0	0	0	N	SHRI SUNDAR. C, M/S AVNI CINEMAX (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335883	59	KASALA	2013	120	8	DIL-1-48-2013-HYD	140	0x0000A27000000000	2013-11-08 00:00:00	SHRI. D. SURESH  BABU M/S  SURESH PRODUCTION PVT. LTD HYD	12	0	0	DIL/1/48/13	0	0	0	N	SHRI. D. SURESH  BABU M/S  SURESH PRODUCTION PVT. LTD HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335884	44	'' INKA SAFAR SHURU RAGHUPATI RAGHA RAJA RAM'	2013	120	6	DIL-1-48-2013-MUM	115	0x0000A1BF00000000	2013-05-15 00:00:00	MRS.GEETA R.PANDEY ; M/S GANESH TELEFILMS ,INDIA	12	0	0	DIL/1/48/2013-MUM	0	0	0	N	MRS.GEETA R.PANDEY ; M/S GANESH TELEFILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335885	58	PUTHIATHTHOR UGLAGAM SEVIOM- DIGITAL	2014	120	3	DIL-1-48-2014-CHEN	125.16	0x0000A37000000000	2014-07-22 00:00:00	M/S JAIKUMAR,INDIA	12	0	0	DIL/84/2014-CHE	0	0	0	N	M/S JAIKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335886	49	'NAND AADISANKARA'	2014	120	8	DIL-1-48-2014-HYD	120.46	0x0000A3F700000000	2014-12-04 00:00:00	--DO--	13	0	0	DIL/1/48/2016-HYD	0	0	0	N	SMT B. VENKATA LAKSHMI M/S, GLOBAL PEACE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335887	64	MITWA JANAM JANAM KE	2014	120	6	DIL-1-48-2014-MUM	154.57	0x0000A31400000000	2014-04-21 00:00:00	MR. RAMCHANDRA SORATE; M/S SHARAD SORATE PRODUCTION , INDIA	12	0	0	DIL/1/48/2014	0	0	0	Y	MR. RAMCHANDRA SORATE; M/S SHARAD SORATE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335888	59	DIL UNNA RAJU (PREMALO PADDADU)	2015	120	8	DIL-1-48-2015-HYD	114.23	0x0000A57C00000000	2015-12-28 00:00:00	RAJKUMAR AMBATI,M/S.CR ENTERTAINMENT,INDIA FOR CHAIMAN	12	0	0	DIL/253/2015HUD	0	0	0	Y	RAJKUMAR AMBATI,M/S.CR ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335889	59	'AMMAKU PREMATHO (INSPIRED BY TRUE EVENTS'	2016	120	8	DIL-1-48-2016-HYD	112.19	0x0000A6D600000000	2016-12-08 00:00:00	P. RAMAKRISHNA GOUD & T. RAMA SATYANARAYANA, BHIMAVARAM MOVIES,INDIA	12	0	0	DIL/232/2016-HYD	0	0	0	N	P. RAMAKRISHNA GOUD & T. RAMA SATYANARAYANA, BHIMAVARAM MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335890	42	PARBONA AMI CHARTE TOKE	2015	120	2	DIL-1-49-15-KOL	126.29	0x0000A50900000000	2015-09-04 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS PVT. LTD.	12	0	0	DIL/1/49/15	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335891	42	PREM KI BUJNINI	2016	120	2	DIL-1-49-16-KOL	155.42	0x0000A69100000000	2016-09-30 00:00:00	M/S ESKAY, MOVIES ( A DIVISION OG ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-1-49-16-KOL	0	0	0	Y	M/S ESKAY, MOVIES ( A DIVISION OG ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335892	58	PUTHIYA KAAVIYAM	2012	120	3	DIL-1-49-2012-CHEN	123.34	0x0000A0CB00000000	2012-09-13 00:00:00	FRIENDS CIRCLE MOVIES - M. VAIJAYANTHIMALA, INDIA	12	0	0	DIL/116/2012-CHE	0	0	0	N	FRIENDS CIRCLE MOVIES - M. VAIJAYANTHIMALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335893	58	'ENGLISH VINGLISH'	2012	120	6	DIL-1-49-2012-MUM	135.26	0x0000A0DF00000000	2012-10-03 00:00:00	HOPE PRODUCTION PVT,LTD /GUTZ FEEL FILM PRODUCTION LLP,INDIA	12	0	0	DIL/169/2012-MUM	0	0	0	N	HOPE PRODUCTION PVT,LTD /GUTZ FEEL FILM PRODUCTION LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335894	58	SREE KANNIKA PARAMESWARI	2013	120	8	DIL-1-49-2013-HYD	0	0x0000A27400000000	2013-11-12 00:00:00	SHRI P. DURAISAMY, M/S. VIJAY ENTERTAINMENT, CHENNAI.	12	0	0	DIL/223/2013-HYD	0	0	0	N	SHRI P. DURAISAMY, M/S. VIJAY ENTERTAINMENT, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335895	44	SUPER HERO SHEHANSHAH	2013	120	6	DIL-1-49-2013-MUM	0	0x0000A1C700000000	2013-05-23 00:00:00	M/S AASCAR FILM PVT. LTD., INDIA	12	0	0	DIL/184/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335896	45	SALILA	2014	120	4	DIL-1-49-2014-BAN	99.26	0x0000A41200000000	2014-12-31 00:00:00	M/S. LATITUDE BANGALORE	12	0	0	DIL/1/49/2014	0	0	0	N	M/S. LATITUDE BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335897	45	SALILA	2014	120	4	DIL-1-49-2014-BAN (3)	99.26	0x0000A41200000000	2014-12-31 00:00:00	M/S LATITUDE BANGLORER	12	0	0	DIL/1/49/2014	0	0	0	N	M/S LATITUDE BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335898	58	ANBUDAN ANBARASI-DIGITAL	2014	120	3	DIL-1-49-2014-CHEN	119.48	0x0000A39800000000	2014-08-31 00:00:00	RAJ MARTEEN FILMS,INDIA	12	0	0	DIL-1-49-2014-CHEN	0	0	0	Y	RAJ MARTEEN FILMS ,DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335899	51	VATSALYA	2014	120	6	DIL-1-49-2014-MUM	130	0x0000A31600000000	2014-04-23 00:00:00	M/S. RED BERRY ENTERTAINMENT,INDIA	12	0	0	DIL/175/2014-MUM	0	0	0	N	M/S. RED BERRY ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335900	59	NENU..SHAILAJA	2015	120	8	DIL-1-49-2015-HYD	0	0x0000A57D00000000	2015-12-29 00:00:00	P.V.RAVIKISHORE,M/S.SRI SRAVANTHI MOVIES,INDIA	12	0	0	DIL/265/2015-HYD	0	0	0	N	P.V.RAVIKISHORE,M/S.SRI SRAVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335901	44	DHANAK	2016	120	6	DIL-1-49-2016-MUM	116.3	0x0000A61000000000	2016-05-24 00:00:00	MANISH REALITIES PVT LTD /SIC PRODUCTIONS (FILMS) PVT LTD,INDIA	12	0	0	DIL/1/49/2016	0	0	0	N	MANISH REALITIES PVT LTD /SIC PRODUCTIONS (FILMS) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335902	42	RAKHA HOYECHHE KAMLALEBU	2015	120	2	DIL-1-5-15-KOL	127.32	0x0000A46F00000000	2015-04-03 00:00:00	MR. SHANKAR KR. LAHIRI	12	0	0	DIL/1/5/15	0	0	0	N	MR. SHANKAR KR. LAHIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335903	42	14 TH FEBRUARY	2016	120	2	DIL-1-5-16-KOL	107.44	0x0000A5A700000000	2016-02-09 00:00:00	MEIGENDRA MOHUN DHAR	12	0	0	DIL-1-5-16-KOL	0	0	0	N	MEIGENDRA MOHUN DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335904	51	HA BHARAT MAZA	2011	120	6	DIL-1-5-2011-MUM	117.44	0x00009FA300000000	2011-11-22 00:00:00	SUMITRA BHAVE & SUNIL SUKANTHNKER, PUNE	12	0	0	DIL/1/5/2011	0	0	0	N	SUMITRA BHAVE & SUNIL SUKANTHNKER, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335905	59	SRI VARASIDDI VINAYKA	2012	120	8	DIL-1-5-2012-HYD	143.1	0x0000A03F00000000	2012-04-26 00:00:00	SHRI K ROHIT. M/S MANAS RISHI ENTERPRISES.INDIA	12	0	0	DIL/13/2012-HYD	0	0	0	N	SHRI K ROHIT. M/S MANAS RISHI ENTERPRISES.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335906	42	BHALOBASAR JWALA	2012	120	2	DIL-1-5-2012-KOL	118.27	0x0000A12600000000	2012-12-13 00:00:00	ASIS KUMAR SARKAR, INDIA	12	0	0	DIL/1/5/2012	0	0	0	N	ASIS KUMAR SARKAR, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335907	67	GOHAR RAM RAJ KE	2013	120	6	DIL-1-5-2012-MUM	145.2	0x0000A14F00000000	2013-01-23 00:00:00	UMIT SHAHU/JAI GURUDEV FILM ENTERTAINMENT,RAIPUR	12	0	0	DIL/1/05/2012-MUM	0	0	0	N	UMIT SHAHU/JAI GURUDEV FILM ENTERTAINMENT,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335908	59	YOGAM	2013	120	8	DIL-1-5-2013-HYD	0	0x0000A15700000000	2013-01-31 00:00:00	LANKA SIVA SANKAR PRASAD, RAAGAA MOVIES, INDIA	12	0	0	DIL/4/2013-HYD	0	0	0	Y	LANKA SIVA SANKAR PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335909	44	JOY MA TERA	2013	120	2	DIL-1-5-2013-KOL	164.5	0x0000A1AB00000000	2013-04-25 00:00:00	MR. AJOY PRASAD.	12	0	0	DIL-1-5-2013-KOL	0	0	0	N	MR. AJOY PRASAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335910	58	KANNAKKOL (DIGITAL)	2014	120	3	DIL-1-5-2014-CHEN	109.16	0x0000A31400000000	2014-04-21 00:00:00	DR. V. RAMDOSS, INDIA	12	0	0	DIL/11/2014-CHE 	0	0	0	N	M/S. RAM PICTURES (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335911	59	MEDARAM JATHARA	2017	120	8	DIL-1-5-2014-HYD	141	0x0000A70800000000	2017-01-27 00:00:00	-DO-	12	0	0	DIL/309/2013-HYD	0	0	0	Y	M/S . SRI NANDINI CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335912	44	PARANTHE WALL GALI	2014	120	6	DIL-1-5-2014-MUM	101	0x0000A2AF00000000	2014-01-10 00:00:00	SACHIN GUPTA, CHILSAG CLUITECH MOTION PICTURS, I NDIA	12	0	0	DIL/1/5/2014	0	0	0	N	SACHIN GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335913	44	PARANTHE WALI GALI	2014	120	6	DIL-1-5-2014-MUM	101	0x0000A2AF00000000	2014-01-10 00:00:00	SACHIN GUPTA, CHILSAG CLUITECH MOTION PICTURES, INDIA	12	0	0	DIL/1/2014-MUM	0	0	0	N	SACHIN GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335914	59	PADDANANDI PREMAIO MARI	2015	121	8	DIL-1-5-2015-HYD	153.5	0x0000A43000000000	2015-01-30 00:00:00	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD	12	0	0	DIL/1/5/2015-HYD	0	0	0	Y	FTGHFTHYRTYMN T6UTGYJUUJH TGYUJT6U HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335915	51	RANG MAZA WEGALA	2015	120	6	DIL-1-5-2015-MUM	131.23	0x0000A41E00000000	2015-01-12 00:00:00	YAMUNA FILMS NAGPUR	12	0	0	DIL/651/14-MUM	0	0	0	N	YAMUNA FILMS NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335916	42	''AASHIQUE''- TRUE STORY	2015	120	2	DIL-1-50-15-KOL	159.6	0x0000A51500000000	2015-09-16 00:00:00	M/S. ESKAY MOVIE (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-1-50-15-KOL	0	0	0	N	M/S. ESKAY MOVIE (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335917	42	SADNNA	2016	120	2	DIL-1-50-16-KOL	146.58	0x0000A69100000000	2016-09-30 00:00:00	HARADHAN DAS	12	0	0	DIL-1-50-16-KOL	0	0	0	N	HARADHAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335918	59	ENGLISH VINGLISH	2012	120	6	DIL-1-50-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	HOPE PRODUCTIONS PVT. LTD/ GUTZ FEEL FILM PRODUCTIONS LLP., INDIA	12	0	0	DIL/170/2012-MUM	0	0	0	N	HOPE PRODUCTIONS PVT. LTD/ GUTZ FEEL FILM PRODUCTIONS LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335919	59	INTINNTA ANNAMAYYA	2013	120	8	DIL-1-50-2013-HYD	144	0x0000A27B00000000	2013-11-19 00:00:00	SHRI YALAMANCHILI SAIBABU M/S SRI SAIBABA MOVIES, HYDERABAD	12	0	0	DIL/1/50/2013	0	0	0	Y	SHRI YALAMANCHILI SAIBABU M/S SRI SAIBABA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335920	51	KHO KHO	2013	120	6	DIL-1-50-2013-MUM	144.57	0x0000A1C800000000	2013-05-24 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD. , INDIA	12	0	0	DIL/200/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335921	45	VAMANA	2017	120	4	DIL-1-50-2014-BAN	79.13	0x0000A7A100000000	2017-06-29 00:00:00	NOT READABLE	12	0	0	DIL-1-50-2014-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335922	59	EKKADA NAA PREMA	2014	120	8	DIL-1-50-2014-HYD	114.27	0x0000A3FF00000000	2014-12-12 00:00:00	S. RAMKRISHNA, M/S, NANDI CREATIONS, INDIA	12	0	0	DIL/221/2014-HYD	0	0	0	N	S. RAMKRISHNA, M/S, NANDI CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335923	54	DIL VIL PYAAR VYAAR	2014	120	6	DIL-1-50-2014-MUM	146	0x0000A31B00000000	2014-04-28 00:00:00	SAI PRODUCTIONS, INDIA	12	0	0	DIL/177/2014-MUM	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335924	42	BYONKESH BAKSHI	2015	120	2	DIL-1-51-15-KOL	110	0x0000A51600000000	2015-09-17 00:00:00	MR. KAUSTUV ROY	12	0	0	DIL-1-51-15-KOL	0	0	0	N	MR. KAUSTUV ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335925	42	ABHIMAAN	2016	120	2	DIL-1-51-16-KOL	140.25	0x0000A69500000000	2016-10-04 00:00:00	M/S GRASSROOT ENTERTAINMENT PVT. LTD.	12	0	0	DIL-1-51-16-KOL	0	0	0	Y	M/S GRASSROOT ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335926	44	ATA PATA LAAPATA	2012	120	6	DIL-1-51-2012-MUM	128.2	0x0000A0AE00000000	2012-08-15 00:00:00	RADHA RAJPAL YADAV, SHREE NAVRANG GODAVARI ENTERTAINMENT, INDIA	12	0	Social	DIL/182/2012-MUM	0	0	0	N	RADHA RAJPAL YADAV, SHREE NAVRANG GODAVARI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335927	58	THANGA MEERANTRAL	2013	120	3	DIL-1-51-2013-CHEN	140	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI J. SATISHKUMAR, M/S. JSX FILMS CORPORATION	12	0	0	DIL/1/51/2013	0	0	0	N	SHRI J. SATISHKUMAR, M/S. JSX FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335928	59	DONGA POLICE	2013	120	8	DIL-1-51-2013-HYD	0	0x0000A27C00000000	2013-11-20 00:00:00	M/S. HIMESH ARTS, HYDERABAD.	12	0	0	DIL-1-51-2013-HYD	0	0	0	Y	M/S. HIMESH ARTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335929	51	BHOOTACHA HONEYMOON	2013	120	6	DIL-1-51-2013-MUM	124	0x0000A1C800000000	2013-05-24 00:00:00	SUBRAMANIAN K., KARTHIK FILM PRODUCTIONS ., INDIA	12	0	0	DIL/197/2013-MUM	0	0	0	N	SUBRAMANIAN K., KARTHIK FILM PRODUCTIONS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335930	58	ANJAAN- DIGITAL	2014	120	3	DIL-1-51-2014-CHEN	170.31	0x0000A37E00000000	2014-08-05 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.,INDIA	12	0	0	DIL/1/51/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335931	59	SANIDEVUDU (CHUDANDI MAHIMALU)	2014	120	8	DIL-1-51-2014-HYD	0	0x0000A40300000000	2014-12-16 00:00:00	JONNALAGADDA SIVA, M/S. SONY FILMS,INDIA	12	0	0	DIL/237/2014-HYD	0	0	0	N	JONNALAGADDA SIVA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335932	44	I LOVE NEW YEAR	2014	120	6	DIL-1-51-2014-MUM	136.22	0x0000A31C00000000	2014-04-29 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	DIL/158/2014-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335933	44	UNDER THE SKY	2015	120	6	DIL-1-51-2015-MUM	84.11	0x0000A49E00000000	2015-05-20 00:00:00	AHSAN BAKSH PRODUCTIONS, INDIA	12	0	0	DIL/1/51/2015	0	0	0	N	AHSAN BAKSH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335934	44	TEEN TAAL A JOURNEY IN THE FOOTSTEPS OF A FATHER	2016	120	6	DIL-1-51-2016-MUM	117.58	0x0000A61300000000	2016-05-27 00:00:00	SHAKIRUL ALAM PICTURES , INDIA	12	0	0	DIL/225/2016-MUM	0	0	0	N	SHAKIRUL ALAM PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335935	42	RAKTE VASE RAJBADHU	2015	120	2	DIL-1-52-15-KOL	137.45	0x0000A51600000000	2015-09-17 00:00:00	MR. PRADIP DHAR MOVIES	12	0	0	DIL-1-52-15-KOL	0	0	0	N	MR. PRADIP DHAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335936	42	AGUNEN PAKHI	2016	120	2	DIL-1-52-16-KOL	124.26	0x0000A69700000000	2016-10-06 00:00:00	M/S. SRIKRISHNA MEDIA & ENTERTAINMENT	12	0	0	DIL/1/52/16	0	0	0	N	M/S. SRIKRISHNA MEDIA & ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335937	44	SONS OF RAM	2012	120	6	DIL-1-52-2012-MUM	86	0x0000A0ED00000000	2012-10-17 00:00:00	AMAR CHITRA KATHA PVT. LTD., INDIA	12	0	0	DIL/187/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335938	59	'GANPATHI BAPPA MORIYA	2013	120	8	DIL-1-52-2013-HYD	145.51	0x0000A27D00000000	2013-11-21 00:00:00	M/S OSM VISION HYADRABAD	12	0	0	DIL/1/52/2013	0	0	0	Y	SHRI A. K. KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335939	51	' ZAPATLELA - 2 ' (3-5)	2013	120	6	DIL-1-52-2013-MUM	119.18	0x0000A1CC00000000	2013-05-28 00:00:00	KOTHARE VISON INDIA	12	0	0	DIL/195/2013-MUM	0	0	0	N	KOTHARE VISON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335940	58	KADAVUL PATHI MARUGAM PATHIDIGITAL	2014	120	3	DIL-1-52-2014-CHEN	0	0x0000A32400000000	2014-05-07 00:00:00	M/SCLEBS & RED CARPET, INDIA	12	0	0	DIL-1-52-2014-CHEN	0	0	0	N	M/SCLEEBS & RED CARPET, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335941	59	TOMMY(THE LOVELY DOG)	2014	120	8	DIL-1-52-2014-HYD	110	0x0000A41200000000	2014-12-31 00:00:00	CH.V.HARIRAMA JOGAIAH @CHEGONDI HARI BABU M/S BABU PICTURES, INDIA	12	0	0	DIL/1/52/2014-HYD	0	0	0	N	CH.V.HARIRAMA JOGAIAH @CHEGONDI HARI BABU M/S BABU PICTURES, WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335942	51	AADOLAN-EK SURUVAT EK SHEVAT	2014	120	6	DIL-1-52-2014-MUM	126.25	0x0000A31C00000000	2014-04-29 00:00:00	SHREE KRUPA PRODUCTION, INDIA	12	0	0	DIL/131/2014-MUM	0	0	0	N	SHREE KRUPA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335943	43	THAI JASHE	2016	120	6	DIL-1-52-2016-MUM	148.23	0x0000A61600000000	2016-05-30 00:00:00	KORE FILMS LLP.,INDIA	12	0	Social	DIL/1/52/2016	0	0	0	N	KORE FILMS LLP.,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335944	42	HAASHITE HAASHIO NA	2015	120	2	DIL-1-53-15-KOL	114.45	0x0000A51D00000000	2015-09-24 00:00:00	M/S MIDEAS CREATIONS PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-53-15-KOL	0	0	0	N	M/S MIDEAS CREATIONS PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335945	42	RANG - THE COLOUR	2016	120	2	DIL-1-53-16-KOL	140.28	0x0000A6A500000000	2016-10-20 00:00:00	MR. RITURAJ CHAKRABORTY`	12	0	0	DIL-1-53-16-KOL	0	0	0	Y	MR. RITURAJ CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335946	58	THANDAVAM - DIGITAL	2012	120	3	DIL-1-53-2012-CHEN	167.35	0x0000A0D300000000	2012-09-21 00:00:00	M/S. RONNIE SCREWVALA, INDIA	12	0	0	DIL/126/2012-CHE 	0	0	0	N	M/S. RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335947	54	BURRRAATH	2012	120	6	DIL-1-53-2012-MUM	120.14	0x0000A0EE00000000	2012-10-18 00:00:00	DIY ENTERTAINMENT,INDIA	12	0	0	DIL/196/2012-MUM	0	0	0	N	DIY ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335948	59	'' VENKATADRI EXPRESS ''	2013	120	8	DIL-1-53-2013-HYD	127.55	0x0000A28200000000	2013-11-26 00:00:00	M/S ANANDI ART CREATINOS, HYDERABAD	12	0	0	DIL/1/53/2013	0	0	0	Y	SHRI P. KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335949	44	DHUNTAARAA	2013	120	6	DIL-1-53-2013-MUM	95.5	0x0000A1CE00000000	2013-05-30 00:00:00	MR. RAVINDRA UPADHYAY & AMIT OJHA M/S FOLKLORE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/192/2013-MUM	0	0	0	N	MR. RAVINDRA UPADHYAY & AMIT OJHA M/S FOLKLORE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335950	58	ENAKKUL ORU DEVATHAI	2014	120	3	DIL-1-53-2014-CHEN	107.1	0x0000A38100000000	2014-08-08 00:00:00	S.R. BUVANJIBHARAT [ALIAS] R. SATHIYA SAAI, INDIA	12	0	0	DIL/94/2014-CHE	0	0	0	Y	S.R. BUVANJIBHARAT [ALIAS] R. SATHIYA SAAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335951	59	ADITYA(CREATIVE GENISU)	2014	120	8	DIL-1-53-2014-HYD	131	0x0000A41200000000	2014-12-31 00:00:00	BHEEMAGANI SUCHAKAR,M/S. SANTOSH FILMS.,INDIA	12	0	0	DIL/256/2014-HYD	0	0	0	Y	BHEEMAGANI SUCHAKAR,M/S. SANTOSH FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335952	44	MUNIA	2014	120	6	DIL-1-53-2014-MUM	108.44	0x0000A31F00000000	2014-05-02 00:00:00	JAGGITA ENTERTAINMENT CREATION INDIA	12	0	0	DIL/182/14-MUM	0	0	0	N	JAGGITA ENTERTAINMENT CREATION MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335953	45	RANGOLU	2015	120	4	DIL-1-53-2015-BAN	154.14	0x0000A53300000000	2015-10-16 00:00:00	BANGALORE	12	0	0	DIL-1-53-2015-BAN	0	0	0	Y	M/S. SUNITHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335954	54	CHOORIYAN	2015	120	6	DIL-1-53-2015-MUM	134.25	0x0000A49F00000000	2015-05-21 00:00:00	THE BIG PICTURE CO.INDIA	12	0	0	DIL/1/53/2015	0	0	0	N	THE BIG PICTURE CO.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335955	42	BOBBYR BONDHURA	2015	120	2	DIL-1-54-15-KOL	105.35	0x0000A52300000000	2015-09-30 00:00:00	M/S. AKASH CHATTERJEE PRODUCTIONS	12	0	0	DIL-1-54-15-KOL	0	0	0	N	M/S. AKASH CHATTERJEE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335956	42	KANACHRI BHO BHO	2016	120	2	DIL-1-54-16-KOL	91.13	0x0000A6A600000000	2016-10-21 00:00:00	PUSHPREKHA INTERNATIONAL	12	0	0	DIL-1-54-16-KOL	0	0	0	N	PUSHPREKHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335957	58	NEERPPARVAI	2012	120	3	DIL-1-54-2012-CHEN	136.49	0x0000A0DF00000000	2012-10-03 00:00:00	M/S.RED GAINT MOVIES ,INDIA	12	0	Social	DIL/1/54/2012	0	0	0	Y	UDHAYNIDHI STALIN,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335958	44	FUTURE TO BRIGHT HAI JI	2012	120	6	DIL-1-54-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	REAL LIFE PRODUCTIONS, INDIA	12	0	0	DIL/199/2012-MUM	0	0	0	N	REAL LIFE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335959	59	UYYALA - JAMPALA	2013	120	8	DIL-1-54-2013-HYD	0	0x0000A28900000000	2013-12-03 00:00:00	SHRI P. RAMMOHAN, M/S. SUSHINE CINEMAS PVT. LTD., HYDERABAD.	12	0	0	DIL/245/2013-HYD	0	0	0	Y	SHRI P. RAMMOHAN, M/S. SUSHINE CINEMAS PVT. LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335960	54	DAGEBAJA YARAA	2013	120	6	DIL-1-54-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	HARPREET KAUR, INDIA	12	0	0	DIL/216/2013-MUM	0	0	0	N	SACHIAR PRODUCTIONS, AMRITSTAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335961	59	SIKINDAR - DIGITAL	2014	120	3	DIL-1-54-2014-CHEN	0	0x0000A38500000000	2014-08-12 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD. ,INDIA	13	0	0	DIL/106/2014-CHE	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD. , CHEENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335962	59	KOLIMI	2014	120	8	DIL-1-54-2014-HYD	120	0x0000A41200000000	2014-12-31 00:00:00	G. NAGENDRA, M/S. CHARITHRA CREATIONS,INDIA	12	0	0	DIL/257/2014-HYD	0	0	0	N	G. NAGENDRA, M/S. CHARITHRA CREATIONS,HYDERABDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335963	44	CHOORIYAN	2015	120	6	DIL-1-54-2015-MUM	135.2	0x0000A49F00000000	2015-05-21 00:00:00	THE BIG PICTURES CO.,MUMBAI	12	0	0	DIL/1/54/2015	0	0	0	N	THE BIG PICTURES CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335964	49	FINAL ROUND	2016	120	3	DIL-1-54-2016-CHEN	112.21	0x0000A5E000000000	2016-04-06 00:00:00	M/S A.P. INTERNATIONAL, INDIA	12	0	0	DIL/1/54/2016	0	0	0	N	M/S A.P. INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335965	42	SHUDHU TOMARI JONYO	2015	120	2	DIL-1-55-15-KOL	149	0x0000A52B00000000	2015-10-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIL-1-55-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335966	42	THAMHAN BOYFRIEND	2011	120	2	DIL-1-55-16-KOL	123.14	0x00009F9D00000000	2011-11-16 00:00:00	M/S PARADISE FILM PRODUCTION CO. LTD.	12	0	0	DIL-1-55-16-KOL	0	0	0	N	M/S PARADISE FILM PRODUCTION CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335967	60	THANK GOD APNI TO NIKAL PADI	2012	120	6	DIL-1-55-2012-MUM	109	0x0000A0F500000000	2012-10-25 00:00:00	MD SARFARAZ, S.K. MUSIC HOME VIDEO PRODCUTIONS, INDIA	12	0	0	DIL/1/55/2012	0	0	0	N	MD SARFARAZ, S.K. MUSIC HOME VIDEO PRODCUTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335968	58	PERUMA KOVIL UNDACHORU	2013	120	3	DIL-1-55-2013-CHEN	124.4	0x0000A1DD00000000	2013-06-14 00:00:00	SHRI P. SANTHOSH KUMAR, M/S M.R. THEATRE	12	0	0	DIL/1/55/2013	0	0	0	N	SHRI P. SANTHOSH KUMAR, M/S M.R. THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335969	58	SADHGURU SAIBABA (SAI VANDHAR)	2013	120	8	DIL-1-55-2013-HYD	129.48	0x0000A28A00000000	2013-12-04 00:00:00	SHRI B. VINAYAKA, M/S STAR V. PRODUCTIONS, HYDERABAD	12	0	0	DIL/258/2013-HYD	0	0	0	N	SHRI B. VINAYAKA, M/S STAR V. PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335970	51	MHAIS	2013	120	6	DIL-1-55-2013-MUM	96.4	0x0000A1DC00000000	2013-06-13 00:00:00	AHEKHAR NAIK FILMS.,INDIA	12	0	0	DIL/224/2013-MUM	0	0	0	N	AHEKHAR NAIK FILMS.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335971	58	VANAVARAYAN VALLAVARAYAN-DIGITAL	2014	120	3	DIL-1-55-2014-CHEN	137.18	0x0000A38600000000	2014-08-13 00:00:00	K.S MADHUBALA,INDIA	12	0	0	DIL/104/2014-CHE	0	0	0	N	M/S MAHALAKSHME MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335972	59	ROCKITTU	2014	120	8	DIL-1-55-2014-HYD	110.51	0x0000A41100000000	2014-12-30 00:00:00	KANDULA RAMARAO, M/S, BHARATH BHARATHI CREATIONS, INDIA	12	0	0	DIL/258/2014-HYD	0	0	0	N	KANDULA RAMARAO, M/S, BHARATH BHARATHI CREATIONS, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335973	51	DAHAVICHI AISHI KI TAISHI	2014	120	6	DIL-1-55-2014-MUM	105	0x0000A32300000000	2014-05-06 00:00:00	PRANALI ENTERPRISES, INDIA	12	0	Social	DIL/179/2014-MUM	0	0	0	N	PRANALI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335974	44	I LOVE DESI	2015	120	6	DIL-1-55-2015-MUM	146.6	0x0000A4A000000000	2015-05-22 00:00:00	SHUBH FILM, INDIA	12	0	0	DIL/1/55/2015	0	0	0	N	SHUBH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335975	51	BISCUIT	2016	120	6	DIL-1-55-2016-MUM	124.57	0x0000A61900000000	2016-06-02 00:00:00	XPANSION FILMS,INDIA	12	0	0	DIL/268/2016-MUM	0	0	0	N	XPANSION FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335976	62	BWKHA	2015	120	2	DIL-1-56-15-KOL	113.6	0x0000A52C00000000	2015-10-09 00:00:00	SSR CINEMAS PVT.LTD.	12	0	0	DIL-1-56-15-KOL	0	0	0	N	SSR CINEMAS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335977	42	BHALOBASAR BARI	2016	120	2	DIL-1-56-16-KOL	138.17	0x0000A6C500000000	2016-11-21 00:00:00	M/S M.K. MEDIA PVT. LTD.	12	0	0	DIL-1-56-16-KOL	0	0	0	N	M/S M.K. MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335978	58	AMMAVIN KAIPPESI (DIGITAL VERSION)	2012	120	3	DIL-1-56-2012-CHEN	151.44	0x0000A0E800000000	2012-10-12 00:00:00	THANKAR TIRAIKKALAM - THANKAR BACHAN, INDIA	12	0	0	DIL/1/56/2012	0	0	0	N	THANKAR TIRAIKKALAM - THANKAR BACHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335979	44	SONS OF RAM	2012	120	6	DIL-1-56-2012-MUM	86	0x0000A0F500000000	2012-10-25 00:00:00	AMAR CHITRA KATHA PVT. LTD., INDIA	12	0	0	DIL/1/56/2012	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335980	59	' D E G A '	2013	120	8	DIL-1-56-2013-HYD	0	0x0000A28B00000000	2013-12-05 00:00:00	SHRI RAVILLA THULASI KUMAR . M/S . SUJIOVO ART & GOMMERCIALS, HYDERABAD	12	0	0	DIL-1-56-2013-HYD	0	0	0	Y	SHRI RAVILLA THULASI KUMAR . M/S . SUJIOVO ART & GOMMERCIALS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335981	44	ONE MORE	2013	120	6	DIL-1-56-2013-MUM	94	0x0000A1DD00000000	2013-06-14 00:00:00	SHRI SHAKARACHRYA ARTS PVT.LTD.,INDIA	12	0	0	DIL/215-MUM	0	0	0	N	SHRI SHAKARACHRYA ARTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335982	58	AINTHAAM THALAIMURAI SIDDHA VAITHYA SIGAMANI - DIGITAL	2014	120	3	DIL-1-56-2014-CHEN	151.54	0x0000A38700000000	2014-08-14 00:00:00	PUSHPA KANDASWAMY - S. MOHAN, INDIA	12	0	0	DIL/113/2014-CHE	0	0	0	Y	RAJAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335983	63	TAANKI BHID GAYO	2014	120	6	DIL-1-56-2014-MUM	121	0x0000A33000000000	2014-05-19 00:00:00	DHILLON CREATIONS,INDIA	12	0	Social	DIL/1/56/2014	0	0	0	N	DHILLON CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335984	42	ANTIM YATRA	2015	120	2	DIL-1-57-15-KOL	0.22	0x0000A52F00000000	2015-10-12 00:00:00	CHITRAKALA	12	0	0	DIL-1-57-15-KOL	0	0	0	N	CHITRAKALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335985	42	AMTARLEEN	2016	120	2	DIL-1-57-16-KOL	91.3	0x0000A6C700000000	2016-11-23 00:00:00	ARINDAM BHATTACHARYA	12	0	0	DIL-1-57-16-KOL	0	0	0	N	ARINDAM BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335986	58	KONJAM KOFFEE KONJAM KAADHAL - DIGITAL	2012	120	3	DIL-1-57-2012-CHEN	139.34	0x0000A0EB00000000	2012-10-15 00:00:00	M/S. MAGIC MEDIA WORKS, INDIA	12	0	0	DIL/132/2012-CHE 	0	0	0	N	VENKY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335987	61	SONS OF RAM	2012	120	6	DIL-1-57-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	AMAR CHITRA KATHA PVT. LTD. INDIA	13	0	0	DIL/203/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335988	45	SIRI SIRI JOGA	2013	120	4	DIL-1-57-2013-BAN	92.41	0x0000A2A500000000	2013-12-31 00:00:00	M/S. NISRAGA, BANGALORE	12	0	0	DIL/1/57/2013	0	0	0	N	M/S. NISRAGA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335989	59	NAA RAKUMARUDU	2013	120	8	DIL-1-57-2013-HYD	127	0x0000A28B00000000	2013-12-05 00:00:00	SHRI P. SATYADEEP & VAJRANG  M/S HARIVILLY GREEATIONS, HYDERABAD.	12	0	0	DIL/1/57/2013	0	0	0	Y	SHRI P. SATYADEEP & VAJRANG  M/S HARIVILLY GREEATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335990	44	KUKU MATHURR KI JHAND HO GAYI	2014	120	6	DIL-1-57-2014-MUM	109	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LIMITED AND GATAWAY FILMS PVT. LTD., INDIA	12	0	0	DIL/210/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LIMITED AND GATAWAY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335991	51	PHOTO COPY	2016	120	6	DIL-1-57-2016-MUM	139.7	0x0000A61A00000000	2016-06-03 00:00:00	NEHA RAJPAL PRODUCTONS,MUMBAI	12	0	Social	DIL/1/57/2016	0	0	0	N	NEHA RAJPAL PRODUCTONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335992	42	BIRAT BAYISH	2015	120	2	DIL-1-58-15-KOL	0	0x0000A53200000000	2015-10-15 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-58-15-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335993	42	DUBEL FELUDA	2016	120	2	DIL-1-58-16-KOL	115.4	0x0000A6DC00000000	2016-12-14 00:00:00	M/S M.M. MOVIES	12	0	0	DIL-1-58-16-KOL	0	0	0	N	M/S M.M. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335994	44	YESHU PALANHAR	2012	120	6	DIL-1-58-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	BLESSINGS TELEMEDIA, INDIA	12	0	0	DIL/211/2012-MUM	0	0	0	N	BLESSINGS TELEMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335995	59	GEETA	2013	120	8	DIL-1-58-2013-HYD	0	0x0000A29300000000	2013-12-13 00:00:00	SMT KOMMI KOUSALYA DEVI M/S. VEDA ARTS, HYDERABAD.	12	0	0	DIL/248/2013-HYD	0	0	0	Y	SMT KOMMI KOUSALYA DEVI M/S. VEDA ARTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335996	54	'JATT & JULIET-2'	2013	120	6	DIL-1-58-2013-MUM	137.4	0x0000A1E800000000	2013-06-25 00:00:00	BIG ARROW MOTION PICTURES,INDIA	12	0	0	DIL/233/2013-MUM	0	0	0	N	BIG ARROW MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335997	45	VIDAAYA	2014	120	4	DIL-1-58-2014-BAN	101.55	0x0000A41200000000	2014-12-31 00:00:00	M/S. BASANT PRODUCTIONS, INDIA	12	0	0	DIL/1/58/2014	0	0	0	N	M/S. BASANT PRODUCTIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335998	58	CHAPLIN SAMANTHI - DIGITAL	2014	120	3	DIL-1-58-2014-CHEN	116.49	0x0000A39300000000	2014-08-26 00:00:00	R. M. KANDAN, CHENNAI	12	0	0	DIL/1/58/2014	0	0	0	N	M/S TENTUKOTTAI MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
335999	51	HU TU TU	2014	120	6	DIL-1-58-2014-MUM	148.27	0x0000A33400000000	2014-05-23 00:00:00	HARSH FILMS INDIA	12	0	0	DIL/1/58/2014	0	0	0	N	HARSH FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336000	58	VA MURUGESAN	2015	120	4	DIL-1-58-2015-BAN	95.29	0x0000A54100000000	2015-10-30 00:00:00	VATHALAGUNDU- 624 202	12	0	0	DIL/1/58/2015	0	0	0	N	M/S. BHARATHI INDIRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336001	58	36 VAYADHINILE	2015	120	3	DIL-1-58-2015-CHEN	114.55	0x0000A48000000000	2015-04-20 00:00:00	R.S. SURYA, M/S. 2D ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/114/2015-CHE 	0	0	0	Y	R.S. SURYA, M/S. 2D ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336002	51	PRIME TIME	2015	120	6	DIL-1-58-2015-MUM	134.7	0x0000A4A400000000	2015-05-26 00:00:00	SARANAY ENTERTAINMENT LLP, MUMBAI	12	0	0	DIL/1/58/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336003	42	MONCHURI	2015	120	2	DIL-1-59-15-KOL	0	0x0000A54E00000000	2015-11-12 00:00:00	M/S EASTERN ENTERTAINMENT	12	0	0	DIL-1-59-15-KOL	0	0	0	N	M/S EASTERN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336004	42	KICHHUKSHAN	2016	120	2	DIL-1-59-16-KOL	107.1	0x0000A6DC00000000	2016-12-14 00:00:00	MR. MALYAN SINHA ROY	12	0	0	DIL-1-59-16-KOL	0	0	0	Y	MR. MALYAN SINHA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336005	59	SONG OF RAM	2012	120	6	DIL-1-59-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AMAR CHITRA KATHA PVT. LTD. INDIA	13	0	0	DIL/205/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336006	58	ANBA AZHAGA	2013	120	3	DIL-1-59-2013-CHEN	0	0x0000A1EE00000000	2013-07-01 00:00:00	MS. S. SUNDARAVALLI, M/S FOOT STEPS PRODUCTION	12	0	0	DIL-1-59-2013-CHEN	0	0	0	N	MS. S. SUNDARAVALLI, M/S FOOT STEPS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336007	58	VENGAMAMBA	2013	120	8	DIL-1-59-2013-HYD	125	0x0000A29300000000	2013-12-13 00:00:00	SHRI D. GOPI M/S. SUKRA FILMS, CHENNAI.	13	0	0	DIL/271/2013-HYD	0	0	0	N	SHRI D. GOPI M/S. SUKRA FILMS, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336008	43	SAMBANDHO NA RANG	2013	120	6	DIL-1-59-2013-MUM	126	0x0000A1EA00000000	2013-06-27 00:00:00	DHRUV ENTERTAINMENTS, INDIA	12	0	0	DIL/1/59/2013	0	0	0	Y	DHRUV ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336009	45	AATA PAATA	2014	120	4	DIL-1-59-2014-BAN	105.2	0x0000A41200000000	2014-12-31 00:00:00	SRI DHARMASTALA MANJUNANATHESHWARA ENTERPRISES, BANGALORE	12	0	0	DIL-1-59-2014-BAN	0	0	0	N	SRI DHARMASTALA MANJUNANATHESHWARA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336010	58	VALEBA RAJA	2014	120	3	DIL-1-59-2014-CHEN	121.41	0x0000A39300000000	2014-08-26 00:00:00	H. MIRALI INDIA	12	0	0	DIL/127/14-CHE	0	0	0	Y	M/S VANKS 1 CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336011	54	PYAAR NA MANNE HAAR	2014	120	6	DIL-1-59-2014-MUM	140	0x0000A33400000000	2014-05-23 00:00:00	M/S. S.C. FILMS PRODUCTION, INDIA	12	0	0	DIL/1/59/2014	0	0	0	Y	M/S. S.C. FILMS PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336012	58	KALAM	2016	120	3	DIL-1-59-2016-CHEN	103.9	0x0000A5E600000000	2016-04-12 00:00:00	M/S. ARUL MOVIES (PVT) LTD, INDIA	12	0	0	DIL/1/59/2016	0	0	0	N	M/S. ARUL MOVIES (PVT) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336013	42	JUDHISHTHIR	2016	120	2	DIL-1-6-16-KOL	0	0x0000A5A700000000	2016-02-09 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-6-16-KOL	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336014	59	DR. K.A. PAUL VISWAVIJETHA	2012	120	8	DIL-1-6-2012-HYD	93.1	0x0000A04A00000000	2012-05-07 00:00:00	SARTHI MURALI (GPA HOLDER). S.B. FILMS,INDIA	Revised	0	0	DIL/17/2012-HYD	0	0	0	Y	SARTHI MURALI (GPA HOLDER). S.B. FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336015	64	GURU DUBBED VERSION OF GURU	2012	120	2	DIL-1-6-2012-KOL	173.2	0x0000A12700000000	2012-12-14 00:00:00	M/S. SURINDER FILMS , KOLKATA	12	0	0	DIL/1/6/2012	0	0	0	N	M/S. SURINDER FILMS , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336016	44	EK LAKSHYA	2012	120	6	DIL-1-6-2012-MUM	90	0x00009FF300000000	2012-02-10 00:00:00	M/S. MADHYA PRADESH MADHYAM ,BHOPAL	12	0	0	DIL/1/6/2012	0	0	0	N	M/S. MADHYA PRADESH MADHYAM ,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336017	45	MONEY , HANAY, SHANI	2013	120	4	DIL-1-6-2013-BAN 	96.33	0x0000A1D200000000	2013-06-03 00:00:00	M/S RAJESH MURTHY PRODUCTIONS  ,BANGLORE	12	0	0	DIL-1-6-2013-BAN	0	0	0	N	M/S RAJESH MURTHY PRODUCTIONS  ,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336018	59	EE PREMAALO (ANNI EKKUVE)	2013	120	8	DIL-1-6-2013-HYD	140.35	0x0000A15E00000000	2013-02-07 00:00:00	T. GIRI BABU, M/S RACHANA FILMA, INDIA	12	0	0	DIL/9/2013-HYD	0	0	0	Y	T. GIRI BABU, M/S RACHANA FILMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336019	59	AARATAM	2014	120	8	DIL-1-6-2014-HYD	112.11	0x0000A2C100000000	2014-01-28 00:00:00	SHRI NARESHKUMAR GUPTA, M/S. NKG PRODUCTIONS, HYDERABAD	12	0	0	DIL/252/2013-HYD	0	0	0	Y	SHRI NARESHKUMAR GUPTA, M/S. NKG PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336020	64	NACHAGAWA MAJA KARA	2014	120	6	DIL-1-6-2014-MUM	137	0x0000A2B400000000	2014-01-15 00:00:00	K.B.C. PICTURES, INDIA	12	0	0	DIL/1/6/2014	0	0	0	Y	K.B.C. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336021	45	VAASTU PRAKAARA	2015	120	4	DIL-1-6-2015-BAN	145.26	0x0000A43E00000000	2015-02-13 00:00:00	BANGALORE	12	0	0	DIL-1-6-2015-BAN	0	0	0	N	M/S. YOGARAJ MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336022	59	GUPPEDU GUENU THADITE	2015	120	8	DIL-1-6-2015-HYD	145.58	0x0000A43300000000	2015-02-02 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/1/6/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336023	58	GETHU	2016	120	3	DIL-1-6-2016-CHEN	118.5	0x0000A58A00000000	2016-01-11 00:00:00	UDHAYANIDHI STALIN. M/S RED GIANT MOVIES INDIA	12	0	0	DIL/1/2016-CHE	0	0	0	Y	UDHAYANIDHI STALIN. M/S RED GIANT MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336024	64	LOVE KE SOUDA	2015	120	2	DIL-1-60-15-KOL	135.35	0x0000A54E00000000	2015-11-12 00:00:00	M/S. KRISHNA MUSIC & MOVIES	12	0	0	DIL-1-60-15-KOL	0	0	0	N	M/S. KRISHNA MUSIC & MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336025	62	TREE OF IN TRIMURA	2016	120	2	DIL-1-60-16-KOL	74	0x0000A6DC00000000	2016-12-14 00:00:00	JOSHY JOSEPHFILMS DIVISION	12	0	0	DIL-1-60-16-KOL	0	0	0	N	JOSHY JOSEPHFILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336026	58	SONS OF RAM	2012	120	6	DIL-1-60-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AMAR CHITRA KATHA PVT. LTD., INDIA	12	0	0	DIL/204/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336027	59	IT'S MY LIFE (MAA JEEVANATHAM MAA ISTAM)	2013	120	8	DIL-1-60-2013-HYD	125.34	0x0000A29600000000	2013-12-16 00:00:00	SHRI S. SRINIVASULU NAIDU, M/S. YASASWANI REELS, HYDERABAD	12	0	0	DIL/276/2013-HYD	0	0	0	Y	SHRI S. SRINIVASULU NAIDU, M/S. YASASWANI REELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336028	44	BHAAG MILKHA BHAAG	2013	120	6	DIL-1-60-2013-MUM	187.48	0x0000A1EB00000000	2013-06-28 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD., INDIA	12	0	0	DIL/247/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336029	45	GURBI	2014	120	4	DIL-1-60-2014-BAN	114.43	0x0000A41200000000	2014-12-31 00:00:00	BRAHMAVAR	12	0	0	DIL/1/60/2014	0	0	0	N	M/S. DURGAMBA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336030	58	NANAIYATHA MAZHAIYE	2015	120	3	DIL-1-60-2015-CHEN	154.24	0x0000A48400000000	2015-04-24 00:00:00	SHRI MAHENDRA GANAPATHY. COIMBATORE,INDIA,	12	0	0	DIL/1/60/2015	0	0	0	N	M/S. KABI AND ABHI CHITHRAKANGAL, COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336031	51	THAKRACHA TUKYA	2015	120	6	DIL-1-60-2015-MUM	122.41	0x0000A4A400000000	2015-05-26 00:00:00	PROF. JAGANNATH KHANDW, JAYMALA FILMS INDIA	12	0	0	DIL/1/6/0/2015	0	0	0	N	PROF. JAGANNATH KHANDW, JAYMALA FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336032	59	POLICEODU	2016	120	3	DIL-1-60-2016-CHEN	158.53	0x0000A5E700000000	2016-04-13 00:00:00	KALAIPPULI S. THANU MS/ V. CREATIONS INDIA	12	0	0	DIL/1/60/2016	0	0	0	N	KALAIPPULI S. THANU MS/ V. CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336033	54	SARDAARJI 2	2016	120	6	DIL-1-60-2016-MUM	145.23	0x0000A62800000000	2016-06-17 00:00:00	WHITE HILL PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	DIL/287/2016-MUM	0	0	0	N	WHITE HILL PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336034	42	SUNYO JE KOL	2015	120	2	DIL-1-61-15-KOL	82.34	0x0000A54E00000000	2015-11-12 00:00:00	MR. SOYEN ROY	12	0	0	DIL-1-61-15-KOL	0	0	0	N	MR. SOYEN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336035	42	'BADSHAH KHAN'	2016	120	2	DIL-1-61-16-KOL	131.1	0x0000A6DE00000000	2016-12-16 00:00:00	BALA BANARJEE	12	0	0	DIL-1-61-16-KOL	0	0	0	N	BALA BANARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336036	64	JAI HO JAGDAMBA MAAI	2012	120	6	DIL-1-61-2012-MUM	129	0x0000A0FB00000000	2012-10-31 00:00:00	SHREE GAURI SHANKAR ARTS, INDIA	12	0	0	DIL-214-2012-MUM	0	0	0	N	SHREE GAURI SHANKAR ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336037	58	ADTTALAN	2013	120	3	DIL-1-61-2013-CHEN	2.21	0x0000A1B300000000	2013-05-03 00:00:00	M/S SMS THOARTOS-PLR ILANKANNAN	12	0	0	DIL-1-61-2013-CHEN	0	0	0	N	M/S SMS THOARTOS-PLR ILANKANNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336038	59	SEARCH	2013	120	8	DIL-1-61-2013-HYD	0	0x0000A29800000000	2013-12-18 00:00:00	SHRI PONNURU SURESH, M/S. KRISHNA SAI FILMS, ONGOLE.	12	0	0	DIL/269/2013-HYD	0	0	0	Y	SHRI PONNURU SURESH, M/S. KRISHNA SAI FILMS, ONGOLE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336039	67	JAI KARMAA MAATA	2013	120	6	DIL-1-61-2013-MUM	114.54	0x0000A1F100000000	2013-07-04 00:00:00	KULKARNI & SAHU ASSOCIATES, INDIA	12	0	0	DIL/245/2013-MUM	0	0	0	Y	KULKARNI & SAHU ASSOCIATES, DRUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336040	51	EKTA EK POWER	2014	120	6	DIL-1-61-2014-MUM	125	0x0000A33F00000000	2014-06-03 00:00:00	M/S. ASHWINI RAHUL ENTERPRISES, INDIA	12	0	0	DIL/1/61/2014	0	0	0	N	M/S. ASHWINI RAHUL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336041	59	UTTAMA VILLAIN	2015	120	3	DIL-1-61-2015-CHEN	0	0x0000A48400000000	2015-04-24 00:00:00	C. KAL YAN M/S C. K. ENTERTAINMENTS PRIVATE LIMITED INDIA	12	0	0	DIL/117/2015-CHE 	0	0	0	N	C. KAL YAN M/S C. K. ENTERTAINMENTS PRIVATE LIMITED HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336042	43	DAAV THAI YAAR	2016	120	6	DIL-1-61-2016-MUM	128	0x0000A62800000000	2016-06-17 00:00:00	PARAMPARA MEDIA ^& ENTERTAINMENT , INDIA	12	0	0	DIL/280/2016-MUM	0	0	0	Y	PARAMPARA MEDIA ^& ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336043	42	E BHABGO FIRAY ASSHA JAG	2015	120	2	DIL-1-62-15-KOL	112.37	0x0000A54E00000000	2015-11-12 00:00:00	M/S NIDEAS CREATION & PRODUCTION PVT. LTD.	12	0	0	DIL-1-62-15-KOL	0	0	0	N	M/S NIDEAS CREATION & PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336044	42	HAIHAT DEKHA	2016	120	2	DIL-1-62-16-KOL	103.3	0x0000A6E300000000	2016-12-21 00:00:00	M/S RESHMI PICTURES & BRIDGE DAS	12	0	0	DIL-1-62-16-KOL	0	0	0	N	M/S RESHMI PICTURES & BRIDGE DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336045	58	SIVAJI 3D	2012	120	3	DIL-1-62-2012-CHEN	155.22	0x0000A10F00000000	2012-11-20 00:00:00	M/S AVM PRODUCTIONS, INDIA	12	0	0	DIL/1/62/2012	0	0	0	N	M/S AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336046	44	KEYMON AND NANI SPACE ADVERTISING	2012	120	6	DIL-1-62-2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIL/219/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336047	59	SINGAM	2013	120	3	DIL-1-62-2013-CHEN	166	0x0000A1F000000000	2013-07-03 00:00:00	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURE	12	0	0	DIL/1/62/2013	0	0	0	Y	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336048	59	SAVIOR	2013	120	8	DIL-1-62-2013-HYD	134.39	0x0000A29800000000	2013-12-18 00:00:00	SMT. IRENE S.K. THALLURI M/S JESUS SAVES SOUL'S MINISTRIES, HYDERABAD	12	0	0	DIL/295/2013-HYD	0	0	0	Y	SMT. IRENE S.K. THALLURI M/S JESUS SAVES SOUL'S MINISTRIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336049	51	ANANDI	2013	120	6	DIL-1-62-2013-MUM	118.34	0x0000A1F700000000	2013-07-10 00:00:00	RAMESH MORE-CHANDRA PRABHA ENTERTAINMENT, INDIA	12	0	0	DIL/1/62/2013	0	0	0	N	RAMESH MORE-CHANDRA PRABHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336050	59	NAALO OKADU	2015	120	3	DIL-1-62-2015-CHEN	130.1	0x0000A48400000000	2015-04-24 00:00:00	POSA PRAKRUTHI M/S KALPANA CHITRA, INDIA	12	0	0	DIL/119/2015-CHE	0	0	0	N	POSA PRAKRUTHI M/S KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336051	42	HATAT EXDIN	2015	120	2	DIL-1-63-15-KOL	109.47	0x0000A56200000000	2015-12-02 00:00:00	ARTAGE	12	0	0	DIL-1-63-15-KOL	0	0	0	N	ARTAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336052	42	BAMUNER NEVE	2016	120	2	DIL-1-63-16-KOL	147.34	0x0000A6E500000000	2016-12-23 00:00:00	M/S GANAPATI CHITRAM	12	0	0	DIL-1-63-16-KOL	0	0	0	Y	M/S GANAPATI CHITRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336053	58	SIVAJI THE BOSS DUBBED VERSION OF SIVAJI	2012	120	3	DIL-1-63-2012-CHEN	156.35	0x0000A11600000000	2012-11-27 00:00:00	M/S AVM PRODUCTIONS, CHENNAI	12	0	0	DIL/1/63/2012	0	0	0	N	M/S AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336054	48	CHAT MANGANI PAT BHEL BIYAH	2012	120	6	DIL-1-63-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	RAJSI MAITHILI PRODUCTION, INDIA	12	0	0	DIL/220/2012-MUM	0	0	0	N	RAJSI MAITHILI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336055	59	CELEBRITY	2013	120	8	DIL-1-63-2013-HYD	0	0x0000A29900000000	2013-12-19 00:00:00	SHRI K.V.M. KRISHNA, M/S. VMOKSHA MEDIA, HYDERABAD.	12	0	0	DIL/272/2013-HYD	0	0	0	Y	SHRI K.V.M. KRISHNA, M/S. VMOKSHA MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336056	44	HEY BHOLENATH	2013	120	6	DIL-1-63-2013-MUM	149.9	0x0000A1FD00000000	2013-07-16 00:00:00	UGANA ENTERTAINMENT, INDIA	12	0	0	DIL/1/63/2013	0	0	0	N	UGANA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336057	85	ONE (MUSIC)	2014	120	3	DIL-1-63-2014-CHEN	102.3	0x0000A39700000000	2014-08-30 00:00:00	SRIKANTH CHANDRASEKARAN,CHENNAI	12	0	Social	DIL/1/63/2014	0	0	0	N	SRIKANTH CHANDRASEKARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336058	54	HO JAVEY JE PYARR	2014	120	6	DIL-1-63-2014-MUM	115	0x0000A34600000000	2014-06-10 00:00:00	CELIONCE FILMS PVT LTD INDIA	12	0	0	DIL/238/14-MUM	0	0	0	N	CELIONCE FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336059	44	PREET TUJH SANG LAGAI	2016	120	6	DIL-1-63-2016-MUM	122.34	0x0000A63300000000	2016-06-28 00:00:00	HIBISCUS FILMS, INDIA	12	0	0	DIL/185/2016-MUM	0	0	0	N	HIBISCUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336060	42	LOADSHEODING	2015	120	2	DIL-1-64-15-KOL	0	0x0000A56300000000	2015-12-03 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-1-64-15-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336061	66	DEATH CERTIFICATE	2016	120	2	DIL-1-64-16-KOL	79.59	0x0000A6E800000000	2016-12-26 00:00:00	RAJADITYA BANERJEE	12	0	0	DIL-1-64-16-KOL	0	0	0	N	RAJADITYA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336062	44	TEARS IN KHUSHI	2012	120	6	DIL-1-64-2012-MUM	92.7	0x0000A10E00000000	2012-11-19 00:00:00	DIVINE MASTERPRICE, INDIA	12	0	0	DIL/222/2012-MUM	0	0	0	Y	DIVINE MASTERPRICE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336063	49	PRANAVATHIL UZHAPPUNNATHU ENCAHE	2013	120	3	DIL-1-64-2013-CHEN	0	0x0000A1F500000000	2013-07-08 00:00:00	SHRI S. SASHIKANTH, M/S Y'' NOT STUDIOS	12	0	0	DIL-1-64-2013-CHEN	0	0	0	N	SHRI S. SASHIKANTH, M/S Y'' NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336064	59	LOTTERY (WHY YES OR)	2013	120	8	DIL-1-64-2013-HYD	120	0x0000A2A000000000	2013-12-26 00:00:00	SHRI DASARI SAIRAM M/S. AMRUTHA SAI ARTS, HYDERABAD	12	0	0	DIL/265/2013-HYD	0	0	0	Y	SHRI DASARI SAIRAM M/S. AMRUTHA SAI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336065	54	NAUGHTY JATTS	2013	120	6	DIL-1-64-2013-MUM	122.1	0x0000A1FE00000000	2013-07-17 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/1/64/2013	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336066	54	PHER CHALO SCHOOL JI OH MU PYO JI	2014	120	6	DIL-1-64-2014-MUM	108.31	0x0000A34600000000	2014-06-10 00:00:00	NIHARIKA SAHNI PRODUCTIONS ,INDIA	12	0	0	DIL/1/64/2014	0	0	0	N	NIHARIKA SAHNI PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336067	44	DIL KE UMANG	2016	120	6	DIL-1-64-2016-MUM	149.56	0x0000A63A00000000	2016-07-05 00:00:00	MRS APARNA SARKAR, BHOPAL	12	0	0	DIL/1/64/2016	0	0	0	N	MRS APARNA SARKAR, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336068	42	BRIDGE	2015	120	2	DIL-1-65-15-KOL	111.42	0x0000A57700000000	2015-12-23 00:00:00	M/S PARAMITA BANERJEE	12	0	0	DIL-1-65-15-KOL	0	0	0	N	M/S PARAMITA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336069	52	DHAGYA VIDHATA	2016	120	2	DIL-1-65-16-KOL	126.58	0x0000A6EA00000000	2016-12-28 00:00:00	MS. MANU THAMI	12	0	0	DIL-1-65-16-KOL	0	0	0	Y	MS. MANU THAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336070	58	NANDANAM	2012	120	3	DIL-1-65-2012-CHEN	128.36	0x0000A11F00000000	2012-12-06 00:00:00	S. THANGARAJ ,INDIA	12	0	0	DIL/1/65/2012	0	0	0	N	S. THANGARAJ , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336071	44	ME & MY TEACHER	2012	120	6	DIL-1-65-2012-MUM	94	0x0000A10F00000000	2012-11-20 00:00:00	DREAMZ ENTERTAINMENT WORK , INDIA .	12	0	0	DIS/225/2012-MUM	0	0	0	N	DREAMZ ENTERTAINMENT WORK , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336072	58	NOT READABLE	2013	120	3	DIL-1-65-2013-CHEN	21.35	0x0000A1F500000000	2013-07-08 00:00:00	NOT READABLE	12	0	0	DIL-1-65-2013-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336073	51	SHREEMANT DAMODAR PANT	2013	120	6	DIL-1-65-2013-MUM	119.15	0x0000A1FF00000000	2013-07-18 00:00:00	SAURABH PRADHAN COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	DIL/179/2013-MUM	0	0	0	N	SAURABH PRADHAN COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336074	58	MEENATCHI KATHALAN ELANGOVAN	2014	120	3	DIL-1-65-2014-CHEN	0	0x0000A39C00000000	2014-09-04 00:00:00	PAULA DANIEL, INDIA	12	0	0	DIL/116/2014-CHE	0	0	0	N	PAULA DANIEL, CUDDALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336075	44	UNFORGETTABLE	2014	120	6	DIL-1-65-2014-MUM	131	0x0000A34600000000	2014-06-10 00:00:00	MOTHER'S EYE PRODUCTION INDIA	12	0	0	DIL/263/14MUM	0	0	0	N	MOTHER'S EYE PRODUCTION  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336076	58	IRUVAR ONDRANAL	2015	120	3	DIL-1-65-2015-CHEN	0	0x0000A48B00000000	2015-05-01 00:00:00	A. M. SAMPATH KUMAR ,M/S RAMANA ARTS , INDIA	12	0	0	DIL/120/2015-CHE	0	0	0	Y	A. M. SAMPATH KUMAR ,M/S RAMANA ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336077	59	DAELING 2 (SHE IS BACK)	2016	120	3	DIL-1-65-2016-CHEN Darling 2	118.58	0x0000A5ED00000000	2016-04-19 00:00:00	B. RATNA MADHURI M/S EVER GREEN CREATION INDIA	12	0	0	SIL/86/16-CHE	0	0	0	N	B. RATNA MADHURI M/S EVER GREEN CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336078	42	SHANKHACHIL	2015	120	2	DIL-1-66-15-KOL	134.44	0x0000A44800000000	2015-02-23 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/1/66/15	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336079	44	IN SEARCH OF LIFE	2016	120	2	DIL-1-66-16-KOL	0	0x0000A6ED00000000	2016-12-31 00:00:00	M/S . ARR PRODUCTIONS	12	0	0	DIL-1-66-16-KOL	0	0	0	N	M/S . ARR PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336080	58	NEETHANE ENN PON VASANTHAM-DIGITAL	2012	120	3	DIL-1-66-2012-CHEN	153.55	0x0000A12300000000	2012-12-10 00:00:00	M/S R.S. INFOTAINMENT PVT LTD, INDIA	12	0	0	DIL/1/66/2012	0	0	0	Y	M/S R.S. INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336081	44	MAI TO HU HI ULTA	2012	120	6	DIL-1-66-2012-MUM	138	0x0000A10F00000000	2012-11-20 00:00:00	KHANBABA FILMS & MUSIC (AZAD KHAN),INDIA	12	0	0	DIL-224-2012-MUM	0	0	0	Y	KHANBABA FILMS & MUSIC (AZAD KHAN),KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336082	61	JEEVAN SMRITI SELECTIVE MEMORIES	2013	120	6	DIL-1-66-2013-MUM	76	0x0000A1FF00000000	2013-07-18 00:00:00	M/S.NATIONAL FILMS  DEVELOPMENT CORPORATION LTD.INDIA	12	0	0	DIL/1/66/2013-MUM	0	0	0	N	M/S.NATIONAL FILMS  DEVELOPMENT CORPORATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336083	45	SPOORTHI	2014	120	4	DIL-1-66-2014-BAN	90.51	0x0000A41200000000	2014-12-31 00:00:00	M/S.RAM PICTURES.,BANGLORE	12	0	Social	DIL/1/66/2014	0	0	0	N	M/S.RAM PICTURES.,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336084	59	'YUGMALI(PARIPOORNA MAHILA)'	2013	120	8	DIL-1-66-2014-HYD	104.3	0x0000A2A500000000	2013-12-31 00:00:00	SHRI R. MEGHA SHYAM M/S. RAMABHAKTHA SEE THAIH KALA PARISHANTH	12	0	0	DIL/315/2013-HYD	0	0	0	Y	SHRI R. MEGHA SHYAM M/S. RAMABHAKTHA SEE THAIH KALA PARISHANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336085	58	NEE NAAN NAM	2015	120	3	DIL-1-66-2015-CHEN	137.3	0x0000A48B00000000	2015-05-01 00:00:00	C. KALYAN,M/S TEJA CINEMA.INDIA	12	0	0	DIL/126/2015-CHE	0	0	0	N	C. KALYAN,M/S TEJA CINEMA.HYDERANBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336086	42	MONCHORA	2015	120	2	DIL-1-67-15-KOL	95.35	0x0000A57800000000	2015-12-24 00:00:00	M/S. M. M. MOVIEZ	12	0	0	DIS/1/67/15	0	0	0	N	M/S. M. M. MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336087	42	BIBAHO DIARIES	2016	120	2	DIL-1-67-16-KOL	127.53	0x0000A6ED00000000	2016-12-31 00:00:00	M/S CAMELIA PRODUCTIONS PVT. LTD.	12	0	0	DIL/1/67/2016	0	0	0	N	M/S CAMELIA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336088	51	PUNGI PREMACHI	2012	120	6	DIL-1-67-2012-MUM	127	0x0000A11500000000	2012-11-26 00:00:00	ADWISE, INDIA	12	0	0	DIL/232/2012-MUM	0	0	0	N	ADWISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336089	59	ELA CHEPPANU	2010	120	3	DIL-1-67-2013-CHEN	147.22	0x00009DAF00000000	2010-07-10 00:00:00	M/A LAKSHMI PICTURES COMBINES-SHRI TANDRRA KUMAR	13	0	0	DIL-1-67-2013-CHEN	0	0	0	Y	M/A LAKSHMI PICTURES COMBINES-SHRI TANDRRA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336090	59	PANCHAMI	2013	120	8	DIL-1-67-2013-HYD	108.15	0x0000A2A500000000	2013-12-31 00:00:00	SMT SUJATHA BOURIYA M/S. IDEA MOVIE CREATIONS, HYDERABAD	12	0	0	DIL/316/2013-HYD	0	0	0	Y	SMT SUJATHA BOURIYA M/S. IDEA MOVIE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336091	44	LUV U SONIYU	2013	120	6	DIL-1-67-2013-MUM	144.2	0x0000A20300000000	2013-07-22 00:00:00	HARVEY INDIA PRODUCTIONS,INDIA	12	0	0	DIL/291/2013-MUM	0	0	0	Y	HARVEY INDIA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336092	58	KALAVU THOZHIRCHALAI	2014	120	3	DIL-1-67-2014-CHEN	149.14	0x0000A39D00000000	2014-09-05 00:00:00	S. RAVISANKAR, INDIA	12	0	0	DIL/1/67/2014	0	0	0	N	M/S. MGK MOVIE MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336093	51	MUKKAM POST DHANORI	2014	120	6	DIL-1-67-2014-MUM	134.15	0x0000A34700000000	2014-06-11 00:00:00	SUDARSHAN WARALE & MAHESH  RAJMANE 24FS CHITRA INDIA	12	0	0	DIL/1/67/2014	0	0	0	N	SUDARSHAN WARALE & MAHESH  RAJMANE 24FS CHITRA PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336094	44	KHILADI 786	2012	120	6	DIL-1-68-2012-MUM	141	0x0000A11800000000	2012-11-29 00:00:00	HARIOM ENTERTAINMENT COMPANY, H R MUSIK LIMITED, INDIA	12	0	0	DIL/233/2012-MUM	0	0	0	Y	CAPE GOOD FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336095	58	IDU ENNA MAAYAM	2015	120	3	DIL-1-68-2015-CHEN	0	0x0000A49100000000	2015-05-07 00:00:00	R. SARATHKUMAR, R. RADIKAA SARATHKUMAR & LISTIN STEPHEN, M/S MAGIC FRAMES, INDIA	12	0	0	DIL/129/2015-CHE	0	0	0	N	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336096	44	GUNJA A WONDER GIRL ( ANIMATED )	2012	120	6	DIL-1-69-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	RUDRA EYE INDIA	12	0	0	DIL/231/2012-MUM	0	0	0	N	RUDRA EYE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336097	54	BEST OF LUCK	2013	120	6	DIL-1-69-2013-MUM	133	0x0000A20600000000	2013-07-25 00:00:00	BALWINDER SINGH KOHLI PRODUCTIONS, INDIA	12	0	0	DIL/1/69/2013	0	0	0	N	BALWINDER SINGH KOHLI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336098	48	'DEEWANA AHAN KE PYAR ME'	2014	120	6	DIL-1-69-2014-MUM	138	0x0000A34900000000	2014-06-13 00:00:00	MR. SHAMBHU SINGH M/S A. CREATION FILMS,INDIA	12	0	0	DIL/1/69/2014	0	0	0	N	MR. SHAMBHU SINGH M/S A. CREATION FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336099	47	BIG BEN	2016	120	6	DIL-1-69-2016-MUM	112.52	0x0000A64B00000000	2016-07-22 00:00:00	MARK DE ARAUJO FILMS, INDIA	12	0	0	DIL/1/69/2016	0	0	0	N	MARK DE ARAUJO FILMS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336100	42	SAJARUR KANTA	2015	120	2	DIL-1-7-15-KOL	178.22	0x0000A45D00000000	2015-03-16 00:00:00	M/S. MEENEILL MEDIA PVT.LTD.	12	0	0	DIL-1-7-15-KOL	0	0	0	N	M/S. MEENEILL MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336101	42	JODI AMON HOTO	2016	120	2	DIL-1-7-16-KOL	123.28	0x0000A5AD00000000	2016-02-15 00:00:00	MS. ANURADHA GHOSH & MR. IRESH CHANDRA BORAL	12	0	0	DIL-1-7-16-KOL	0	0	0	N	MS. ANURADHA GHOSH & MR. IRESH CHANDRA BORAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336102	44	CHHOTA BHEEM AND THE CURSE OF DAMYAAN	2012	120	8	DIL-1-7-2012-HYD	87.51	0x0000A05300000000	2012-05-16 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES, INDIA	12	0	0	DIL/22/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336103	42	BOJHENA SHEY BOJHENA	2012	120	2	DIL-1-7-2012-KOL	140.35	0x0000A12E00000000	2012-12-21 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD. INDIA	12	0	0	DIL/1/7/2012	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336104	61	THE LOTUS POND DUBBED VERSION OF THE LOTUS POND	2012	120	6	DIL-1-7-2012-MUM	78	0x00009FFE00000000	2012-02-21 00:00:00	MR. A.L.NITIN KUMAR, M/S. TRIPADAYA INNOVATIONS AND MARKETING PVT., INDIA	12	0	0	DIL/1/7/2012	0	0	0	N	MR. A.L.NITIN KUMAR, M/S. TRIPADAYA INNOVATIONS AND MARKETING PVT., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336105	59	N.R.I. (NOW RETURN TO INDIA)	2013	120	8	DIL-1-7-2013-HYD	0	0x0000A16C00000000	2013-02-21 00:00:00	GUDURU VEERA RAGHUNADAN, ARIES PRODUCTIONS	12	0	0	DIL-1-7-2013-HYD	0	0	0	Y	GUDURU VEERA RAGHUNADAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336106	42	CHHAYAPTH - A LOVE STORY	2013	120	2	DIL-1-7-2013-KOL	0	0x0000A1B700000000	2013-05-07 00:00:00	MR. GAUTAM SARKAR.	12	0	0	DIL-1-7-2013-KOL	0	0	0	N	MR. GAUTAM SARKAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336107	59	'PREMA  PREMA...PREMA...(PREMA EKKADA PUTTINDI)'	2014	120	8	DIL-1-7-2014-HYD	102	0x0000A2C100000000	2014-01-28 00:00:00	V. RAVI SHANKAR , M/S. CHASING DREAM PRODUCTION	12	0	0	DIL/312/2013-HYD	0	0	0	N	SHRI PINAKAAKSHI VARUN TEJA, M/S. VARUN CORPORATION ,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336108	42	KANCHO KHURTE KEUTE	2014	120	2	DIL-1-7-2014-KOL	104.47	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI MAYUK CHATTERJEE	12	0	0	DIL-1-7-2014-KOL	0	0	0	N	SHRI MAYUK CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336109	54	VEERAN NAAL SARDARI	2014	120	6	DIL-1-7-2014-MUM	117.58	0x0000A2B500000000	2014-01-16 00:00:00	NEHA MOVIES MUMBAI, INDIA	12	0	0	DIL/4/2014-MUM	0	0	0	N	NEHA MOVIES MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336110	59	MALLI MALLI IDI RANI ROJI	2015	120	8	DIL-1-7-2015-HYD	142	0x0000A43400000000	2015-02-03 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336111	44	SHIRDI SAI	2016	120	8	DIL-1-7-2016-HYD	141	0x0000A5A200000000	2016-02-04 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT, LTD.INDIA	13	0	0	DIL/15/2016-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT, LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336112	58	ATHEY KANGAL	2017	120	3	DIL-1-7-2017-CHEN	120.56	0x0000A6F600000000	2017-01-09 00:00:00	C. VIJAYA KUMAR, M/S THIRU KURAMAN ENTERTAIMENT, INDIA	12	0	0	DIL/1/7/2017-CHE	0	0	0	N	C. VIJAYA KUMAR, M/S THIRU KURAMAN ENTERTAIMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336113	44	SIVAJI THE BOSS - 3D - DIGITAL	2012	120	3	DIL-1-70-2012-CHEN	153.51	0x0000A12A00000000	2012-12-17 00:00:00	M/S AVM PRODUCTIONS, INDIA	12	0	0	DIL/1/70/2012	0	0	0	N	M/S AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336114	54	SADI GALI AAYA KARO	2012	120	6	DIL-1-70-2012-MUM	140	0x0000A12000000000	2012-12-07 00:00:00	B M ENTERTAINMENT COMPANY , INDIA .	12	0	0	DIL/244/2012-MUM	0	0	0	N	B M ENTERTAINMENT COMPANY , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336115	44	SAI KE RAHASYA	2013	120	6	DIL-1-70-2013-MUM	113.2	0x0000A20600000000	2013-07-25 00:00:00	K. PAWAR FILM, INDIA	12	0	0	DIL/1/70/2013	0	0	0	N	K. PAWAR FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336116	67	'BEAUTIFUL SANGWARI'	2014	120	6	DIL-1-70-2014-MUM	120	0x0000A34C00000000	2014-06-16 00:00:00	MR. MUKESH SWARNAKR M/S MUKESH FILM CREATIONS., INDIA	12	0	0	DIL-249-2014-MUM	0	0	0	N	MR. MUKESH SWARNAKR M/S MUKESH FILM CREATIONS., JANGGIR-CHAMPA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336117	51	LOST & FOUND	2016	120	6	DIL-1-70-2016-MUM	113.34	0x0000A64B00000000	2016-07-22 00:00:00	GOLDEN GATE MOTION PICTURES LLPINDIA	12	0	0	DIL/1/2016	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336118	57	'KA YO TIME PASS'	2012	120	6	DIL-1-71-2012-MUM	126.56	0x0000A12500000000	2012-12-12 00:00:00	LAVINA HARDASI , M/S . AKSHARA PRODUCTION 4 , INDIA .	12	0	0	DIL/252/2012-MUM	0	0	0	N	LAVINA HARDASI , M/S . AKSHARA PRODUCTION 4 , MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336119	51	'CHHATRAPATI SHIVAJI - THE EMPEROR OF PEOPLE'S (ANIMATION)	2013	120	6	DIL-1-71-2013-MUM	95	0x0000A20C00000000	2013-07-31 00:00:00	AMAN ANAM FILM PRODUCTION & DISTRIBUTION, INDIA	12	0	0	DIL/1/71/2013-MUM	0	0	0	N	AMAN ANAM FILM PRODUCTION & DISTRIBUTION, LATUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336120	44	BHAKTI KI SHAKTI MATA KI MAHIMA	2014	120	6	DIL-1-71-2014-MUM	117.31	0x0000A34200000000	2014-06-06 00:00:00	NYANESHWARI FILMS, INDIA	12	0	0	DIL/1/71/2014	0	0	0	N	NYANESHWARI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336121	51	TAI	2012	120	6	DIL-1-72-2012-MUM	108.1	0x0000A12700000000	2012-12-14 00:00:00	VISHWAROOP FILMS, INDIA	12	0	0	DIL/251/2012-MUM	0	0	0	Y	VISHWAROOP FILMS, AMRAVATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336122	58	ULLAEN AYYA	2013	120	3	DIL-1-72-2013-CHEN	101.35	0x0000A1FD00000000	2013-07-16 00:00:00	SHRI R.M. MANU	12	0	0	DIL-1-72-2013-CHEN	0	0	0	N	M/S  SURVIVAL PICCTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336123	51	GOVINDA	2013	120	6	DIL-1-72-2013-MUM	118.24	0x0000A21400000000	2013-08-08 00:00:00	VRINDAVAN FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/1/72/2013	0	0	0	Y	VRINDAVAN FILMS ENTERTAINMENT, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336124	58	THOTTAL THODARUM - DIGITAL	2014	120	3	DIL-1-72-2014-CHEN	0	0x0000A3A200000000	2014-09-10 00:00:00	G. CHANDRASEGAR M/S FCS CREATIONS, INDIA	12	0	0	DIL/133/2014-CHE	0	0	0	N	G. CHANDRASEGAR M/S FCS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336125	54	BAMBUKAT	2016	120	6	DIL-1-72-2016-MUM	118.55	0x0000A64F00000000	2016-07-26 00:00:00	NADAR FILMS, INDIA	12	0	0	DIL/1/72/2016	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336126	54	SAADI LOVE STORY	2012	120	6	DIL-1-73-2012-MUM	112	0x0000A12B00000000	2012-12-18 00:00:00	JIMMY SHERGILL PRODUCTION, INDIA	12	0	0	DIL/263/2012MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336127	44	KAPHAL WILD BERRIES	2013	120	6	DIL-1-73-2013-MUM	90.24	0x0000A21400000000	2013-08-08 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, INDIA	12	0	0	DIL/1/73/2013	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336128	58	ILAKKU	2014	120	3	DIL-1-73-2014-CHEN	103.42	0x0000A3A200000000	2014-09-10 00:00:00	B. MADHUSUDHAN M/S BADI ENTERPRISES, INDIA	12	0	0	DIL/117/2014-CHE	0	0	0	Y	B. MADHUSUDHAN M/S BADI ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336129	58	PAATI	2012	120	3	DIL-1-74-2012-CHEN	118.27	0x0000A12B00000000	2012-12-18 00:00:00	N. SURESH KUMAR, INDIA	12	0	0	DIL/1/74/2012	0	0	0	N	N. SURESH KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336130	44	' HANSA '	2012	120	6	DIL-1-74-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	ARANYA FILMS , INDIA	12	0	0	DIL/166/2012-MUM	0	0	0	Y	ARANYA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336131	58	INGU KANDAL KATRU THARAPPADUM	2013	120	3	DIL-1-74-2013-CHEN	144	0x0000A20500000000	2013-07-24 00:00:00	SHRI N. SREEDHARAN	12	0	0	DIL-1-74-2013-CHEN	0	0	0	Y	M/S SRINATH CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336132	44	GOOPI GAWAIYAA BAGHA BAJAIYAA	2013	120	6	DIL-1-74-2013-MUM	78.29	0x0000A21400000000	2013-08-08 00:00:00	CHILDREN S FILM SOCIETY INDIA	12	0	0	DIL/309/2013-MUM	0	0	0	N	CHILDREN S FILM SOCIETY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336133	58	AIVARATTAM	2014	120	3	DIL-1-74-2014-CHEN	108	0x0000A3A800000000	2014-09-16 00:00:00	SHUBA - SENTHIL PICTURE (C.K. SENTHIL KUMAR) INDIA	12	0	0	DIL/1/74/2014	0	0	0	Y	SHUBA - SENTHIL PICTURE (C.K. SENTHIL KUMAR) CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336134	43	AAPNE TO DHIRAUBHAI	2014	120	6	DIL-1-74-2014-MUM	125	0x0000A34D00000000	2014-06-17 00:00:00	JMJ MOTION PICTURE PVT.LTD.,INDIA	12	0	Social	DIL/1/74/2014Q	0	0	0	N	JMJ MOTION PICTURE PVT.LTD.,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336135	58	INAIYA THALAIMURAI	2016	120	3	DIL-1-74-2016-CHEN	127.28	0x0000A60100000000	2016-05-09 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, INDIA	12	0	0	DIL/1/74/2016	0	0	0	Y	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336136	58	MAAMAN MACHAN	2012	120	3	DIL-1-75-2012-CHEN	120.46	0x0000A12C00000000	2012-12-19 00:00:00	M/S. HANIFA FILMS - A. MOHAMMED HANIFA, INDIA	12	0	0	DIL/1/75/2012	0	0	0	N	M/S. HANIFA FILMS - A. MOHAMMED HANIFA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336137	44	GULLU DADA THIREE	2012	120	6	DIL-1-75-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	MR. ADNAN SAJID KHAN; M/S. A S K CINEMA., INDIA	12	0	0	DIL/262/2012-MUM	0	0	0	N	MR. ADNAN SAJID KHAN; M/S. A S K CINEMA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336138	58	RAAJI	2013	120	3	DIL-1-75-2013-CHEN	2.41	0x0000A20600000000	2013-07-25 00:00:00	SHRI V. HEMANTHKUMAR	12	0	0	DIL-1-75-2013-CHEN.filepart	0	0	0	N	M/S HH MOVIES KAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336139	47	MARTOO	2013	120	6	DIL-1-75-2013-MUM	108.8	0x0000A22100000000	2013-08-21 00:00:00	AROHI CREATIONS, INDIA	12	0	0	DIL/1/75/2013	0	0	0	Y	AROHI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336140	58	KURAIONDRUMILLAI	2014	120	3	DIL-1-75-2014-CHEN	135.22	0x0000A3A800000000	2014-09-16 00:00:00	M/S PATHWAY RPODUCTION LLT,INDIA	12	0	0	DIL/147/2014	0	0	0	N	M/S PATHWAY RPODUCTION LLT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336141	43	SATHIYO CHALYO KHODAL DHAM	2014	120	6	DIL-1-75-2014-MUM	125.25	0x0000A34D00000000	2014-06-17 00:00:00	MIHIR PATEL, SHIWWAMBICA ENTERTAINMENT INDIA	12	0	0	DIL/1/75/2014	0	0	0	N	SHIWWAMBICA ENTERTAINMENT RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336142	43	MAAVTAR PEHLAA MADE MANE MOUT	2015	120	6	DIL-1-75-2015-MUM	178.29	0x0000A4CD00000000	2015-07-06 00:00:00	JAI SHREE MAA MELADI FILMS, INDIA	12	0	0	DIL/1/75/2015	0	0	0	N	JAI SHREE MAA MELADI FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336143	51	SHAMBHU	2012	120	6	DIL-1-76-2012-MUM	124.1	0x0000A13400000000	2012-12-27 00:00:00	NUKTE AND SONS FILM PRODUCTION, INDIA	12	0	0	DIL/273/2012-MUM	0	0	0	N	NUKTE AND SONS FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336144	44	MAIN HOON SURYA SINGHAM 2	2012	120	3	DIL-1-76-2013-CHEN	164.56	0x0000A09D00000000	2012-07-29 00:00:00	SHRI RAMESH, M/S LAKSHMI  GANAPATHY FILMS	13	0	0	DIL-1-76-2013-CHEN	0	0	0	Y	SHRI RAMESH, M/S LAKSHMI  GANAPATHY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336145	51	SHREE YOGI YATIRAJ VASUDEVANAND SARASWATI	2014	120	6	DIL-1-76-2014-MUM	129	0x0000A35000000000	2014-06-20 00:00:00	MAI MAULI CHITRA NIRMITI INDIA	12	0	0	DIL/281/14-MUM	0	0	0	N	MAI MAULI CHITRA NIRMITI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336146	59	SENUGADI LOVE STORY	2015	120	3	DIL-1-76-2015-CHEN	135.39	0x0000A4A700000000	2015-05-29 00:00:00	T. RAMASATYANARAYANA , M/S BHIMAVARAM TALKIES, INDIA	13	0	0	DIL154/2015-CHE	0	0	0	N	T. RAMASATYANARAYANA , M/S BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336147	43	DIKRO MARO VAHAL NO VARASDAR	2015	120	6	DIL-1-76-2015-MUM	175	0x0000A4CD00000000	2015-07-06 00:00:00	PRINCE PARTH FILMS,INDIA	12	0	0	DIL/1/76/2015	0	0	0	N	PRINCE PARTH FILMS ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336148	51	35 MINUTES	2012	120	6	DIL-1-77-2012-MUM	90	0x0000A13400000000	2012-12-27 00:00:00	MOIN KHAN M/S GINGER FILMS, INDIA	12	0	0	DIL/266/2012-MUM	0	0	0	N	MOIN KHAN M/S GINGER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336149	58	GUGAN	2013	120	3	DIL-1-77-2013-CHEN	125.33	0x0000A20E00000000	2013-08-02 00:00:00	DR. T. DHECANATHAN YADAV, M/S GR B TALKIES	12	0	0	DIL-1-77-2013-CHEN	0	0	0	Y	M/S GR S TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336150	51	MAZHA MEE	2013	120	6	DIL-1-77-2013-MUM	117.3	0x0000A22100000000	2013-08-21 00:00:00	AVNV MOTION PICTURES, INDIA	12	0	Social	DIL/340/2013-MUM	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336151	51	BHOOTACHI SHALA	2012	120	6	DIL-1-78-2012-MUM	101.38	0x0000A13500000000	2012-12-28 00:00:00	MR. ARUN RAUT, M/S ARYA ENTERTAINMENT , INDIA	12	0	0	DIL/277/2012-MUM	0	0	0	Y	MR. ARUN RAUT, M/S ARYA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336152	58	THALAIVAA	2013	120	3	DIL-1-78-2013-CHEN	182.3	0x0000A21100000000	2013-08-05 00:00:00	SHRI S. CHANDRAPRAKSAH JAIN	12	0	0	DIL-1-78-2013-CHEN	0	0	0	Y	M/S SRI  SRI MISHRI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336153	44	GHATOTHKACH-2	2013	120	6	DIL-1-78-2013-MUM	75.2	0x0000A22300000000	2013-08-23 00:00:00	SMITA MAROO/SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIL/336/2013-MUM	0	0	0	N	SMITA MAROO/SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336154	44	EK THE HERO	2014	120	6	DIL-1-78-2014-MUM	125	0x0000A35300000000	2014-06-23 00:00:00	SONI FILMS & ENTERTAINMENT, INDIA	12	0	0	DIL/275/2014-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336155	67	A REAL FRIEND ASLI SANGARI	2015	120	6	DIL-1-78-2015-MUM	135	0x0000A4CF00000000	2015-07-08 00:00:00	PRIME MOTION PICTURES,INDIA	12	0	Social	DIL/1/78/2015	0	0	0	N	PRIME MOTION PICTURES,BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336156	51	EK AAS ANTIRICHEE	2012	121	6	DIL-1-79-2012-MUM	135.52	0x0000A13500000000	2012-12-28 00:00:00	UDAY MAHADEV SALDAR, GAURIE PRODUCTIONS, INDIA	12	0	Thriller	DIL/265/2012-MUM	0	0	0	Y	UDAY MAHADEV SALDAR, GAURIE PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336157	54	JATT AIRWAYS	2013	120	6	DIL-1-79-2013-MUM	141.55	0x0000A22600000000	2013-08-26 00:00:00	VISION INDIA PRODUCTION PVT LTD, INDIA	12	0	0	DIL/327/2013-MUM	0	0	0	N	VISION INDIA PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336158	44	BOBBY JASOOS	2016	120	6	DIL-1-79-2014-MUM	121.3	0x0000A62E00000000	2016-06-23 00:00:00	BORN FREE ENTERTAINMENT & RELIANCE BIG ENTERTAINMENT PVT, LTD. INDIA	12	0	0	DIL/1/79/2014	0	0	0	N	BORN FREE ENTERTAINMENT & RELIANCE BIG ENTERTAINMENT PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336159	42	CHHINNOBEENA	2015	120	2	DIL-1-8-15-KOL	0	0x0000A45E00000000	2015-03-17 00:00:00	OM NAMAH SHIVAYA FILMS	12	0	0	DIL-1-8-15-KOL	0	0	0	N	OM NAMAH SHIVAYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336160	42	PRIYA TUMI KAR	2016	120	2	DIL-1-8-16-KOL	0	0x0000A5B800000000	2016-02-26 00:00:00	MR. ALOKA SEN	12	0	0	DIL-1-8-16-KOL	0	0	0	N	MR. ALOKA SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336161	59	OMKARA	2012	120	8	DIL-1-8-2012-HYD	125	0x0000A06400000000	2012-06-02 00:00:00	P.SASIDHAR & MOHAN MULLAPUDI, SRI DEVI PRASANNA MOVIES,INDIA	12	0	0	DIL/24/2012-HYD	0	0	0	Y	P.SASIDHAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336162	42	JAKHON ESECHILEM	2012	120	2	DIL-1-8-2012-KOL	92.51	0x0000A13800000000	2012-12-31 00:00:00	SUKANTA ROY, INDIA	12	0	0	DIL/1/8/2012	0	0	0	N	SUKANTA ROY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336163	51	MALHAR CHANDANPURICHA KHANDOBA	2012	120	6	DIL-1-8-2012-MUM	88.3	0x0000A00D00000000	2012-03-07 00:00:00	SHRI RATNAKAR KHAIRNAR/ SHRIPAD FILM PRODUCTION, INDIA	12	0	0	DIL/15/2012-MUM	0	0	0	Y	SHRI RATNAKAR KHAIRNAR/ SHRIPAD FILM PRODUCTION, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336164	45	SADHAKARU	2013	120	4	DIL-1-8-2013-BAN 	109.29	0x0000A1E300000000	2013-06-20 00:00:00	M/S S.S. ENTERPRISES BANGLORE	12	0	0	DIL/1/8/2013	0	0	0	N	M/S S.S. ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336165	59	' MR. PELLIKODUKU '	2013	120	8	DIL-1-8-2013-HYD	0	0x0000A16D00000000	2013-02-22 00:00:00	1) R. B. CHOWDARY . 2) N. V. PRASAD , 3) PARAS JAIN M/S . MEGAA SUPER GOOD FILMS PVT. LTD.	12	0	0	DIL-1-8-2013-HYD	0	0	0	N	1) R. B. CHOWDARY . 2) N. V. PRASAD , 3) PARAS JAIN M/S . MEGAA SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336166	42	C/O SIR	2013	120	2	DIL-1-8-2013-KOL	125.7	0x0000A1C400000000	2013-05-20 00:00:00	MS. JASPREET KAUR	12	0	0	DIL/1/8/2013	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336167	58	MANJAPAI	2014	120	3	DIL-1-8-2014-CHEN	130.23	0x0000A31C00000000	2014-04-29 00:00:00	A. NANDHA KUMAR, INDIA	12	0	0	DIL/23/2014-CHE	0	0	0	N	A. NANDHA KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336168	59	MUDDUGA	2014	120	8	DIL-1-8-2014-HYD	0	0x0000A2C700000000	2014-02-03 00:00:00	SHRI CHANTI VENKATA REDDY, M/S. 24 CRAFTS, HYDERABAD.	12	0	0	DIL/13/2014-HYD	0	0	0	Y	SHRI CHANTI VENKATA REDDY, M/S. 24 CRAFTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336169	51	SANGHARSH	2014	120	6	DIL-1-8-2014-MUM	140	0x0000A2B500000000	2014-01-16 00:00:00	VIDNYAN SIDDHI FILMS LTD,INDIA	12	0	0	DIL/608/2013-MUM	0	0	0	N	VIDNYAN SIDDHI FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336170	59	SRI MANIKANTA MAHIMALU	2015	120	8	DIL-1-8-2015-HYD	0	0x0000A43B00000000	2015-02-10 00:00:00	B. ARUNA, M/S. SRI ARUNA VENKATA SAI MANIKANTA MOVIES, INDIA	12	0	0	DIL/20/2015-HYD	0	0	0	Y	B. ARUNA, M/S. SRI ARUNA VENKATA SAI MANIKANTA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336171	59	AADE PAADE THOLBOMMA (BOMMALLOKELLA MELOBOMMA)	2016	120	8	DIL-1-8-2016-HYD	151.16	0x0000A5A700000000	2016-02-09 00:00:00	BABA MEHER PRASAD MALLIPUDI, M/S. MEHER BABA CREATIONS, INDIA	12	0	0	DIL/13/2016-HYD	0	0	0	Y	BABA MEHER PRASAD MALLIPUDI, M/S. MEHER BABA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336172	58	PILLAI NIZHA	2017	120	3	DIL-1-8-2017-CHEN	94.28	0x0000A6FA00000000	2017-01-13 00:00:00	A.M. RATHNAM M/S SRI SURYA MOVIES, INDIA	12	0	0	DIL/1/8/2017	0	0	0	N	A.M. RATHNAM M/S SRI SURYA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336173	58	ARJUNAN KADHALI - DIGITAL	2012	120	3	DIL-1-80-2012-CHEN	149.7	0x0000A13800000000	2012-12-31 00:00:00	M/S. S.S. MOVIE MAKERS, INDIA	12	0	0	DIL/1/80/2012	0	0	0	N	SIVA SAKTHI S.D. PANDIYAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336174	54	NABAR	2012	120	6	DIL-1-80-2012-MUM	124	0x0000A13800000000	2012-12-31 00:00:00	HANDS ON PRODUCTIONS, INDIA	12	0	0	DIL/1/80/2012	0	0	0	Y	HANDS ON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336175	59	ANNA	2013	120	3	DIL-1-80-2013-CHEN	179.59	0x0000A21400000000	2013-08-08 00:00:00	SHRI CHANDRAPRAKASH JAIN	13	0	0	DIL-1-80-2013-CHEN	0	0	0	N	M/S SRI MIRCHI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336176	43	CHHOKRI VINANU GAM	2016	120	6	DIL-1-80-2016-MUM	126	0x0000A65C00000000	2016-08-08 00:00:00	PURPLE ENTERTAINMENT LIMITED,MUMBAI	12	0	0	DIL/1/80/2016	0	0	0	N	PURPLE ENTERTAINMENT LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336177	51	KUNI GHAR DETA KA GHAR	2013	120	6	DIL-1-81-2013-MUM	137	0x0000A1E300000000	2013-06-20 00:00:00	SAGAR BANGERA PRODUCTIONS, INDIA	12	0	0	DIL/203/2013-MUM	0	0	0	Y	SAGAR BANGERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336178	63	RISHTAA THARA RANG HAZAAR	2014	120	6	DIL-1-81-2014-MUM	126	0x0000A35600000000	2014-06-26 00:00:00	DHRUV ENTERTAINMENTS, INDIA	12	0	0	DIL/1/81/2014	0	0	0	N	DHRUV ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336179	54	LOVELY TE LOVELY	2015	120	6	DIL-1-81-2015-MUM	102.47	0x0000A4DC00000000	2015-07-21 00:00:00	SRK CREATIVE MEDIA, INDIA	12	0	0	DIL/1/81/2015	0	0	0	N	SRK CREATIVE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336180	43	ALYA HAVE SHU	2016	120	6	DIL-1-81-2016-MUM	152.45	0x0000A65C00000000	2016-08-08 00:00:00	S. K. FILMS ENTERTAINMENT A, BAD MUMBAI	12	0	0	DIL/1/81/2016	0	0	0	N	S. K. FILMS ENTERTAINMENT A, BAD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336181	58	MANITHANAHA IRU	2012	120	3	DIL-1-82-2012-CHEN	96.49	0x0000A13800000000	2012-12-31 00:00:00	ACTUPON VENTURES PRIVATE LIMITED, INDIA`	12	0	0	DIL/1/82/2012	0	0	0	N	ACTUPON VENTURES PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336182	58	'YA YAA'	2012	120	3	DIL-1-82-2013-CHEN	136.38	0x0000A0A700000000	2012-08-08 00:00:00	SHRI N.S.MURUGERAJ	12	0	0	DIL-1-82-2013-CHEN	0	0	0	Y	M/S MIO PRODUSTIONS A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336183	44	BAREFOOT TO GOA	2013	120	6	DIL-1-82-2013-MUM	77.44	0x0000A22800000000	2013-08-28 00:00:00	PRAVEEN MORCHHALE / M/S BAREFOOT PICTURES INDIA	12	0	0	DIL/334-MUM	0	0	0	Y	PRAVEEN MORCHHALE / M/S BAREFOOT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336184	64	SAJNA MANGIYA SAJAI DA HAMAR	2014	120	6	DIL-1-82-2014-MUM	160	0x0000A35A00000000	2014-06-30 00:00:00	MYNAS PRODUCTION PVT. LTD., HALCHAL SINGH, INDIA	12	0	0	DIL/257/2014-MUM	0	0	0	Y	MYNAS PRODUCTION PVT. LTD., HALCHAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336185	44	ROWDY HERO  DUBBED VERISON OF MAARI (TAMIL)	2016	120	3	DIL-1-82-2016-CHEN	139.3	0x0000A61600000000	2016-05-30 00:00:00	MANISH SHAH ,GOLDMINES TELEFILMS PVT.LTD.,INDIA	12	0	Social	DIL/1/82/2016	0	0	0	Y	MANISH SHAH ,GOLDMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336186	43	HALF TICKET	2016	120	6	DIL-1-82-2016-MUM	146.45	0x0000A65D00000000	2016-08-09 00:00:00	THE PARTH FILMS PRODUCTION, SURAT	12	0	0	DIL/354/2016-MUM	0	0	0	N	THE PARTH FILMS PRODUCTION, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336187	51	DAPTAR THE SCHOOL BAG	2013	120	6	DIL-1-83-2013-MUM	104.45	0x0000A22900000000	2013-08-29 00:00:00	SWAPNAPOORTI  CREATIONS, INDIA	12	0	0	DIL/346/ 2013-MUM	0	0	0	N	SWAPNAPOORTI  CREATIONS, LONAVALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336188	51	LAI BHAARI	2014	120	6	DIL-1-83-2014-MUM	157.4	0x0000A35E00000000	2014-07-04 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT.LTD., INDIA	12	0	0	DIL/1/83/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336189	63	KANGANA	2016	120	6	DIL-1-83-2016-MUM	134	0x0000A65F00000000	2016-08-11 00:00:00	SHYAM PANDIT, MANJU CHATURVDE, A. I ENTERPRISES, INDIA	12	0	0	DIL/1/183/2016	0	0	0	N	A. I. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336190	43	MAA AMBE JAGADAMBE	2013	120	6	DIL-1-84-2013-MUM	134	0x0000A22900000000	2013-08-29 00:00:00	RONAK PRODUCTION, INDIA	12	0	0	DIL/1/84/2013	0	0	0	N	RONAK PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336191	58	MURUGAATRU PADAI	2014	120	3	DIL-1-84-2014-CHEN	0	0x0000A3B200000000	2014-09-26 00:00:00	R. SARAVANAN M/S SIGARAM VISUAL MEDIA, INDIA	12	0	0	DIL/155/2014-CHE	0	0	0	N	R. SARAVANAN M/S SIGARAM VISUAL MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336192	44	SENANI	2014	120	6	DIL-1-84-2014-MUM	134.56	0x0000A36900000000	2014-07-15 00:00:00	HUTATMA CHITRA, MUMBAI	12	0	0	DIL/1/84/2014	0	0	0	Y	HUTATMA CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336193	43	AAPNE TOH CHHIE BINDAAS	2016	120	6	DIL-1-841-2016-MUM	185	0x0000A65F00000000	2016-08-11 00:00:00	NISHANT ADS, INDIA	12	0	0	DIL/1/841/2016	0	0	0	N	NISHANT ADS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336194	58	ENNACHU	2011	120	3	DIL-1-85-2013-CHEN	121.23	0x00009F4100000000	2011-08-16 00:00:00	M/S SMILE CREATIONS	12	0	0	DIL-1-85-2013-CHEN	0	0	0	Y	M/S SMILE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336195	53	SALA BUDHA	2013	120	6	DIL-1-85-2013-MUM	91.35	0x0000A22900000000	2013-08-29 00:00:00	MOHAPTRA MOVIE MAGIC PVT LTD, INDIA	12	0	0	DIL/1/85/2013	0	0	0	N	MOHAPTRA MOVIE MAGIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336196	58	KATHA SOLLA POROM	2014	120	3	DIL-1-85-2014-CHEN	116.59	0x0000A3B200000000	2014-09-26 00:00:00	S. KALYANKUMAR,INDIA	12	0	0	DIL/159/2014-CHE	0	0	0	N	M/S RELAX ADDS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336197	58	KATHA SOLLA POROM	2014	120	3	DIL-1-85-2014-CHEN	116.59	0x0000A3B200000000	2014-09-26 00:00:00	S. KALYANKUMAR, INDIA	12	0	0	DIL/159/2014-CHE 	0	0	0	N	M/S. RELAX ADDS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336198	44	PAPPU KI PUGDANDI	2014	120	6	DIL-1-85-2014-MUM	90	0x0000A37000000000	2014-07-22 00:00:00	CHILDREN'S FILM SOC , INDIA , INDIA	12	0	0	DIL/312/2014-MUM	0	0	0	N	CHILDREN'S FILM SOC , INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336199	58	CHITHIRAYIL NILA CHORU	2012	120	3	DIL-1-86-2013-CHEN	137.7	0x0000A0B200000000	2012-08-19 00:00:00	SHRI K. MURUGAN	12	0	0	DIL-1-86-2013-CHEN	0	0	0	Y	M/S SRI SENTHUR PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336200	142	GULABI GANG	2013	120	6	DIL-1-86-2013-MUM	97	0x0000A22900000000	2013-08-29 00:00:00	NISHTHA JAIN,MUMBAI	12	0	Social	DIL/1/86/2013	0	0	0	Y	NISHTHA JAIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336201	58	ORU OORULA RENDU RAJA	2014	120	3	DIL-1-86-2014-CHEN	142.55	0x0000A3B600000000	2014-09-30 00:00:00	SHRI S. MICHAEL RAYAPPAN, M/S GLOBLE INFOTAINMENT PVT. LTD.	12	0	0	DIL/1/86/2014-CHE	0	0	0	Y	SHRI S. MICHAEL RAYAPPAN, M/S GLOBLE INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336202	51	MAKDACH LAGIN	2014	120	6	DIL-1-86-2014-MUM	120	0x0000A37000000000	2014-07-22 00:00:00	MAITREYA ENTERTAINMENT & PRODUCTION HOUSE PUNE, INDIA	12	0	0	DIL/317/2014-MUM	0	0	0	N	MAITREYA ENTERTAINMENT & PRODUCTION HOUSE PUNE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336203	59	MARIYAAN (THE IMMMORTAL )	2015	120	3	DIL-1-86-2015-CHEN	123.36	0x0000A4BF00000000	2015-06-22 00:00:00	C. SHOBA M/S R MEDIA (P)   LTD., INDIA	13	0	0	DIS/173/2015-CHE	0	0	0	N	M/S S VR MEDIA (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336204	43	WIGHT OUT A TALE OF FRIENDSHIP & LOVE	2015	120	6	DIL-1-86-2015-MUM	126.43	0x0000A4E300000000	2015-07-28 00:00:00	AAMIR MANSOOR JASDANWALA, RAJKOT	12	0	0	DIL-1-86-2015-MUM	0	0	0	N	AAMIR MANSOOR JASDANWALA, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336205	58	NIRNAYAM	2013	120	3	DIL-1-87-2013-CHEN	119.2	0x0000A22000000000	2013-08-20 00:00:00	SHRI.SELVA GANESH,M/S. PCSM	12	0	Social	DIL/1/87/2013	0	0	0	Y	M/S.PCSM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336206	51	WAGHI	2013	120	6	DIL-1-87-2013-MUM	93	0x0000A22A00000000	2013-08-30 00:00:00	OM ARYA FILMS INDIA	12	0	0	DIL/355/2013-MUM	0	0	0	N	OM ARYA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336207	58	NERUNGI VA MUTHANIDATHE	2014	120	3	DIL-1-87-2014-CHEN	114.2	0x0000A3B600000000	2014-09-30 00:00:00	M/S AVA PRODUCTIONS (SHRI A.V. ANOOP)	12	0	0	DIL/187/2014-HE	0	0	0	N	M/S AVA PRODUCTIONS (SHRI A.V. ANOOP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336208	51	MAAJHE SAUBHAYA	2014	120	6	DIL-1-87-2014-MUM	115	0x0000A37300000000	2014-07-25 00:00:00	RAMESH YADAV M/S YADAV ARTHOUSE INDIA	12	0	0	DIL/318/14-MUM	0	0	0	N	RAMESH YADAV M/S YADAV ARTHOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336209	44	SARTHAK	2016	120	6	DIL-1-87-2016-MUM	100	0x0000A66400000000	2016-08-16 00:00:00	TECHNO CRAFTS, PREVEEN VYAS, INDIA	12	0	0	DIL/1/87/2016	0	0	0	N	TECHNO CRAFTS, PREVEEN VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336210	59	KURRAKAARUKI THONDAREKKUVA(DIGITAL VERSION)	2013	120	3	DIL-1-88-2013-CHEN	38.12	0x0000A1E500000000	2013-06-22 00:00:00	SHRI R. SATUANARAURNE M/SSATYADCA OUCTYRES	13	0	0	DIL-1-88-2013-CHEN	0	0	0	Y	SHRI R. SATUANARAURNE M/SSATYADCA OUCTYRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336211	51	KUMARI GANGUBAI NON-MATRIC	2013	120	6	DIL-1-88-2013-MUM	117.31	0x0000A22A00000000	2013-08-30 00:00:00	IRIS PRODUCTIONS INDIA	12	0	0	DIL/361/2013-MUM	0	0	0	Y	IRIS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336212	58	AALAMARAM	2014	120	3	DIL-1-88-2014-CHEN	111.16	0x0000A3B600000000	2014-09-30 00:00:00	M/S PEACOCK MOTION PICTURE CHENNAI,INDIA	12	0	0	DIL/160/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURE CHENNAI  I	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336213	54	AA GAYA MUNDE UK DE	2014	120	6	DIL-1-88-2014-MUM	136	0x0000A37600000000	2014-07-28 00:00:00	TREHAN PRODUCTIONS MUMBAI	12	0	0	DIL/1/88/2014	0	0	0	N	TREHAN PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336214	51	TAPAAL	2013	120	6	DIL-1-89-2013-MUM	124.5	0x0000A22A00000000	2013-08-30 00:00:00	MAITREYA MASS MEDIA P LTD, INDIA	12	0	0	DIL/1/89/2013	0	0	0	Y	MAITREYA MASS MEDIA P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336215	54	PAISA YAAR N PANGA	2014	120	6	DIL-1-89-2014-MUM	135	0x0000A37800000000	2014-07-30 00:00:00	BLOCKBUSTER MOTION PICTREES, MUMBAI	12	0	0	DIL/1/89/2014	0	0	0	N	BLOCKBUSTER MOTION PICTREES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336216	44	MY FATHER IQBAL	2016	120	6	DIL-1-89-2016-MUM	104	0x0000A66B00000000	2016-08-23 00:00:00	YASHCORPORTION, INDIA	12	0	0	DIL/1/89/2016	0	0	0	N	YASHCORPORTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336217	42	SRIMATI ANURADHA	2014	120	2	DIL-1-9-14-KOL	0	0x0000A31C00000000	2014-04-29 00:00:00	MR. PRATAP DATTA	12	0	0	DIL-1-9-14-KOL	0	0	0	N	MR. PRATAP DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336218	42	THE ROAD TO DEATH	2015	120	2	DIL-1-9-15-KOL	95.1	0x0000A46400000000	2015-03-23 00:00:00	MR. SWAPAN CHANDRA	12	0	0	DIL/1/9/15	0	0	0	N	MR. SWAPAN CHANDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336219	42	''  CHHAU STORY OF PURULIA	2016	122	2	DIL-1-9-16-KOL ( 1 )	0	0x0000A5BE00000000	2016-03-03 00:00:00	MR. BISWAJIT GHOSH	12	0	0	DIL /1/9/16- KOL 	0	0	0	N	MR. BISWAJIT GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336220	42	TAK JHAL HISTI	2016	120	2	DIL-1-9-16-KOL ( 2 )	114	0x0000A5FC00000000	2016-05-04 00:00:00	VANDANA FILMS & ENTERPRISES	12	0	0	DIL-1-9-16-KOL ( 2 )	0	0	0	N	VANDANA FILMS & ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336221	59	YENDUKANTE... PREMANTA	2012	120	8	DIL-1-9-2012-HYD	154	0x0000A06600000000	2012-06-04 00:00:00	P. V. RAVIKISHORE, M/S. SRI SRAVANTHI MOVIES,	12	0	0	DIL/26/2012-HYD	0	0	0	Y	P. V. RAVIKISHORE, M/S. SRI SRAVANTHI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336222	44	AATMBODH SELF REALISATION	2012	120	6	DIL-1-9-2012-MUM	108.29	0x0000A01500000000	2012-03-15 00:00:00	BAHURANG , PUNE., INDIA	12	0	0	DIL/19/2012-MUM	0	0	0	N	BAHURANG , PUNE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336223	59	' MANASUNA MANASAI '	2013	120	8	DIL-1-9-2013-HYD	0	0x0000A17800000000	2013-03-05 00:00:00	SHRI A. PRAVEAN KUMAR M/S. SRI VINAYAKA MOVIE DEVELOPERS	12	0	0	DIL-1-9-2013-HYD	0	0	0	Y	SHRI A. PRAVEAN KUMAR M/S. SRI VINAYAKA MOVIE DEVELOPERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336224	42	GOENDA GOGOL	2013	120	2	DIL-1-9-2013-KOL	111.11	0x0000A1C400000000	2013-05-20 00:00:00	MR. SUPRATIK GHOSH	12	0	0	DIL-1-9-2013-KOL	0	0	0	N	MR. SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336225	51	KOCHADAIIYAAN	2014	120	3	DIL-1-9-2014-CHEN	110.2	0x0000A31F00000000	2014-05-02 00:00:00	M/S MEDIAONE ENTERMENT	12	0	0	DIL-1-9-2014-CHEN	0	0	0	N	M/S MADIAONE GLOBLE ENTERTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336226	59	'HRUDATAKAALEYAM(A KIDNEY WITH A HEART)'	2014	120	8	DIL-1-9-2014-HYD	128	0x0000A2CA00000000	2014-02-06 00:00:00	-DO-	12	0	0	DIL/17/2014	0	0	0	N	SHRI NEELAM SAI RAJESH, M/S. AMRUTHA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336227	51	JAI SHANKAR	2014	120	6	DIL-1-9-2014-MUM	119.2	0x0000A2B900000000	2014-01-20 00:00:00	STATUS FILMS, INDIA	12	0	0	DIL/5/2014-MUM	0	0	0	Y	STATUS FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336228	59	DAGUDU MOOTHA DANDAKORE	2013	120	8	DIL-1-9-2015-HYD	124	0x0000A16A00000000	2013-02-19 00:00:00	CH. RAMOJI RAO, M/S USHAKIRON-FIRST FRAME LLP, INDIA	12	0	0	DIL/25/2015-HYD	0	0	0	Y	JAGARLAMUDI SAIBABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336229	58	KATHAKALI	2016	120	3	DIL-1-9-2016-CHEN	125.4	0x0000A59300000000	2016-01-20 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, INDIA	12	0	0	DIL/1/9/2016	0	0	0	Y	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336230	44	JABARDAST AASHIQ	2016	120	8	DIL-1-9-2016-HYD	137	0x0000A5A800000000	2016-02-10 00:00:00	GILDMINE TELEFILMS P.LIMITED,INDIA	12	0	0	DIL/21/2016-HYD	0	0	0	Y	T. DHARMENDER SINGH, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336231	51	MANMATHACHA DHOOM - DHOOM DHADAKA	2016	120	6	DIL-1-9-2016-MUM	122.32	0x0000A59200000000	2016-01-19 00:00:00	K. B. PRODUCTION, INDIA	12	0	0	DIL/1/9/2016	0	0	0	N	K. B. PRODUCTION, LATUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336232	58	NIHAITHATHU YAARO	2011	120	3	DIL-1-90-2013-CHEN	128.26	0x00009F4800000000	2011-08-23 00:00:00	S/SHRI P. RAMESH & T. IMMANUEL	12	0	0	DIL-1-90-2013-CHEN	0	0	0	N	M/S ABHISHEK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336233	51	FANDRY	2013	120	6	DIL-1-90-2013-MUM	103.5	0x0000A22A00000000	2013-08-30 00:00:00	NAVALAKHA ARTS & HOLI BASIL COMBINE, INDIA	12	0	0	DIL/333/2013-MUM	0	0	0	Y	NAVALAKHA ARTS & HOLI BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336234	58	PAPANASAM	2015	120	3	DIL-1-90-2015-CHEN	180.23	0x0000A4C200000000	2015-06-25 00:00:00	WIDE ANGLE CREATIONS INDIA	12	0	0	DIL/176/2015-CHE	0	0	0	N	WIDE ANGLE CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336235	58	PAPANASAM	2015	120	3	DIL-1-90-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	WIDE ANGLE CREATIONS. CHENNAI	12	0	0	DIL/176/2015-CHE	0	0	0	N	WIDE ANGLE CREATIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336236	51	CHANDANPURICHA KHANDERAO	2016	120	6	DIL-1-90-2016-MUM	119.2	0x0000A66B00000000	2016-08-23 00:00:00	SHREERAM ART FILM PRODUCTION, INDIA	12	0	0	DIL/1/90/2016	0	0	0	N	SHREERAM ART FILM PRODUCTION, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336237	58	EERAVEYIL	2014	120	3	DIL-1-92-2014-CHEN	106.11	0x0000A3B700000000	2014-10-01 00:00:00	M/S AKM FILM PRODUCTION, INDIA	12	0	0	DIL/1/92/2014	0	0	0	Y	M/S AKM FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336238	58	VALATHU KAI	2016	121	3	DIL-1-92-2016-CHEN	105.28	0x0000A6E400000000	2016-12-22 00:00:00	T.MANNAN M/S.MANNAN FILMS, INDIA	12	0	0	DIL/2/2016-CHE	0	0	0	N	T.MANNAN M/S.MANNAN FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336239	44	BRAHMAAND NAYAK SAI BABA	2016	120	6	DIL-1-92-2016-MUM	112.4	0x0000A66B00000000	2016-08-23 00:00:00	GURU SAI FILMS INTERNATIONAL,MUMBAI	12	0	0	DIL/1/92/2016	0	0	0	N	GURU SAI FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336240	58	SUVADUHAL	2013	120	3	DIL-1-93-2013-CHEN	105.55	0x0000A22800000000	2013-08-28 00:00:00	M/S BALA PRODUCTION	12	0	0	DIL-1-93-2013-CHEN	0	0	0	Y	M/S BALA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336241	44	MANJHI-THE MOUNTAIN MAN	2013	120	6	DIL-1-93-2013-MUM	124	0x0000A22A00000000	2013-08-30 00:00:00	MAYA MOVIES (P) LTD., NATIONAL FILM DEVELOPMENT COPORTION LTD.INDIA	12	0	0	DIL/349/2013-MUM	0	0	0	N	MAYA MOVIES (P) LTD., NATIONAL FILM DEVELOPMENT COPORTION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336242	58	SOAN PAPDI	2014	120	3	DIL-1-93-2014-CHEN	119.21	0x0000A3C000000000	2014-10-10 00:00:00	S. KALAIVANI, INDIA	12	0	0	DIL/1/93/2014	0	0	0	N	M/S. GOLDEN MOVIE MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336243	58	MOONDRAAM ULLAG POR	2015	120	3	DIL-1-93-2015-CHEN	105.23	0x0000A4D000000000	2015-07-09 00:00:00	TRS ANBU, V. SURESH NARAYANAN, INDIA	12	0	0	DIL/1/93/2015	0	0	0	Y	TRS ANBU, V. SURESH NARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336244	51	LATHE JOSHI	2016	120	6	DIL-1-93-2016-MUM	104.5	0x0000A66D00000000	2016-08-25 00:00:00	PRAVAH NIRMITEE,INDIA	12	0	0	DIL/407/2016-MUM	0	0	0	N	PRAVAH NIRMITEE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336245	51	ASTU	2013	120	6	DIL-1-94-2013-MUM	123.26	0x0000A22B00000000	2013-08-31 00:00:00	GAUURIKAA FILMS,  INDIA	12	0	0	DIL/365/2013-MUM	0	0	0	N	GAUURIKAA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336246	58	SEVELI	2015	120	3	DIL-1-94-2015-CHEN	104.7	0x0000A4D000000000	2015-07-09 00:00:00	VALASAI K. BEERMOHAMMED, M.K.M. FILMS, INDIA	12	0	0	DIL/179/2015-CHE	0	0	0	Y	VALASAI K. BEERMOHAMMED, M.K.M. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336247	44	BACHCHE KACHCHE SACHCHE	2016	120	6	DIL-1-94-2016-MUM	131.29	0x0000A67200000000	2016-08-30 00:00:00	M/S RAVEES, INDIA	12	0	0	DIL/410/2016-MUM	0	0	0	Y	M/S RAVEES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336248	44	BACHCHE KACHCHE SACHCHE	2016	120	6	DIL-1-94-2016-MUM	131.29	0x0000A67200000000	2016-08-30 00:00:00	M/S RAVEES, INDIA	12	0	0	DIL/410/2016-MUM	0	0	0	N	M/S RAVEES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336249	58	PEIGAL JAAKKIRATHAI	2015	120	3	DIL-1-95-2015-CHEN	0	0x0000A4D000000000	2015-07-09 00:00:00	G. RAGHAVAN M/S. SRI SARVESH  ENTERTAINTMENT , INDIA	12	0	0	DIL-1-95-2015-CHEN	0	0	0	N	G. RAGHAVAN M/S. SRI SARVESH  ENTERTAINTMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336250	47	WAR-ONN	2015	120	6	DIL-1-95-2016-MUM	103.54	0x0000A50500000000	2015-08-31 00:00:00	HAYWAR PRODUCTIONS, INDIA	12	0	0	DIL/429/2016-MUM	0	0	0	N	HAYWAR PRODUCTIONS, SALCETE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336251	44	PHATA POSTER NIKALA HERO	2013	120	6	DIL-1-96-2013-MUM	146.2	0x0000A23100000000	2013-09-06 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIL/1/96/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336252	58	MANITHA KADHAL ALLA	2014	120	3	DIL-1-96-2014-CHEN	0	0x0000A3C600000000	2014-10-16 00:00:00	K. EASWARAMORTHY, A.V. ARUMUGAM, INDIA	12	0	0	DIL/176/2014-CHE	0	0	0	N	M/S. BLACK SEA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336253	58	MAARI	2015	120	3	DIL-1-96-2015-CHEN	138.49	0x0000A4D000000000	2015-07-09 00:00:00	R. SARATHKUMAR, R. RADIKAA SHRATHKUMAR, LISTIN STEPHEN M/S MAGIC FRAMES, INDIA	12	0	0	DIL/1/96/2015	0	0	0	Y	MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336254	58	THOLIPREMA LOO DUBBED VERSION OF KAYAL	2016	120	3	DIL-1-96-2016-CHEN	139.32	0x0000A63D00000000	2016-07-08 00:00:00	JAYARAPU RAMAKRIDHNA, T. SRINIVAS GOUD M/S YADADRI ENTERTAINEMNT, INDIA	12	0	0	DIL/1/96/2016	0	0	0	N	JAYARAPU RAMAKRIDHNA, T. SRINIVAS GOUD M/S YADADRI ENTERTAINEMNT, NALGONDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336255	47	SOUL CURRY	2016	120	6	DIL-1-96-2016-MUM	122.22	0x0000A67300000000	2016-08-31 00:00:00	REFLECTIONS CREATION, INDIA	12	0	0	DIL/433/2016-MUM	0	0	0	N	REFLECTIONS CREATION, CALANGUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336256	58	'THALAIMURAIONL'	2013	120	3	DIL-1-97-2013-CHEN	105.4	0x0000A22900000000	2013-08-29 00:00:00	SHRI H.SASILKUMAR	12	0	0	DIL-1-97-2013-CHEN	0	0	0	Y	M/S COMPANY PRODUCTTOONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336257	54	YOUNG MALANG	2013	120	6	DIL-1-97-2013-MUM	145.5	0x0000A23500000000	2013-09-10 00:00:00	RSG STUDIOS PVT.LTD,INDIA	12	0	0	DIL/378/2013-MUM	0	0	0	N	RSG STUDIOS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336258	47	K SERA SERA GHODPACHEM GHODDTELEM	2016	120	6	DIL-1-97-2016-MUM	135.46	0x0000A67300000000	2016-08-31 00:00:00	DE GOAN STUDIO, PANAJI	12	0	0	DIL/428/2016-MUM	0	0	0	N	DE GOAN STUDIO, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336259	51	VEES MHANJE VEES	2013	120	6	DIL-1-98-2013-MUM	105	0x0000A24200000000	2013-09-23 00:00:00	NATIONAL FILM DEVELOPMENT CORPORITION LTD, INDIA	12	0	0	DIL-343-2013-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORITION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336260	51	JAY JAYKAR	2013	120	6	DIL-1-99-2013-MUM	124.33	0x0000A24900000000	2013-09-30 00:00:00	SHUNYA CREATIONS,INDIA	12	0	0	DILL362L2013-MUM	0	0	0	N	SHUNYA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336261	59	' CHALLENGE '	2015	120	3	DIL-1-99-2015-CHEN	135.32	0x0000A4D800000000	2015-07-17 00:00:00	M/S JAI MARUTHI PICTURES	12	0	Social	DIL/1/99/2015	0	0	0	N	M/S JAI MARUTHI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336262	44	AAJ KA FSASHION TRED	2014	121	6	DIL-148-2014-MUM	114.25	0x0000A36800000000	2014-07-14 00:00:00	Z FILMS & STUDIO SOUND N VISION PVT. LTD, INDIA	12	0	0	DIL/295/2014-MUM	0	0	0	Y	Z FILMS & STUDIO SOUND N VISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336263	58	''ANBE ARUYIRE''	2005	121	3	DIL-2-01-2005-CHEN	167.31	0x000096D500000000	2005-09-20 00:00:00	SHRI S. J. SURYAH	12	0	0	DIL/2/01/2005-CHEN 	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336264	58	AATHI'	2006	121	3	DIL-2-01-2006-CHEN	180	0x0000974C00000000	2006-01-17 00:00:00	M.S SOOIRIYAN ARTS	12	0	0	DIL/2/01/2006-CHE	0	0	0	N	M/S REAL, IMAGE MEDIA TECHNMOLOGIES, PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336265	61	THAT FOUR LETTER WORD	2007	121	3	DIL-2-01-2007-CHEN	91.13	0x000098D600000000	2007-02-15 00:00:00	M/S MAJESTIO MEDIA	12	0	Social	DIL-2-01-2007-CHEN	0	0	0	Y	M/S MAJESTIO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336266	58	'KURUVI'	2008	121	3	DIL-2-01-2008-CHEN	170	0x00009A8900000000	2008-04-25 00:00:00	SHRI UDHANIDHI ITALLIN	12	0	0	DIL-2-01-2008-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336267	59	ASHOKA	2009	121	3	DIL-2-01-2009-CHEN	127	0x00009B9E00000000	2009-01-27 00:00:00	M/S A LOTUS FILM COMPANY PVT. LTD.	12	0	0	DIL/2/01/2009	0	0	0	Y	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336268	58	AZHUKKAN(DIGITAL VERSTION)	2010	121	3	DIL-2-01-2010-CHEN	124.33	0x00009D0C00000000	2010-01-28 00:00:00	SHRI M. JOTHI RAMAIINGAM	12	0	0	DIL/2/01/2010	0	0	0	N	M/S SOLAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336269	61	GOOD NIGHT GOOD MORNIG	2012	121	3	DIL-2-01-2012-CHEN	80.49	0x00009FD700000000	2012-01-13 00:00:00	SHRI.SUDHISH KAMATH	12	0	Social	DIL/2/01/2012	0	0	0	Y	M/S.MADE IN MADRAS INK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336270	58	HAAN SIGAPPU NANITHAI	2014	122	0	DIL-2-01-2014	161.24	0x0000A30600000000	2014-04-07 00:00:00	SHRI VISHAL KRISHNA	12	0	0	DIL-2-01-2014	0	0	0	Y	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336271	58	SARAVANAA	2006	121	3	DIL-2-02-2006-CHEN	175	0x0000974C00000000	2006-01-17 00:00:00	M/S.  DAIVANAI MOVIE MAKERS	12	0	0	DIL/2/02/2006-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336272	58	KAIHAL MAKAYU	2009	121	3	DIL-2-02-2009-CHEN	89	0x00009B9E00000000	2009-01-27 00:00:00	SHRI SIDHIQUE	12	0	0	DIL/2/02/2009	0	0	0	Y	M/S SCREE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336273	61	DAM 999	2011	122	6	DIL-2-02-2011-MUM	110	0x00009FA200000000	2011-11-21 00:00:00	ARIES TELECASTING PVT. LTD. KOCHI	12	0	0	DIL/8/2011-MUM	0	0	0	N	ARIES TELECASTING PVT. LTD. KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336274	58	'MAYAKKAM ENNA	2011	120	3	DIL-2-03-2011-CHEN	154.49	0x00009F9F00000000	2011-11-18 00:00:00	M/S AUM PRODUCTIONS	12	0	0	DIL/2/03/2011	0	0	0	Y	M/S AUM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336275	44	DAM 999 (3D)	2011	122	6	DIL-2-03-2011-MUM	110	0x00009FA300000000	2011-11-22 00:00:00	ARIES TELEVISION PVT.LTD., KOCHI	13	0	Social	DIL/12/2011-MUM	0	0	0	N	ARIES TELEVISION PVT.LTD., KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336276	58	MEENDUM MEENDUM NEE	2007	121	3	DIL-2-04-2009-CHEN	142	0x0000999600000000	2007-08-26 00:00:00	DR. HARI DAS	12	0	0	DIL/2/04/2009	0	0	0	Y	M/S 21ST CENTURY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336277	58	DAM 999	2011	122	6	DIL-2-04-2011-MUM	110	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD. ,KOCHI	12	0	0	DIL/2/04/2011	0	0	0	Y	ARIES TELECASTING PVT. LTD. ,KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336278	58	'UYIR'	2006	121	3	DIL-2-05-2006-CHEN	148	0x000097F400000000	2006-07-04 00:00:00	M/S SRI BALAJI CINI CREATIONS	12	0	0	DIL-2-05-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336279	58	' ERAAA ' ( DIGITAL VERSION )	2009	121	3	DIL-2-05-2009-CHEN	0	0x00009CAF00000000	2009-10-27 00:00:00	SHRI HARI SHANKAR	12	0	0	DIL-2-05-2009-CHEN	0	0	0	N	M/S SHANKAR BROS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336280	49	DAN 999	2011	122	6	DIL-2-05-2011-MUM	110	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD., MUMBAI	13	0	0	DIL/13/2011-MUM	0	0	0	N	ARIES TELECASTING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336281	59	DAN 999 (3D)	2011	122	6	DIL-2-06-2011-MUM	110	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELEVISION PVT.LTD., MUMBAI	13	0	Social	DIL/15/2011-MUM	0	0	0	N	ARIES TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336282	54	YAARANA	2015	121	6	DIL-2-064-2015-MUM	123.5	0x0000A47C00000000	2015-04-16 00:00:00	SUKHBIR SANDHAR FILMS PVT. LTD., INDIA	12	0	0	DIL/2/648/2015	0	0	0	N	SUKHBIR SANDHAR FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336283	58	RDHUVUM HADAKKUM	2009	121	3	DIL-2-07-2009-CHEN	103.13	0x00009CD300000000	2009-12-02 00:00:00	SHRI.K. NAGESHWARAN	12	0	0	DIL/2/07/2009-CHEN	0	0	0	N	M/S. KESHAV PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336284	43	PRIT NA HARE MAHISAHGAR NA AARE	2011	122	6	DIL-2-08-2011-MUM	154.51	0x00009FAD00000000	2011-12-02 00:00:00	OM SHANTI FILMS , JANDHAR , GUJRAT	12	0	Social	DIL/11/2011-MUM	0	0	0	N	OM SHANTI FILMS , JANDHAR , GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336285	63	BHOBHAR	2011	122	6	DIL-2-09-2011-MUM	100.39	0x00009FB200000000	2011-12-07 00:00:00	HARBINJAR CREATIONS, JAIPUR (RAJASTHAN)	12	0	0	DIL/2/09/2011	0	0	0	Y	HARBINJAR CREATIONS, JAIPUR (RAJASTHAN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336286	59	'3'	2012	120	3	DIL-2-09-2012-CHEN	147.5	0x0000A02300000000	2012-03-29 00:00:00	M/S R.K. PRODUCTIONS PVT. LTD.	12	0	0	DIL-2-09-2012-CHEN	0	0	0	N	M/S R.K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336287	42	NILANVANA-A LOVE SONG	2014	122	2	DIL-2-1-14-KOL	0	0x0000A2AB00000000	2014-01-06 00:00:00	SACHIN MAITRA	12	0	0	DIL-2-1-14-KOL	0	0	0	N	SACHIN MAITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336288	64	'BHAI KE  KHATIR	2015	122	2	DIL-2-1-15-KOL	130.19	0x0000A41900000000	2015-01-07 00:00:00	MR. MANOJ SINGH	12	0	0	DIL-2-1-15-KOL	0	0	0	N	MR. MANOJ SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336289	42	BEPARAYAR	2016	122	2	DIL-2-1-16-KOL	154.57	0x0000A58B00000000	2016-01-12 00:00:00	MR. PIJUS SAHA	12	0	Others	DIL-2-1-16-KOL	0	0	0	N	MR. PIJUS SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336290	67	MAIN THODA ANADAI THODA KHILADI	2011	121	6	DIL-2-1-2011-MUM	148.41	0x00009F7800000000	2011-10-10 00:00:00	MANJUL THAKUR/NAM ENTERTAINMENT,MUMBAI	12	0	Social	DIL/2/01/2011	0	0	0	N	MANJUL THAKUR/NAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336291	59	'AUGUST 15....ARDHARATRI 12 GANTALU'	2012	122	8	DIL-2-1-2012-HYD	122.37	0x0000A01300000000	2012-03-13 00:00:00	SHRI L. PRAVANA SWAROOP  M/S. CO-CANADA CELLULEIDS	12	0	0	DIL/2/1/2012-HYD	0	0	0	Y	SHRI L. PRAVANA SWAROOP  M/S. CO-CANADA CELLULEIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336292	42	LOVE HISTORY	2012	121	2	DIL-2-1-2012-KOL	0	0x0000A05A00000000	2012-05-23 00:00:00	MR. DIPANKAR DEY, INDIA	12	0	0	DIL/3/2012-KOL	0	0	0	N	MR. DIPANKAR DEY, BANKURA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336293	67	ABBAD MAYA KARVANDH	2012	122	6	DIL-2-1-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	MAYA PICTURES, RAYPUR CHATTISHGADH	12	0	Social	DIL/18/22	0	0	0	N	MAYA PICTURES, RAYPUR CHATTISHGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336294	58	SELATHU PONNU	2013	121	3	DIL-2-1-2013-CHEN	97	0x0000A14300000000	2013-01-11 00:00:00	STAR G GANESAN, INDIA	12	0	0	DIL/2/1/2013	0	0	0	N	STAR G GANESAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336295	42	KHEL JOMECHE	2013	121	2	DIL-2-1-2013-KOL	146.58	0x0000A15600000000	2013-01-30 00:00:00	MR. SWAPAN KURI, INDIA	12	0	0	DIL/2/1/2013	0	0	0	N	MR. SWAPAN KURI. BURDWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336296	72	GOLMAL CHHAAA	2013	121	6	DIL-2-1-2013-MUM	110	0x0000A13B00000000	2013-01-03 00:00:00	M/S ARCHI CINEMATICS PVT LTD . INDIA	12	0	0	DIL/260/2012-MUM	0	0	0	N	M/S ARCHI CINEMATICS PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336297	49	''BADSHAA''	2014	122	8	DIL-2-1-2014-HYD	0	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI MOHAMMED RAFY SYED.M/S SAYOOJYAM CINE RELENCE, KOTTAYAM.	12	0	0	DIL-2-1-2014-HYD	0	0	0	N	SHRI MOHAMMED RAFY SYED.M/S SAYOOJYAM CINE RELENCE, KOTTAYAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336298	54	BADE CHANGEY NE MERE YAAR KAMINEY	2014	121	6	DIL-2-1-2014-MUM	129.19	0x0000A2A600000000	2014-01-01 00:00:00	KAPIL BATRA MOVIE MAKERS, INDIA	12	0	0	DIL/588/2013-MUM	0	0	0	N	KAPIL BATRA MOVIE MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336299	49	NO.1	2015	121	8	DIL-2-1-2015-HYD	0	0x0000A42200000000	2015-01-16 00:00:00	SAJITH KUMAR, PALLAVI INTERNATIONAL,	13	0	0	DIL/266/2014-HYD	0	0	0	Y	SAJITH KUMAR, PALLAVI INTERNATIONAL,KOLIKOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336300	42	SROTE	2014	122	2	DIL-2-10-14-KOL	105.57	0x0000A2ED00000000	2014-03-13 00:00:00	M/S B. .O. SINGH PRODUCTION	12	0	0	DIL-2-10-14-KOL	0	0	0	Y	M/S B. .O. SINGH PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336301	42	PHIRE AASBOI	2015	121	2	DIL-2-10-15-KOL	146.54	0x0000A42900000000	2015-01-23 00:00:00	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	12	0	0	DIL/2/10/15	0	0	0	N	INDRANI THAKUTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336302	42	TOPE	2016	122	2	DIL-2-10-16-KOL	0	0x0000A5CD00000000	2016-03-18 00:00:00	PAWAN KUMAR KANODIA	12	0	0	DIL-2-10-16-KOL	0	0	0	N	PAWAN KUMAR KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336303	58	'ASTHAMANAM '	2012	120	3	DIL-2-10-2012-CHEN	18.36	0x0000A02300000000	2012-03-29 00:00:00	M/S CHAR PRODUCTIONS	12	0	0	DIL-2-10-2012-CHEN	0	0	0	N	M/S CHAR PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336304	59	EEGA	2012	121	8	DIL-2-10-2012-HYD	0	0x0000A07E00000000	2012-06-28 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	DIL/32/2012-HYD	0	0	0	Y	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336305	52	MISS U	2012	121	2	DIL-2-10-2012-KOL	106.3	0x0000A0E700000000	2012-10-11 00:00:00	MR.AMR DEV.INDIA	12	0	0	DIL/2/10/2012-KOL	0	0	0	Y	MR.AMAR DEV,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336306	44	MAI TO PAYAAR KARUNGA	2012	121	6	DIL-2-10-2012-MUM	148.25	0x0000A04400000000	2012-05-01 00:00:00	KONKA FILMS MUMBAI	12	0	0	DIL/2/10/2012	0	0	0	N	KONKA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336307	59	JABARDAS	2013	121	8	DIL-2-10-2013-HYD	153	0x0000A16600000000	2013-02-15 00:00:00	BELLAMOKONDA SURENDRA CHOWHARY @ SURESH, SRI SAI GANESH PRODICTIONS PVT. LTD, INDIA	12	0	0	DIL-14-2013-HYD	0	0	0	Y	BELLAMOKONDA SURENDRA CHOWHARY @ SURESH, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336308	44	MURDER PLAN	2013	121	6	DIL-2-10-2013-MUM	154.54	0x0000A14A00000000	2013-01-18 00:00:00	KUMAR SURAJ FILMS ., INDIA	12	0	0	DIL/254/2012-MUM	0	0	0	Y	KUMAR SURAJ FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336309	59	INDRUDU	2014	121	0	DIL-2-10-2014	144.44	0x0000A31F00000000	2014-05-02 00:00:00	UTV SOFTWARE COMMUNICATION, LTD., INDIA	13	0	0	DIL/21/2014-CHE	0	0	0	Y	UTV SOFTWARE COMMUNICATION, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336310	59	BHEEMAVARAM BULLODU	2014	122	8	DIL-2-10-2014-HYD	0	0x0000A2C700000000	2014-02-03 00:00:00	DO	12	0	0	DIL/305/2013-HYD	0	0	0	N	SHRI D. SURESH BABU, M/S. SURESH PRODUCTIONS PVT.LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336311	59	WHAT HAPPEN? 6 TO 6	2014	120	6	DIL-2-10-2014-MUM	103.47	0x0000A2B500000000	2014-01-16 00:00:00	ALKA FILMS ,MUMBAI	12	0	0	DIL/2/10/2014	0	0	0	Y	ALKA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336312	58	INDRUDU	2017	121	0	DIL-2-10-2014	144.44	0x0000A31F00000000	2014-05-02 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	13	0	0	DIL/21/14-CHE	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336313	58	YENNAI ARINDHAAL	2015	121	3	DIL-2-10-2015-CHEN	176.48	0x0000A43000000000	2015-01-30 00:00:00	S. AISHWARYA M/S SHRI SAI RAAM CREATIONS, INDIA	12	0	0	DIL/2/10/2015	0	0	0	N	S. AISHWARYA M/S SHRI SAI RAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336314	59	'D ANTE D'	2015	121	8	DIL-2-10-2015-HYD	12	0x0000A50600000000	2015-09-01 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	Social	DIS/T/375/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336315	44	DOLLY KI DOLI	2015	121	6	DIL-2-10-2015-MUM	100	0x0000A52500000000	2015-10-02 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.,INDIA	12	0	0	DIL/2/10/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336316	51	TOURING TALKIES	2012	121	6	DIL-2-100-2012-MUM	113	0x0000A13500000000	2012-12-28 00:00:00	TRUPTI BHOIR FILM, INDIA	12	0	0	DIL/2/100/2012	0	0	0	Y	TRUPTI BHOIR FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336317	64	MUMBAIYA LAIKI DESI BABUA	2013	121	6	DIL-2-100-2013-MUM	147	0x0000A1C800000000	2013-05-24 00:00:00	SARAYU VISION, ABHIK BHANU, INDIA	12	0	0	DIL/2/100/2013	0	0	0	Y	SARAYU VISION, ABHIK BHANU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336318	59	ALA JARIGINDI OKA ROJU	2014	121	8	DIL-2-100-2014-HYD	108.47	0x0000A3D200000000	2014-10-28 00:00:00	B.KUMAR M/S.NARSA MEDIA CREATIONS,INDIA	12	0	0	DIL/189/2014-HYD	0	0	0	Y	B.KUMAR M/S.NARSA MEDIA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336319	64	'SAIYA JI DALWA MANGELEIN'	2014	121	6	DIL-2-100-2014-MUM	156.57	0x0000A32600000000	2014-05-09 00:00:00	SANDEEP SHRIVASTAVA FILMS, INDIA	12	0	0	DIL/194/2014-MUM	0	0	0	Y	SANDEEP SHRIVASTAVA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336320	44	MARD THE KHILADI	2015	121	8	DIL-2-100-2015-HYD	132.48	0x0000A53700000000	2015-10-20 00:00:00	UMESH GUPAT ,M/S ADITYA MUSIC INDIA PVT.LTD.INDIA	12	0	0	DIL/201/2015-HYD	0	0	0	N	UMESH GUPAT ,M/S ADITYA MUSIC INDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336321	59	'ISM'	2016	121	8	DIL-2-100-2016-HYD	0	0x0000A69F00000000	2016-10-14 00:00:00	NANIDAMURI KALYARAM,M/S NANDAMURI TARAKA RAMARAO ARTS, INDIA	12	0	0	DIL/199/2016-HYD	0	0	0	N	NANDAMURI KALYANRAM , M/S NANDAMURI TARAKA RAMARAO ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336322	59	'NAVVULA SANDHADI'	2013	122	8	DIL-2-101-2013-HYD	126.15	0x0000A26200000000	2013-10-25 00:00:00	SHRI SINGHAM SUDHAKARA REDDY M/S. B.S. VISUALS, HYDERA	12	0	0	DIL/182/2013-HYD	0	0	0	Y	SHRI SINGHAM SUDHAKARA REDDY M/S. B.S. VISUALS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336323	44	YAMLA PAGLA DEEWANA 2	2013	121	6	DIL-2-101-2013-MUM	155	0x0000A1CB00000000	2013-05-27 00:00:00	SUNNY SUPER SOUNDS (A UNIT OF SUNNY SOUNDS PVT. LTD.), INDIA	12	0	0	DIL/2/101/2013	0	0	0	Y	SUNNY SUPER SOUNDS (A UNIT OF SUNNY SOUNDS PVT. LTD.), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336324	59	BAVI (NO BODY CAN ESTIMATE THE DEPTH)	2014	121	8	DIL-2-101-2014-HYD	0	0x0000A3D400000000	2014-10-30 00:00:00	K. RAJESWARA SHRMA, M/S. S.A. PRODUCTIONS,INDIA	12	0	0	DIL/176/2014-HYD	0	0	0	N	K. RAJESWARA SHRMA, M/S. S.A. PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336325	44	HEROPANTI	2014	121	6	DIL-2-101-2014-MUM	146.26	0x0000A32600000000	2014-05-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/201/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336326	59	COLUMBUS (DISCOVERING LOVE)	2015	121	8	DIL-2-101-2015-HYD	0	0x0000A53700000000	2015-10-20 00:00:00	ASHWANI KUMAR SEHDEAV, M/S.AKS ENTERTAINMENT,INDIA	12	0	0	DIL/210/2015-HYD	0	0	0	N	ASHWANI KUMAR SEHDEAV, M/S.AKS ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336327	44	''MURDER -3 ''	2012	121	6	DIL-2-102-2012-MUM	120.4	0x0000A13500000000	2012-12-28 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIL/267/2012-MUM	0	0	0	Y	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336328	58	CURRENCY RAJA	2013	120	8	DIL-2-102-2013-HYD	134.48	0x0000A26500000000	2013-10-28 00:00:00	SMT PRIYA C. M/S SHREYA KIRAN MOVIES	13	0	0	DIL/220/2013-HYD	0	0	0	N	SMT PRIYA C. M/S SHREYA KIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336329	44	MARD KI ZABAN DUBBED VERSION OF MODUGU (TELEGU)	2013	121	6	DIL-2-102-2013-MUM	125.13	0x0000A1CF00000000	2013-05-31 00:00:00	NALLAMMALUPU (BUIJI) M/S.LAKSHMI PRASAD NARSIMHA PRODUCTIONS , INDIA	12	0	0	DIL/2/102/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PRIVATE LIMITED.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336330	59	JAIHIND2	2014	121	8	DIL-2-102-2014-HYD	0	0x0000A3D500000000	2014-10-31 00:00:00	ARJUN M/S. SREE RAM FILM INTERNATIONAL INDIA	12	0	0	DIL/191/2014-HYD 	0	0	0	Y	ARJUN , M/S SREE RAM FILM INTERNATIONAL ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336331	64	DIL LAGAL DUPATTA WALI SE	2014	121	6	DIL-2-102-2014-MUM	137.32	0x0000A32900000000	2014-05-12 00:00:00	TANVI MULTIMEDIA DEEPAK SHAH, INDIA	12	0	0	DIL/171/14-MUM	0	0	0	N	TANVI MULTIMEDIA DEEPAK SHAH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336332	59	CHRIU GODAVALU	2015	121	8	DIL-2-102-2015-HYD	109.4	0x0000A53800000000	2015-10-21 00:00:00	JAIPAL ELETE,C/O,11 PLUS MOVIES,INDIA	12	0	0	DIL/195/2015-HYD	0	0	0	N	JAIPAL ELETE,C/O,11 PLUS MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336333	51	WELCOME ZINDAGI	2015	121	6	DIL-2-102-2015-MUM	128.55	0x0000A4B900000000	2015-06-16 00:00:00	RUPALI ENTERTAINMENT PRODUCTION, INDIA	12	0	0	DIL/2/102/2015	0	0	0	N	RUPALI ENTERTAINMENT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336334	59	'PRATHI KSHANAM'	2016	121	8	DIL-2-102-2016-HYD	117.2	0x0000A6AB00000000	2016-10-26 00:00:00	G.MALLIKARJUN REDDY , M/S. BHAGYA LAKSHMI MOVIE MAKERS,INDIA	12	0	0	DIL/69/2016-HYD	0	0	0	Y	G.MALLIKARJUN REDDY , M/S. BHAGYA LAKSHMI MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336335	51	KUMBHAREADA DONGARI	2012	120	6	DIL-2-103-2012-MUM	136.32	0x0000A13800000000	2012-12-31 00:00:00	M/S. ANKUR MOVIES,INDIA	12	0	0	DIL/264/2012-MUM	0	0	0	Y	M/S. ANKUR MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336336	59	VEERA NARI CHAKALI ILANMA	2013	122	8	DIL-2-103-2013-HYD	129.2	0x0000A26600000000	2013-10-29 00:00:00	SHRI K. VENUGOPALA RAO, M/S. OM SRI PRODUCTIONS, HYDERABAD	12	0	0	DIL/229/2013-HYD	0	0	0	Y	SHRI K. VENUGOPALA RAO, M/S. OM SRI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336337	44	FUKREY	2013	121	6	DIL-2-103-2013-MUM	137.16	0x0000A1D300000000	2013-06-04 00:00:00	FARHAN AKHTAR/RITESH SIDHWANI, INDIA	12	0	0	DIL/211/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336338	59	BROTHER OF BOMMALI	2014	121	8	DIL-2-103-2014-HYD	143	0x0000A3D800000000	2014-11-03 00:00:00	K.AMMIRAJU, M/S, SIRI CINEMA, INDIA	12	0	0	DIL/199/2014-HYD	0	0	0	N	K.AMMIRAJU, M/S, SIRI CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336339	44	MUNNA MANGE MEMSAAB	2014	121	6	DIL-2-103-2014-MUM	127.18	0x0000A32A00000000	2014-05-13 00:00:00	VINAY ARTS,INDIA	12	0	0	DIL/138/2014-MUM	0	0	0	Y	VINAY ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336340	59	'BULLET RANI'	2017	121	8	DIL-2-103-2015-HYD	12	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS / 2/103/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336341	59	MADHUMATI	2013	122	8	DIL-2-104-2013-HYD	131.43	0x0000A2A500000000	2013-12-31 00:00:00	SMT. K. RANI & KADIM RAMESH BABU, M/S. GOMATHA ART PICTURES(GAP BANNER)	12	0	0	DIL/234/2013-HYD	0	0	0	Y	SMT. K. RANI & KADIM RAMESH BABU, M/S. GOMATHA ART PICTURES(GAP BANNER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336342	57	PYAR JAA RANG EHSAAS RISHTAN JO	2013	121	6	DIL-2-104-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	ANGEL'S RAWLANI KODU, MUMBAI	12	0	0	DIL/205/2013-MUM	0	0	0	N	ANGEL'S RAWLANI KODU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336343	44	''SANTARY''	2014	121	6	DIL-2-104-2014-MUM	140	0x0000A33000000000	2014-05-19 00:00:00	MR. MOHSIN AHMED;M/S. SAWERA FILMS ENTERTAINMENT ., INDIA	12	0	0	DIL/193/2014-MUM	0	0	0	N	MR. MOHSIN AHMED;M/S. SAWERA FILMS ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336344	59	'SHER'	2015	121	8	DIL-2-104-2015-HYD	117.58	0x0000A53B00000000	2015-10-24 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS/2/104/2015/HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336345	59	'BUNNY 'N' CHERRY'	2013	122	8	DIL-2-105-2013-HYD	132.53	0x0000A26D00000000	2013-11-05 00:00:00	SHRI  RAMMOHAN RAO PUSKAR M/S. MULTIDIMENSION ENTERTAINMENTS PVT. LTD.	12	0	0	DIL/2/105/2013	0	0	0	Y	SHRI  RAMMOHAN RAO PUSKAR M/S. MULTIDIMENSION ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336346	44	THORE KEEP DISTANCE	2013	121	6	DIL-2-105-2013-MUM	133	0x0000A1D400000000	2013-06-05 00:00:00	MR.RAHUL SOOD;M/S A & A FILMS PRODUCTIONS.,INDIA	12	0	Social	DIL/2/105/2013	0	0	0	Y	MR.RAHUL SOOD;M/S A & A FILMS PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336347	59	'ALAA ELAA ?'	2014	121	8	DIL-2-105-2014-HYD	142	0x0000A3DC00000000	2014-11-07 00:00:00	MUPPA ASHOK NVRDHAN, M/S ASHOKA CREATIONS, INDIA	12	0	0	DIL/192/2014-HYD	0	0	0	N	MUPPA ASHOK NVRDHAN, M/S ASHOKA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336348	44	SAI YATRA - A RELIGIOUS LOVE STORY	2014	121	6	DIL-2-105-2014-MUM	120	0x0000A33100000000	2014-05-20 00:00:00	ASHA GOSWAMI PATEL/NANDINI FILMS PRODUCTIONS , INDIA	12	0	0	DIL/209/2014-MUM	0	0	0	N	ASHA GOSWAMI PATEL/NANDINI FILMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336349	59	AMMAYI GOLA	2017	121	8	DIL-2-105-2015-HYD	118	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS /2/105/2015HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336350	49	''THASKARAN''	2016	121	8	DIL-2-105-2016-HYD	118.43	0x0000A6B100000000	2016-11-01 00:00:00	S.V.D.V PRASAD RAO , M/S SRI LAXMI NARASIMHA CHITRAM INDIA	12	0	0	DIL/196/2016-HYD	0	0	0	N	S.V.D.V PRASAD RAO , M/S SRI LAXMI NARASIMHA CHITRAM HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336351	59	D FOR DOPIDI	2013	122	8	DIL-2-106-2013-HYD	125	0x0000A26F00000000	2013-11-07 00:00:00	S/SHRI KRISHNA DASARAKOTHAPALLI & RAJESH NIDIMORU	12	0	0	DIL/2/106/2013	0	0	0	Y	SHRI KRISHNA DASARAKOTHAPALLI M/S. D2R FILMS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336352	54	'OYE HOYE PYAR HO GAYA'	2013	121	6	DIL-2-106-2013-MUM	142	0x0000A1D400000000	2013-06-05 00:00:00	ADITYAS  FILMS,INDIA	12	0	0	DIL-2-106-2013-MUM	0	0	0	N	ADITYAS  FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336353	44	MEIN HOON PRAN	2014	121	6	DIL-2-106-2014-MUM	0	0x0000A33400000000	2014-05-23 00:00:00	R. K.B. PRODUCTIONS, INDIA	12	0	0	DIL/133/2014-MUM	0	0	0	Y	R. K.B. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336354	58	MANAM	2015	121	8	DIL-2-106-2015-HYD	0	0x0000A54400000000	2015-11-02 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPUANA STUDIOS PVT. LTD.,INDIA	13	0	0	DIL/212/2015-HYD	0	0	0	N	Y. SUPRIYA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336355	59	'MANALO OKADU'	2016	121	8	DIL-2-106-2016-HYD	143.31	0x0000A6B100000000	2016-11-01 00:00:00	G.C. JAGAN MOHAN, M/S. UNI CRAFT MOVIES,INDIA	12	0	0	DIL/209/2016-HYD	0	0	0	Y	G.C. JAGAN MOHAN, M/S. UNI CRAFT MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336356	59	'BISKET(LEKAPOTE PRAPANCHANE LEDU)'	2013	122	8	DIL-2-107-2013-HYD	125	0x0000A27300000000	2013-11-11 00:00:00	SMT V. SRAVANTHI M/S. GODAVARI PRODUCTIONS,HYDERABAD	12	0	0	DIL/231/2013-HYD	0	0	0	Y	SMT V. SRAVANTHI M/S. GODAVARI PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336357	59	FARM HOUSE (A MONDAY MYSTERY)	2014	121	8	DIL-2-107-2014-HYD	111.42	0x0000A3E300000000	2014-11-14 00:00:00	M. NAGA RAJA, SEKHAR REDDY, INDIA	12	0	0	DIL/203/2014-HYD	0	0	0	Y	M. NAGA RAJA, SEKHAR REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336358	81	LONDON KI CHHORI	2014	121	6	DIL-2-107-2014-MUM	132	0x0000A33400000000	2014-05-23 00:00:00	MR. SURINDER WALIA  ,M/S SURINDER WALIA PRODUCTION N, INDIA	12	0	0	DIL/202/2014-MUM	0	0	0	Y	MR. SURINDER WALIA  ,M/S SURINDER WALIA PRODUCTION N, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336359	59	'SAHASAME SWASAGA SAGIPO'	2016	121	8	DIL-2-107-2016-HYD	0	0x0000A6B700000000	2016-11-07 00:00:00	MIRYALA RAVINDAR REDDY , M/S DWARAKA CREATIONS, INDIA .	12	0	0	DIL/211/2016-HYD	0	0	0	N	MIRYALA RAVINDAR REDDY ,M/S DWARAKA CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336360	59	PRANAYA VEEDHULLO.... POORADE PRINCE	2013	122	8	DIL-2-108-2013-HYD	136.5	0x0000A27300000000	2013-11-11 00:00:00	SHRI SIMHADRI LAXMI SHIVARAJ M/S. OM NAMO BHAGAVATHE VASUDEVAYA FILMS	12	0	0	DIL/230/2013-HYD	0	0	0	Y	SHRI VIJAYALAKSHMI JAINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336361	44	POLICWALA GUNDA	2013	121	6	DIL-2-108-2013-MUM	132.19	0x0000A1D500000000	2013-06-06 00:00:00	B GANESH BABU PARMESHWARA ART PRODUCTIONS INDIA	12	0	0	DIL-2-108-2013	0	0	0	N	GOLDMINES TELEFILMS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336362	59	'YAMALEELA-2'	2014	121	8	DIL-2-108-2014-HYD	140.42	0x0000A3E800000000	2014-11-19 00:00:00	K.V.SATISH,M/S KRISHVI FILMS,INDIA	12	0	0	DIL/215/2014-HYD	0	0	0	Y	K.V.SATISH,M/S KRISHVI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336363	49	BRUCE LEE - THE FIGHTER	2015	121	8	DIL-2-108-2015-HYD	0	0x0000A54800000000	2015-11-06 00:00:00	B. SURESH, M/S. GOOD STUDIO,INDIA	13	0	0	DIL/217/2015-HYD	0	0	0	N	M.V. RADHAKRISHNA, G.P.A. HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336364	44	LION OF GUJARAT	2015	121	6	DIL-2-108-2015-MUM	125.47	0x0000A4BF00000000	2015-06-22 00:00:00	DINESH LAMBA PRODUCTIONS, MUMBAI	12	0	0	DIL/2/108/2015	0	0	0	N	DINESH LAMBA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336365	59	'MR. ROWDI-VEEDU LOCAL'	2011	121	8	DIL-2-109-2013-HYD	129.6	0x00009F9F00000000	2011-11-18 00:00:00	SHRI SHAMALA GANESH,M/S NNIKITHA ART FILMS,WARANGAL.	12	0	0	DIL/216/2013-HYD	0	0	0	N	SHRI SHAMALA GANESH,M/S NNIKITHA ART FILMS,WARANGAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336366	64	PREMI	2013	121	6	DIL-2-109-2013-MUM	155.45	0x0000A1D500000000	2013-06-06 00:00:00	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.), INDIA	12	0	0	DIL/2/109/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336367	59	ROWDY FELLOW	2014	121	8	DIL-2-109-2014-HYD	149.3	0x0000A3E800000000	2014-11-19 00:00:00	PRAKASH REDDY THUMMA, M/S. MOVIE MILLS PVT. LTD., INDIA	12	0	0	DIL/218/2014-HYD	0	0	0	Y	PRAKASH REDDY THUMMA, M/S. MOVIE MILLS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336368	54	MUNDEYAN TON BACHKE RAHIN	2014	121	6	DIL-2-109-2014-MUM	142	0x0000A33700000000	2014-05-26 00:00:00	GILL PICTURES ENTERTAINMENT PVT.LTD,INDIA	12	0	0	DIL/204/2014-MUM	0	0	0	Y	GILL PICTURES ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336369	61	FIT NATION-ALL STRESSED OUT	2017	121	8	DIL-2-109-2015-HYD	458	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	0	DIS/T/405/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336370	42	KHALAGHAR	2015	122	2	DIL-2-11-15-KOL	128.47	0x0000A43300000000	2015-02-02 00:00:00	M/S ARTAGE	12	0	0	DIL-2-11-15-KOL	0	0	0	N	M/S ARTAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336371	42	JAY MAA TARA	2016	122	2	DIL-2-11-16-KOL	109.1	0x0000A5D000000000	2016-03-21 00:00:00	PAATISRUTI	12	0	0	DIL/2/11/16	0	0	0	N	PAATISRUTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336372	49	EECHA	2012	121	8	DIL-2-11-2012-HYD	0	0x0000A07F00000000	2012-06-29 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, INDIA	13	0	0	DIL/34/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336373	42	CHALLENGE-2	2012	121	2	DIL-2-11-2012-KOL	161.38	0x0000A0EC00000000	2012-10-16 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD., INDIA	12	0	0	DIL/2/11/2012	0	0	0	Y	M/S SHREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336374	44	VEER HAMEERJI	2012	121	6	DIL-2-11-2012-MUM	150	0x0000A04600000000	2012-05-03 00:00:00	MAHEE PRODUCTIONS ,INDIA	12	0	0	DIL/2/11/2012	0	0	0	N	MAHEE PRODUCTIONS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336375	59	NAALO BHAYAM	2013	122	8	DIL-2-11-2013-HYD	0	0x0000A16900000000	2013-02-18 00:00:00	B. PARSHRAM GOUD, SRIABAYANJANEYA CREATIONS INDIA.	12	0	0	DIL-2-11-2013-HYD	0	0	0	N	B. PARSHRAM GOUD, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336376	42	GOYNAR BAKSHO	2013	122	2	DIL-2-11-2013-KOL	0	0x0000A19C00000000	2013-04-10 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-2-11-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336377	43	NAAM CHHE MARU GANGA DUBBED VERSION OF GANGA DEVI	2013	121	6	DIL-2-11-2013-MUM	162.56	0x0000A14A00000000	2013-01-18 00:00:00	DAXNA FILMS, INDIA	12	0	0	DIL/2/11/2013	0	0	0	N	DAXNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336378	59	CHIRUNAVVULA CHIRUJALLU	2014	121	0	DIL-2-11-2014	150.58	0x0000A32200000000	2014-05-05 00:00:00	G.M. TAMILKUMARAN	12	0	Social	DIL-2-11-2014	0	0	0	N	G.M. TAILKUMARAN PRODUCTIONS PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336379	59	'T H U R U M'	2014	122	8	DIL-2-11-2014-HYD	129.4	0x0000A2C800000000	2014-02-04 00:00:00	-DO-	12	0	0	DIL/294/2013-HYD	0	0	0	N	SHRI P. VISWANDHA RAO M/S. SUDHIKSHA ENTERTAINMENT,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336380	42	CHIRODINI TUMI JE AMR-2	2014	120	2	DIL-2-11-2014-KOL	141.54	0x0000A2F300000000	2014-03-19 00:00:00	M/S. SHREE VENKATESHM FILMS PVT.LTD.	12	0	0	DIL-2-11-2014-KOL	0	0	0	N	M/S. SHREE VENKATESHM FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336381	44	JAI HO	2014	121	6	DIL-2-11-2014-MUM	144.57	0x0000A2B600000000	2014-01-17 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	DIL/12/2014-MUM	0	0	0	Y	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336382	58	POKKIRI MANNAN	2015	121	3	DIL-2-11-2015-CHEN	126.26	0x0000A49500000000	2015-05-11 00:00:00	B. RAMESH REDDY, INDIA	12	0	Social	DIL-2-11-2015-CHEN	0	0	0	N	B. RAMESH REDDY BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336383	59	BANDIPOTU	2015	121	8	DIL-2-11-2015-HYD	0	0x0000A44100000000	2015-02-16 00:00:00	E. RAJESH, M/S. E.V.V. CINEMA,INDIA	12	0	0	DIL/16/2015-HYD	0	0	0	N	E. RAJESH, M/S. E.V.V. CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336384	58	ORU MELLIYA KODU	2016	121	3	DIL-2-11-2016-CHEN	124.43	0x0000A5B400000000	2016-02-22 00:00:00	AKSHAYA CREATIONS, INDIA	12	0	0	DIL/2/11/2016	0	0	0	Y	AKSHAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336385	59	'SPEEDUNNODU'	2016	121	8	DIL-2-11-2016-HYD	0	0x0000A59F00000000	2016-02-01 00:00:00	BHEEMANENI SRINIVAAS RAAVU, M/S. GOOBWILL CINEMA INDIA	12	0	0	DIL/16/2016-HYD	0	0	0	N	BHEEMANENI SRINIVAAS RAAVU, M/S GOODWILL CINEMA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336386	59	'RAM BHAI...BHEEM BHAI(MADHYALO DREWAM BOY)'	2013	122	8	DIL-2-110-2013-HYD	130	0x0000A27B00000000	2013-11-19 00:00:00	SHRI M. ESHWARA RAO, P.V.M. KISHORE M/S. SURYA BHAGAWEN CREATIONS.HYDERABAD	12	0	0	DIL/238/2013-HYD	0	0	0	Y	SHRI M. ESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336387	44	SHORTCUT PROMO	2013	121	6	DIL-2-110-2013-MUM	147.27	0x0000A1D600000000	2013-06-07 00:00:00	SUSI GANESH PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIL/2/110/2013	0	0	0	Y	SUSI GANESH PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336388	59	TOP RANKERS	2014	121	8	DIL-2-110-2014-HYD	135.5	0x0000A3E900000000	2014-11-20 00:00:00	GOLLAPATI NAGESWARA RAO, INDIA	12	0	0	DIL/193/2014-HYD	0	0	0	Y	GOLLAPATI NAGESWARA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336389	54	ARSHO	2014	121	6	DIL-2-110-2014-MUM	99	0x0000A33800000000	2014-05-27 00:00:00	TASBEE MUZIC, INDIA	12	0	0	DIL/2/110/2014	0	0	0	Y	TASBEE MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336390	59	CHITHRAM BHALARE VICHITHRAM	2015	121	8	DIL-2-110-2015-HYD	0	0x0000A55400000000	2015-11-18 00:00:00	P. UMAKANTH,M/S KARTIKA DREAM CREATIONS,INDIA	12	0	0	DIL/223/2015-HYD	0	0	0	N	P. UMAKANTH,M/S KARTIKA DREAM CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336391	64	MAI KE KARZ	2015	121	6	DIL-2-110-2015-MUM	141.33	0x0000A4C100000000	2015-06-24 00:00:00	NEEL KAMAL PRODUCTION,INDIA	12	0	Social	DIL/2/110/2015	0	0	0	N	NEEL KAMAL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336392	48	' SAUTINAK BETI '	2013	121	6	DIL-2-111-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	MR. SANJAY KUMAR YADAV ; M/S S.K.Y. FILMS PRODUCTION, INDIA	12	0	0	DIL/196/2013-MUM	0	0	0	N	MR. SANJAY KUMAR YADAV ; M/S S.K.Y. FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336393	59	NENERA ESHWAR	2014	121	8	DIL-2-111-2014-HYD	119.17	0x0000A3E900000000	2014-11-20 00:00:00	KAIVA PEDDIESHWER M/S SRI PEDDIS CREATIONS, INDIA	12	0	0	DIL/151/2014-HYD	0	0	0	N	KAIVA PEDDIESHWER M/S SRI PEDDIS CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336394	59	SANKARA BHARANAM	2015	121	8	DIL-2-111-2015-HYD	150	0x0000A55600000000	2015-11-20 00:00:00	M.V.V. SATYANANRAYANA, M/S MVV CINEMA,INDIA	12	0	0	DIL.221/2015-HYD	0	0	0	N	M.V.V. SATYANANRAYANA, M/S MVV CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336395	59	ANAGANAGA (ALA JARIGIDI)	2013	122	8	DIL-2-112-2013-HYD	126.56	0x0000A27C00000000	2013-11-20 00:00:00	G.M.V. SATYANARAYANA RAJU & B. SRIRAJ	12	0	0	DIL-2-112-2013-HYD	0	0	0	Y	S/SHRI N.V.S. ATCHUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336396	84	SHIP OF THESEUS	2014	121	6	DIL-2-112-2013-MUM	143.6	0x0000A34300000000	2014-06-07 00:00:00	RECYCLEWALA FILMS PVT. LTD.  INDIA	12	0	0	DIL/190/2013-MUM	0	0	0	Y	RECYCLEWALA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336397	59	'DOLLAR KI MAROVAIPU'	2014	121	8	DIL-2-112-2014-HYD	120	0x0000A3E900000000	2014-11-20 00:00:00	APPIKATLA SATYANARAYANA, M/S SRI OM SAIRAM PRODUCATIONS, INDIA	12	0	0	DIL/212/2014-HYD	0	0	0	N	APPIKATLA SATYANARAYANA, M/S SRI OM SAIRAM PRODUCATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336398	44	SINGLE CHAL RIYA HOON	2014	121	6	DIL-2-112-2014-MUM	120	0x0000A33900000000	2014-05-28 00:00:00	SHREE SAI VENKA TEESHWARA  MOTION PICTURES PVT LTD ,.MUMBAI	12	0	0	DIL/220/2014-MUM	0	0	0	Y	SHREE SAI VENKA TEESHWARA  MOTION PICTURES PVT LTD ,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336399	59	SIZE ZERO (SANNAJAAJI NADUMU)	2015	121	8	DIL-2-112-2015-HYD	0	0x0000A55900000000	2015-11-23 00:00:00	PRASAD V. POTLURI, C/O. PVP. CINEMA,INDIA	12	0	0	DIL/230/2015-HYD	0	0	0	Y	VINAY CHILAKAPATI, GPA HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336400	59	''JAYAMMU NISCHAYAMMU RA..''	2016	121	8	DIL-2-112-2016-HYD	162	0x0000A6C000000000	2016-11-16 00:00:00	CHATRAPATHI SIVAJI RAJU KANUMARI . M/S SHIVA RAJ FILMS, INDIA	12	0	0	DIL/219/2016-HYD	0	0	0	N	CHATRAPATHI SIVAJI RAJU KANUMARI . M/S SHIVA RAJ FILMS  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336401	59	'MANASUNU MAYA SEYAKE'	2013	122	8	DIL-2-113-2013-HYD	129.55	0x0000A28100000000	2013-11-25 00:00:00	SHRI P.I. JAISON, M/S. FULL HOUSE ENTERTAINMENT PVT.LTD.	12	0	0	DIL/243/2013-HYD	0	0	0	Y	SHRI P.I. JAISON, M/S. FULL HOUSE ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336402	64	SABSE BADA MUKRIM	2013	121	6	DIL-2-113-2013-MUM	141.21	0x0000A1DD00000000	2013-06-14 00:00:00	MAA SOMARIYA FILMS (SHIVNATH YADAV), MUMBAI	12	0	0	DIL/2/113/2013	0	0	0	N	MAA SOMARIYA FILMS (SHIVNATH YADAV), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336403	59	WELCOME TO AMERICA (INTER JUMP AIYAN)	2014	122	8	DIL-2-113-2014-HYD	0	0x0000A3EE00000000	2014-11-25 00:00:00	VUPPALAPU RAVIKUMAR RAJU & VUPPALAPU SRINIVASA RAJU, M.S CATCH THE I, INDIA.	12	0	Thriller	DIL-2-113-2014-HYD	0	0	0	N	VUPPALAPU RAVIKUMAR RAJU & VUPPALAPU SRINIVASA RAJU, M.S CATCH THE I, SECUNDERABD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336404	44	LAST BENCHERS	2014	121	6	DIL-2-113-2014-MUM	153.45	0x0000A33900000000	2014-05-28 00:00:00	SHEP ENTERTAINMENT , INDIA	12	0	0	DIL/221/2014-MUM	0	0	0	Y	SHEP ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336405	44	LASTBENCHERS	2014	121	6	DIL-2-113-2014-MUM	153.45	0x0000A33900000000	2014-05-28 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIL/221/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336406	44	ADIBHUMI	2015	121	6	DIL-2-113-2015-MUM	121	0x0000A4C700000000	2015-06-30 00:00:00	STYA BRATA DWBEDY, KIMU CREATIVES, INDIA	12	0	0	DIL/263/2015-MUM	0	0	0	N	KIMI CREATIVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336407	59	JAANAKI RAAMUDU	2016	121	8	DIL-2-113-2016-HYD	116.17	0x0000A6C600000000	2016-11-22 00:00:00	MEETTAM PENCHALNAIDU, M/S. KAVERA MEDIA, INDIA	12	0	0	DIL/226/2016-HYD	0	0	0	N	MEETTAM PENCHALNAIDU, M/S. KAVERA MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336408	59	JABILLI KOSAM AKASAMALLE	2013	122	8	DIL-2-114-2013-HYD	162.48	0x0000A28200000000	2013-11-26 00:00:00	SHRI G. SHIVA PRASAD, M/S. SRI BHAVANI CINEMA, HYDERABAD	12	0	0	DIL/227/2013-HYD	0	0	0	N	SHRI G. SHIVA PRASAD, M/S. SRI BHAVANI CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336409	59	' ROUGH	2014	121	8	DIL-2-114-2014-HYD	152.43	0x0000A3EE00000000	2014-11-25 00:00:00	M. ABHILASH , M/S. SRIDEV ENTERTAINMENTS, INDIA.,	12	0	0	DIL-2-114-2014-HYD	0	0	0	N	M. ABHILASH , M/S. SRIDEV ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336410	51	ATHANG	2015	121	6	DIL-2-114-2015-MUM	114.26	0x0000A4C800000000	2015-07-01 00:00:00	EKA MULTI - VENTUR PVT LTD., INDIA`	12	0	0	DIL/295/2015-MUM	0	0	0	N	EKA MULTI - VENTUR PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336411	59	THUMMEDHA	2013	120	8	DIL-2-115-2013-HYD	126.3	0x0000A28200000000	2013-11-26 00:00:00	LAKSHMINARASIMHA RAO. M/S BHASKARA MIVIES, HYDERABAD.	12	0	0	DIL/2/115/2013	0	0	0	Y	SHRI ADAPA LAKSHMINARASIMHA RAO. M/S BHASKARA MIVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336412	44	GHANCHAKKAR	2013	121	6	DIL-2-115-2013-MUM	137.47	0x0000A1E100000000	2013-06-18 00:00:00	RONNIE SCREWALA, SIDDHARTH ROY KAPOOR UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIL/2/115/2013	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336413	59	'CHAKKIGINTHA (LOVE, A TICKLE TO YOUR HEART)'	2014	122	8	DIL-2-115-2014-HYD	149.55	0x0000A3F000000000	2014-11-27 00:00:00	-DO-	12	0	0	DIL/2/115/2014-HYD	0	0	0	N	SHRT CHENNOJU NARASIMHACHARY, M/S . MAH1'S ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336414	44	TUM HO YAARA	2014	121	6	DIL-2-115-2014-MUM	141.7	0x0000A33B00000000	2014-05-30 00:00:00	DREAMS ON FRAMES, INDIA	12	0	0	DIL/2/115/2014	0	0	0	N	DREAMS ON FRAMES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336415	59	PREMIKULA PAI PHD	2014	121	8	DIL-2-115-2015-HYD	105.28	0x0000A3F600000000	2014-12-03 00:00:00	LAKSHMI SHRIVASTAVA, M/S. ADITYA CREATIONS, INDIA	12	0	0	DIL/2/115/2015-HYDS	0	0	0	N	LAKSHMI SHRIVASTAVA, M/S. ADITYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336416	59	HRUDAYAM EKKADUNNADI	2013	122	8	DIL-2-116-2013-HYD	130	0x0000A28B00000000	2013-12-05 00:00:00	SHRI JPAVAN MANTRIPRAGADA, M/S. KRITI MEDIA, HYADERABAD.	12	0	0	DIL/2/116/2013	0	0	0	Y	SHRI VENKATA KRISHNA MADHAV VALLERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336417	44	OOOPS A DESH	2013	121	6	DIL-2-116-2013-MUM	126.2	0x0000A1E100000000	2013-06-18 00:00:00	M/S.ARTISTIC CRAB ENTERTAINMENT.,INDIA	12	0	0	DIL/2/116/2013-MUM	0	0	0	Y	M/S.ARTISTIC CRAB ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336418	59	NOT READALE	2014	120	8	DIL-2-116-2014-HYD	131.1	0x0000A3F600000000	2014-12-03 00:00:00	NOT READABLE	12	0	0	DIL-2-116-2014-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336419	59	'BENGA TIGAR	2015	120	8	DIL-2-116-2015-HYD	167	0x0000A52900000000	2015-10-06 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	0	DIS/T/379/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336420	58	AMBIKAPARTHY	2013	121	6	DIL-2-117-2013-MUM	140	0x0000A1E300000000	2013-06-20 00:00:00	EROS INTERNAT IONAL MEDIA LTD.INDIA	13	0	0	DIL-2-117-2013-MUM	0	0	0	N	EROS INTERNAT IONAL MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336421	59	JORSEY	2014	120	8	DIL-2-117-2014-HYD	96.33	0x0000A3F600000000	2014-12-03 00:00:00	SHRI P. MAILIKARJUN M/S. APM FILM CORPORATION HYDRABAD (INDIA)	12	0	0	DIL-2-117-2014-HYD	0	0	0	Y	SHRI P. MAILIKARJUN M/S. APM FILM CORPORATION HYDRABAD (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336422	44	VATAWARAN (THE ATMOSPHERE)	2014	121	6	DIL-2-117-2014-MUM	136	0x0000A33F00000000	2014-06-03 00:00:00	MR. MURTZ ANSARI, M/S PRACHI ENTERTAINMENT , INDIA	12	0	0	DIL/234/2014-MUM	0	0	0	Y	MR. MURTZ ANSARI, M/S PRACHI ENTERTAINMENT , AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336423	59	ELUK MAJAAKA	2015	121	8	DIL-2-117-2015-HYD	131	0x0000A54C00000000	2015-11-10 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	Social	DIS/2/117 2015 HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336424	49	SARVA KALA VALLABHAN	2013	120	8	DIL-2-118-2013-HYD	0	0x0000A27200000000	2013-11-10 00:00:00	DO	12	0	0	DIL/242/2013-HYD	0	0	0	N	VISHAVRARADHANBABU MANCHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336425	44	ENCOUNTER SHANKAR	2014	121	8	DIL-2-118-2014-HYD	128.35	0x0000A3FF00000000	2014-12-12 00:00:00	R.K. DUGGLE, R.K. DUGGAL STUDIOS,INDIA	13	0	0	DIL/238/2014-HYD	0	0	0	N	R.K. DUGGLE, R.K. DUGGAL STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336426	64	HUM BANI BIHARI TIGER	2014	120	6	DIL-2-118-2014-MUM	161.15	0x0000A33F00000000	2014-06-03 00:00:00	M/S. SHIV SHAKTI PRIDUCTIONS ENTERTAINMENT, INDIA	12	0	0	DIL/215/2014-MUM	0	0	0	Y	M/S. SHIV SHAKTI PRIDUCTIONS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336427	59	'LOFER'	2015	121	8	DIL-2-118-2015-HYD	139.52	0x0000A56E00000000	2015-12-14 00:00:00	P. SWETHALANA, C. VARUN -TEJA &C. VENKATESWARA RAO ,M/S SREE SUBHA SWETHA FILMS,INDIA	12	0	0	DIL/245/2015-HYD	0	0	0	N	C. KALYAN,,M/S.SREE SUBHA SWETHA FILMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336428	44	LOOTERA	2013	121	6	DIL-2-119-2013-MUM	142.44	0x0000A1E700000000	2013-06-24 00:00:00	BALAJI MOTION PICTURES LTD/PHANTOM FILMS LTD.,INDIA	12	0	0	DIL/234/2013-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD/PHANTOM FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336429	59	A SHYAM GOPAL MVARMA FILM (NAA CINEMA NAA ISTEM)	2014	121	8	DIL-2-119-2014-HYD	139.55	0x0000A3FF00000000	2014-12-12 00:00:00	1) SRINIVAS REDDY CHILUKALA (RAKESH SRINIVAS). 2) V. VIJAY KUMAR RAJU,M/S. SAMISHTI CREATIONS.INDIA	12	0	0	DIL/217/2014-HYD	0	0	0	Y	1) SRINIVAS REDDY CHILUKALA (RAKESH SRINIVAS). 2) V. VIJAY KUMAR RAJU,M/S. SAMISHTI CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336430	44	GAA	2014	121	6	DIL-2-119-2014-MUM	150	0x0000A33F00000000	2014-06-03 00:00:00	MYNAS PRODUCTION PVT.LTD.,INDIA	12	0	0	DIL/206/2014-MUM	0	0	0	Y	MYNAS PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336431	44	GAA	2014	120	6	DIL-2-119-2014-MUM	150	0x0000A33F00000000	2014-06-03 00:00:00	MYNAS PRODUCTION PVT. LTD.,INDIA	12	0	0	DIL/206/2014-MUM	0	0	0	N	MYNAS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336432	59	OPERATION KIDNAP	2015	121	8	DIL-2-119-2015-HYD	123.53	0x0000A57000000000	2015-12-16 00:00:00	KANDAGATLA VIJAY KUMAR ,KESHAVA SIRI CREATIONS,INDIA	12	0	0	DIL/222/2015-HYD	0	0	0	N	KANDAGATLA VIJAY KUMAR ,KESHAVA SIRI CREATIONS,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336433	42	HRIDOY HARAN-EK HIS SHABOO PREMER KANINI	2015	122	2	DIL-2-12-15-KOL	126.2	0x0000A43400000000	2015-02-03 00:00:00	MR. RANJIT BARUL	12	0	0	DIL-2-12-15-KOL	0	0	0	N	MR. RANJIT BARUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336434	42	SHANKAR MUDI	2016	121	2	DIL-2-12-16-KOL	110.12	0x0000A5DB00000000	2016-04-01 00:00:00	MR. KAUSTUV RAY	12	0	0	DIL-2-12-16-KOL	0	0	0	Y	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336435	59	''MR.7'' (VEEDU EVARIKI DORAKADU)	2012	121	8	DIL-2-12-2012-HYD	123	0x0000A08C00000000	2012-07-12 00:00:00	SAMARLA VISHNU RANGA RAO, M/S SVR CINE CORP, HYDERABAD	12	0	0	DIL/36/2012-HYD	0	0	0	Y	SAMARLA VISHNU RANGA RAO, M/S SVR CINE CORP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336436	42	PARIR SWAPNA	2012	121	2	DIL-2-12-2012-KOL	106.45	0x0000A0ED00000000	2012-10-17 00:00:00	M/S SKYCON ENGINEERS, INDIA	12	0	0	DIL/2/12/2012	0	0	0	N	M/S SKYCON ENGINEERS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336437	44	DO JASOOS	2012	121	6	DIL-2-12-2012-MUM	0	0x0000A04600000000	2012-05-03 00:00:00	MR. HARIOM SHARMA, M/S. K.D.R. ENTERPRISES., INDIA	12	0	0	DIL/16/2012-MUM	0	0	0	N	MR. HARIOM SHARMA, M/S. K.D.R. ENTERPRISES., GURGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336438	59	CHEMISTRY (MANASUKI MANASUKI MADHYA)	2013	122	8	DIL-2-12-2013-HYD	124	0x0000A16B00000000	2013-02-20 00:00:00	J. VACHASPATHY, VIVD JOURNEY PRODUCTIONS, INDIA	12	0	0	DIL/2/12/2013	0	0	0	Y	J. VACHASPATHY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336439	42	GURUR MAAR SESH RATE	2013	122	2	DIL-2-12-2013-KOL	0	0x0000A1BE00000000	2013-05-14 00:00:00	MR. BIPRADAS GHOSH.	12	0	0	DIL-2-12-2013-KOL	0	0	0	Y	MR. BIPRADAS GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336440	43	HA HU DIKRI NO BAAP	2013	121	6	DIL-2-12-2013-MUM	158.1	0x0000A14E00000000	2013-01-22 00:00:00	CHAUDHARY FILM MAKER,  INDIA	12	0	0	DIL/12/2013-MUM	0	0	0	N	CHAUDHARY FILM MAKER, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336441	58	ORU THOZHAN ORU THOZHI	2014	121	0	DIL-2-12-2014	146.22	0x0000A32500000000	2014-05-08 00:00:00	KRITHIGA.G (GHANTHARVAA CELLULOIDS CREATORS),INDIA	12	0	Social	DIL/18//2014-CHE	0	0	0	Y	KRITHIGA.G (GHANTHARVAA CELLULOIDS CREATORS).CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336442	64	MILAL BALMA GANWAR	2014	122	2	DIL-2-12-2014-KOL	160.46	0x0000A30000000000	2014-04-01 00:00:00	M/S ARTI CINE PRODUCTION	12	0	0	DIL/2/12/2014	0	0	0	Y	M/S ARTI CINE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336443	44	ONE BY TWO	2014	121	6	DIL-2-12-2014-MUM	139	0x0000A2B900000000	2014-01-20 00:00:00	M/S CYNOZURE NETWORKZ,INDIA	12	0	0	DIL/14/2014-MUM	0	0	0	N	M/S CYNOZURE NETWORKZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336444	44	BABY	2015	121	6	DIL-2-12-2015-MUM	159.42	0x0000A42200000000	2015-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD./FRIDAY FILMWORDS PVT. LTD./CROUCHING TIGER MOTION PICTURE PVT.LTD, INDIA	12	0	0	DIL/2/12/2015	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD./FRIDAY FILMWORDS PVT. LTD./CROUCHING TIGER MOTION PICTURE PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336445	58	NAALU PERUKKU NALLATHUUNNA ETHUVUM THAPPILA	2015	121	3	DIL-2-12-2016-CHEN	120.22	0x0000A44A00000000	2015-02-25 00:00:00	M/S. ALPHA STUDIOS S. DINESH BABU. INDIA	12	0	0	DIL/13/2016-CHE	0	0	0	Y	M/S. ALPHA STUDIOS S. DINESH BABU. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336446	59	PRATHINIDHI	2013	122	8	DIL-2-120-2013-HYD	139.3	0x0000A29600000000	2013-12-16 00:00:00	SHRI J. SAMBASIVA RAO M/S SUDHA CINEMAS HYDERABAD	12	0	0	DIL/2/120/2013	0	0	0	Y	SHRI J. SAMBASIVA RAO M/S SUDHA CINEMAS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336447	44	POLICEGIRI	2013	121	6	DIL-2-120-2013-MUM	141	0x0000A1E700000000	2013-06-24 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD, INDAI	12	0	0	DIL/2/120/2013	0	0	0	Y	STAR ENTERTAINMENT WORLDWIDE (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336448	59	BEERUVA (SANJUGADI FRIEND)	2014	121	8	DIL-2-120-2014-HYD	0	0x0000A3FF00000000	2014-12-12 00:00:00	USHAKIRON FILMS LLP,INDIA	12	0	0	DIL/235/2014-HYD	0	0	0	N	CH KIRON, M/S. USHAKIRON FILMS LLP,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336449	64	DEEWANAGI HAD SE	2014	121	6	DIL-2-120-2014-MUM	161.18	0x0000A33F00000000	2014-06-03 00:00:00	CLASSIC FILMS,INDIA	12	0	0	DIL/222/2014-MUM	0	0	0	N	CLASSIC FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336450	59	SOWKHYAM	2015	121	8	DIL-2-120-2015-HYD	142	0x0000A54D00000000	2015-11-11 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS /120 2015 HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336451	59	YUVANETHA (JANAM KOSAM)	2013	121	8	DIL-2-121-2013-HYD	120.22	0x0000A29900000000	2013-12-19 00:00:00	M/S.SHRI.VENKATA PADMAVATHI CREATIONS,	12	0	Social	DIL/2/121/2013	0	0	0	Y	SHRI.MEKALA HANUMANTHA RAO,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336452	64	DHURANDHAR THE SHOOTER	2013	121	6	DIL-2-121-2013-MUM	139.25	0x0000A1EA00000000	2013-06-27 00:00:00	SAI CHALCHITRA ENTERTAINMENT, INDIA	12	0	0	DIL/2/121/2013	0	0	0	Y	SAI CHALCHITRA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336453	59	WRITER (THEDA VASTHE FIGHTER)	2014	121	8	DIL-2-121-2014-HYD	0	0x0000A40300000000	2014-12-16 00:00:00	M. BALU .M/S SIVAAGNA PICTURES ,INDIA	12	0	0	DIL/241/2014-HYD	0	0	0	N	M.BALU .M/S SIVAAGNA PICTURES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336454	51	MUNGALA	2014	121	6	DIL-2-121-2014-MUM	119.5	0x0000A34100000000	2014-06-05 00:00:00	SAI MOHAN ENTERTAINMENT,INDIA	12	0	0	DIL/226/2014-MUM	0	0	0	N	SAI MOHAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336455	59	BHALE MANCHI ROJI	2015	121	8	DIL-2-121-2015-HYD	135	0x0000A50600000000	2015-09-01 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	0	DIS/445/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336456	44	TE3N	2016	121	6	DIL-2-121-2016-MUM	136.54	0x0000A61A00000000	2016-06-03 00:00:00	CINEMA PICTURES LLP., INDIA	12	0	0	DIL/248/2016-MUM	0	0	0	N	CINEMA PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336457	47	UZVADD	2013	121	6	DIL-2-122-2013-MUM	93.43	0x0000A1EF00000000	2013-07-02 00:00:00	HOLY SPIRIT FILMS,INDIA	12	0	Social	DIL-2-122-2013-MUM	0	0	0	N	HOLY SPIRIT FILMS.DAVORLIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336458	59	'MIRCHILAANTI KURRADU'	2014	121	8	DIL-2-122-2014-HYD	133.45	0x0000A40400000000	2014-12-17 00:00:00	RUDRAPATI RAMANA RAO, M/S, CHINEMA, INDIA	12	0	0	DIL/233/2014-HYD	0	0	0	N	RUDRAPATI RAMANA RAO, M/S, CHINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336459	59	'MAMA MANCHU ALLUDU KANCHU'	2015	121	8	DIL-2-122-2015-HYD	136	0x0000A57500000000	2015-12-21 00:00:00	VISHNU VARDHAN BABU MANCHU, M/S TWENTY FOUR FRAMES FACTORY PVT.LTD.,INDIA	12	0	0	DIL/258/2015-HYD	0	0	0	N	VISHNU VARDHAN BABU MANCHU, M/S TWENTY FOUR FRAMES FACTORY PVT.LTD..,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336460	54	HERO NAAM YAAD RAKHI	2015	121	6	DIL-2-122-2015-MUM	100	0x0000A4CF00000000	2015-07-08 00:00:00	SHRI NAROTAM FILMS,INDIA	12	0	0	DIL/2/122/2015	0	0	0	N	SHRI NAROTAM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336461	59	KAMALATHO NAA PRAYANAM	2013	122	8	DIL-2-123-2013-HYD	0	0x0000A2A000000000	2013-12-26 00:00:00	DO	12	0	0	DIL/293/2013-HYD	0	0	0	Y	SHRI I. SUNEEL REDDY, M/S. LIVITHA UNIVERSAL FILMS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336462	44	AB TO JAGO	2013	121	6	DIL-2-123-2013-MUM	0	0x0000A1EF00000000	2013-07-02 00:00:00	AV MOVIES, INDIA	12	0	0	DIL-193-2013-MUM	0	0	0	N	AV MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336463	59	PAMBALAKADI JAMBA	2014	121	8	DIL-2-123-2014-HYD	114.4	0x0000A40400000000	2014-12-17 00:00:00	U. NAGARAJ SINGH, M/S RAAJAA FILMS,  INDIA	12	0	0	DIL/240/2014-HYD	0	0	0	N	U. NAGARAJ SINGH, M/S RAAJAA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336464	44	THE GREAT LEADER	2014	121	6	DIL-2-123-2014-MUM	144.31	0x0000A34700000000	2014-06-11 00:00:00	DAXNA FILMS.,INDIA	12	0	0	DISL/239/2014-MUM	0	0	0	N	DAXNA FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336465	59	ABBAYITHO AMMAYI	2015	121	8	DIL-2-123-2015-HYD	0	0x0000A57600000000	2015-12-22 00:00:00	P. RAMESH VARMA, M/S. KIRAN STUDIOS,INDIA	12	0	0	DIL/254/2015-HYD	0	0	0	Y	P. RAMESH VARMA, M/S. KIRAN STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336466	44	EK AUR SARAAB	2015	121	6	DIL-2-123-2015-MUM	112.49	0x0000A4D000000000	2015-07-09 00:00:00	CINE QABILA ENTERTAINMENT, INDIA	12	0	0	DIL/2/123/2015	0	0	0	N	CINE QABILA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336467	44	BHAAG KAHAN TAK BHAGE GA	2016	121	6	DIL-2-123-2016-MUM	97.16	0x0000A61E00000000	2016-06-07 00:00:00	SALMA ART FILMS, INDIA	12	0	0	DIL/198/2016-MUM	0	0	0	Y	SALMA ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336468	59	'WELCOME (EVARI TALENT VAARIDHI)'	2013	122	8	DIL-2-124-2013-HYD	137.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S SRI LAXMI NARASIMHANJITHA FILMS, HYDERABAD.	12	0	0	DIL/2/124/2013	0	0	0	Y	SHRI SIRAMSETTY KRISHNA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336469	64	RANI NO. 786	2013	121	6	DIL-2-124-2013-MUM	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S FAIYAK HEENA PROUDCTION, INDIA	12	0	0	DIL-242-2013-MUM	0	0	0	N	M/S FAIYAK HEENA PROUDCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336470	59	MUKUNDA	2014	121	8	DIL-2-124-2014-HYD	142	0x0000A40900000000	2014-12-22 00:00:00	B. MADHUSUDHANA REDDY, INDIA	12	0	0	DIL/245/ 2014-HYD	0	0	0	N	B. MADHUSUDHANA REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336471	44	HUMSHAKALS	2014	121	6	DIL-2-124-2014-MUM	159.33	0x0000A34700000000	2014-06-11 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	DIL/2/124/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336472	58	POLICE PAVARAI KATTURANDA	2015	121	8	DIL-2-124-2015-HYD	151.18	0x0000A57700000000	2015-12-23 00:00:00	M. CHIDAMBARANATHAN, M/S. MYLVAHANAM MOVIES, INDIA	13	0	0	DIL/244/2015-HYD	0	0	0	N	M. CHIDAMBARANATHAN, M/S. MYLVAHANAM MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336473	59	'APATLO OKADUNDEVAADU'	2016	121	8	DIL-2-124-2016-HYD	124.37	0x0000A6DD00000000	2016-12-15 00:00:00	R.VISHNUVARDHAN RAJU , SMT M. PRASHANTHI,NARA ROHITH,L VIJAYKRISHAN, M/S ARAN MEDIA WORKS .,INDIA	12	0	0	DIL/238/2016-HYD	0	0	0	N	R.VISHNUVARDHAN RAJU , SMT M. PRASHANTHI,NARA ROHITH,L VIJAYKRISHAN, M/S ARAN MEDIA WORKS .,HYDERABBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336474	59	NAAKAITHE NACHINDHI	2013	121	8	DIL-2-125-2013-HYD	120.48	0x0000A2A100000000	2013-12-27 00:00:00	SHRI A.P. RADHAKRISHNA. M/S. RADHAKRISHNA FILMS, HYDERABAD	12	0	0	DIL/281/2013-HYD	0	0	0	N	SHRI A.P. RADHAKRISHNA. M/S. RADHAKRISHNA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336475	51	DUNIYADAARI	2013	121	6	DIL-2-125-2013-MUM	147.26	0x0000A1F200000000	2013-07-05 00:00:00	DREAMING TWENTYFOUR  SEVEN , INDIA`	12	0	Social	DIL/2/125/2013	0	0	0	Y	DREAMING TWENTYFOUR  SEVEN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336476	58	KARTHIKEYAN	2014	121	8	DIL-2-125-2014-HYD	124	0x0000A40A00000000	2014-12-23 00:00:00	BOGGARAM VENKATA SRINIVAS , M/S. CINEPRIME PVT.LTD.,INDIA	12	0	0	DIL/242/2014-HYD	0	0	0	N	BOGGARAM VENKATA SRINIVAS , M/S. CINEPRIME PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336477	44	MALEGAON KE JENYA AUR JOHNY	2014	121	6	DIL-2-125-2014-MUM	126.54	0x0000A34700000000	2014-06-11 00:00:00	JAGAT CINE VISIOIN, INDIA	12	0	0	DIL/223/2014-MUM	0	0	0	Y	JAGAT CINE VISIOIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336478	59	VEELAITHEHE PREMIDDAN	2015	121	8	DIL-2-125-2015-HYD	106	0x0000A56100000000	2015-12-01 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	0	DIS/T/379/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336479	59	DAAMINI (THE LIGHTING)	2013	122	8	DIL-2-126-2013-HYD	0	0x0000A2A100000000	2013-12-27 00:00:00	DO	12	0	0	DIL/285/2013-HYD	0	0	0	Y	SHRI GOPI DAGGUMILLI, M/S. DREAMS AND THEMES MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336480	44	BOYSS TOH BOYSS HAIN	2013	121	6	DIL-2-126-2013-MUM	139.15	0x0000A1F200000000	2013-07-05 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS,INDIA	12	0	Social	DIL/2/126/2013	0	0	0	Y	KHUSHI ENTERTAINMENT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336481	59	AMMAYEE DEVADASU AIYETE	2014	121	8	DIL-2-126-2014-HYD	120.1	0x0000A40A00000000	2014-12-23 00:00:00	B. SRINIVASREDDY, BON CRAFT CERATIONS, INDIA	12	0	0	DIL/243/2014-HYD	0	0	0	N	B. SRINIVASREDDY, BON CRAFT CERATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336482	44	EK VILLAIN-(THERE'S ONE IN EVERY LOVE STORY)	2014	121	6	DIL-2-126-2014-MUM	129.1	0x0000A34900000000	2014-06-13 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	0	DIL/2/126/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336483	59	IKA......SE......LOVE	2016	121	8	DIL-2-126-2016-HYD	141.3	0x0000A6E100000000	2016-12-19 00:00:00	DUNGROTHU PEERU, M/S. GREEN SUN INNOVATIVES, INDIA	12	0	0	DIL/190/2016-HYD	0	0	0	N	DUNGROTHU PEERU, M/S. GREEN SUN INNOVATIVES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336484	67	RAMAIYA VASTAVAIYA	2013	121	6	DIL-2-127-2013-MUM	148.33	0x0000A1F200000000	2013-07-05 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	Social	DIL/2/127/2013	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336485	59	CHINNADAANA NEEKOSAM	2014	121	8	DIL-2-127-2014-HYD	0	0x0000A40A00000000	2014-12-23 00:00:00	N. SUDHAKAR REDDY ,M/S SRESHTH MOVIES, INDIA	12	0	0	DIL/249/2014-HYD 	0	0	0	N	N.SUDHAKAR REDDY ,M/S SRESHTH MOVIES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336486	59	CINEMA BAGUNDI (CHOODAKUNDA ELA CHEBUTAV RAA?)	2015	121	8	DIL-2-127-2015-HYD	0	0x0000A57F00000000	2015-12-31 00:00:00	K. PRITHVI RAJ, M/S. KUNAPAREDDY MOVIES,INDIA	12	0	0	DIL/227/2015-HYD	0	0	0	N	K. PRITHVI RAJ, M/S. KUNAPAREDDY MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336487	58	''BENGAL TIGER''	2016	121	8	DIL-2-127-2016-HYD	150.43	0x0000A6E500000000	2016-12-23 00:00:00	T. JEBA. JONES M/S CENTURY INTERNATIONAL FILMS  INDIA	12	0	0	DIL/234/2016-HYD	0	0	0	N	T. JEBA. JONES M/S CENTURY INTERNATIONAL FILMS  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336488	59	BASANTI	2013	122	8	DIL-2-128-2013-HYD	0	0x0000A2A400000000	2013-12-30 00:00:00	DO	12	0	0	DIL/306/2013-HYD	0	0	0	Y	SHRI DANTULURI CHATANYA, M/S. STARTCAMERA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336489	64	MAJNU MOTERWALA	2013	121	6	DIL-2-128-2013-MUM	159.25	0x0000A1F200000000	2013-07-05 00:00:00	RAJAT KUMAR MANI, ARK ENTERTAINMENT, INDIA	12	0	0	DIL/2/128/2013	0	0	0	Y	RAJAT KUMAR MANI, ARK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336490	59	YAVARIKI YAVARU	2014	121	8	DIL-2-128-2014-HYD	131.54	0x0000A40A00000000	2014-12-23 00:00:00	AJAY HAMSAGAR, M/S PRASANNAKSHI PICTURIES, INDIA	12	0	0	DIL/244/2014-HYD	0	0	0	N	AJAY HAMSAGAR, M/S PRASANNAKSHI PICTURIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336491	64	PYAR MOHABBAT ZINDABAD	2014	121	6	DIL-2-128-2014-MUM	152.41	0x0000A34C00000000	2014-06-16 00:00:00	VINAY BIHARI ,BABA BAIYANATH FILMS,INDIA	12	0	Social	DIL/2/128/2014	0	0	0	N	VINAY BIHARI ,BABA BAIYANATH FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336492	64	PYAR MOHABBAT ZINDABAD	2014	121	6	DIL-2-128-2014-MUM	152.41	0x0000A34C00000000	2014-06-16 00:00:00	VINAY BIHARI, BABA BAIDYANATH FILMS, INDIA	12	0	0	DIL/254/2014-MUM	0	0	0	N	VINAY BIHARI, BABA BAIDYANATH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336493	59	RAAJUGARI INTLO 7VA ROJU	2015	121	8	DIL-2-128-2015-HYD	0	0x0000A57F00000000	2015-12-31 00:00:00	P. BHARATH KUMAR, M/S. BHARATH FILM FACTORY,	12	0	0	DIL/259/2015-HYD	0	0	0	Y	P. BHARATH KUMAR, M/S. BHARATH FILM FACTORY,KADAPA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336494	59	MALLIGADU MARRIAGE BUREAU (I YEAR MATHRAME GURANTEE)	2013	122	8	DIL-2-129-2013-HYD	158	0x0000A2A400000000	2013-12-30 00:00:00	SHRI M. SITARAMA RAJU M/S HARITHA ENTERTAINMENTS, HYDERABAD	12	0	0	DIL/2/129/2013	0	0	0	Y	SHRI M. SITARAMA RAJU M/S HARITHA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336495	44	SIXTEEN	2013	120	6	DIL-2-129-2013-MUM	138.33	0x0000A1F500000000	2013-07-08 00:00:00	PARAMHANS CREATIONS,INDIA	12	0	0	DIL/2/129/2013	0	0	0	Y	PARAMHANS CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336496	49	EKALAVYA	2014	121	8	DIL-2-129-2014-HYD	143	0x0000A40D00000000	2014-12-26 00:00:00	MOHAMMEO RAFFI SAID, M/S.IFAR INTERNATIONAL.,INDIA	13	0	0	DIL/25/2014-HYD	0	0	0	Y	MOHAMMEO RAFFI SAID, M/S.IFAR INTERNATIONAL.,KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336497	43	AA TO PREM CHHE	2014	121	6	DIL-2-129-2014-MUM	129.2	0x0000A34F00000000	2014-06-19 00:00:00	SAINATH MOTION PICTURES, INDIA	12	0	0	DIL/235/2014-MUM	0	0	0	N	SAINATH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336498	42	AMRA AMAR PREMEE	2014	122	2	DIL-2-13-14-KOL	128.32	0x0000A31500000000	2014-04-22 00:00:00	MR. ASHOKE KR. ROY	12	0	0	DIL/2/13/14	0	0	0	N	MR. ASHOKE KR. ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336499	42	KADER KULER BOU	2015	122	2	DIL-2-13-15-KOL	110.15	0x0000A44000000000	2015-02-15 00:00:00	M/S . NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/2/13/15	0	0	0	N	M/S . NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336500	42	BIBYESH-THE ENVY	2016	122	2	DIL-2-13-16-KOL	110.59	0x0000A5DE00000000	2016-04-04 00:00:00	COLOSSEUM ENTERTAINMET	12	0	0	DIL-2-13-16-KOL	0	0	0	N	COLOSSEUM ENTERTAINMET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336501	44	JHUMRI TELAIYA	2012	121	2	DIL-2-13-2012-KOL	118.11	0x0000A0ED00000000	2012-10-17 00:00:00	MR. ABHISHEK DWIVEDI, INDIA	12	0	0	DIL/19/2012-KOL	0	0	0	N	MR. ABHISHEK DWIVEDI, KOCERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336502	88	DANGEROUS ISHHQ 3D	2012	121	6	DIL-2-13-2012-MUM	129.48	0x0000A04600000000	2012-05-03 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, INDIA	12	0	0	DIL-2-13-2012	0	0	0	Y	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336503	59	VIJETHA	2013	122	8	DIL-2-13-2013-HYD	0	0x0000A17100000000	2013-02-26 00:00:00	DO	12	0	0	DIL/	0	0	0	Y	S/SHRI T. RAMA SATYANARAYANA & N.V.R. MOHANARAO M/S. VMC COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336504	64	KALKATIA BHAUJI	2013	122	2	DIL-2-13-2013-KOL	0	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. JAI MAA RANI SATI PRODUCTIONS	12	0	0	DIL-2-13-2013-KOL	0	0	0	N	M/S. JAI MAA RANI SATI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336505	51	AADARSG LOWER MIDDLE CLASS	2013	121	6	DIL-2-13-2013-MUM	114.44	0x0000A14F00000000	2013-01-23 00:00:00	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	12	0	0	DIL/2/13/2013	0	0	0	N	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336506	59	'PLAN'	2014	122	8	DIL-2-13-2014-HYD	122.29	0x0000A2C800000000	2014-02-04 00:00:00	SHRI NARESH KUMAR GUPTA, M/S. N.K.G. PRODUCTION,HYDERABAD	12	0	0	DIL/251/2014-HYD	0	0	0	N	SHRI NARESH KUMAR GUPTA, M/S. N.K.G. PRODUCTION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336507	59	FETHER (ANDARI KOSAM)	2015	121	8	DIL-2-13-2015-HYD	0	0x0000A44900000000	2015-02-24 00:00:00	RAJU SHANKAR RAO PACHGHARE, M/S. NAVDEEP FILM CREATIVE,INDIA	12	0	0	DIL/26/2015-HYD	0	0	0	Y	RAJU SHANKAR RAO PACHGHARE, M/S. NAVDEEP FILM CREATIVE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336508	48	HUMMAR SAUTIN	2015	121	6	DIL-2-13-2015-MUM	147.1	0x0000A42600000000	2015-01-20 00:00:00	SAI MOTION MOVIES PVT. LTD./SANTOSH KUMAR JHA, INDIA	12	0	0	DIL/17/2015-MUM	0	0	0	N	SAI MOTION MOVIES PVT. LTD./SANTOSH KUMAR JHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336509	59	'KRISHNA GAADI VEERA PREMA GAADHA!'	2016	121	8	DIL-2-13-2016-HYD	0	0x0000A5A800000000	2016-02-10 00:00:00	ACHANTA RAMABRAHMAM, ACHANTA GOPICHAND ANIL SUNKARA, M/S 14 REELS ENTERTAINMENT PVT. LTD.., INDIA	12	0	0	DIL/25/2016-HYD	0	0	0	N	ACHANTA RAMABRAHMAM . 14 REELS ENTERTAINMENT PVT.LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336510	63	SACHI PREET RI HOYE JEET	2013	121	6	DIL-2-130-2013-MUM	111.33	0x0000A1F600000000	2013-07-09 00:00:00	SHIVA CINE PRODUCTION, INDIA	12	0	0	DIL/2/130/2013	0	0	0	N	SHIVA CINE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336511	59	HITHUDU	2014	121	8	DIL-2-130-2014-HYD	152.59	0x0000A40D00000000	2014-12-26 00:00:00	K.S.V. NARASIMHULU, M/S K.S.V FILMS INDAI	12	0	0	DIL-2-130-2014-HYD	0	0	0	N	K.S.V.NARASIMHULU. M/S K.S.V.FILMS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336512	44	''KARU TOH KARU KYA ''	2014	121	6	DIL-2-130-2014-MUM	90	0x0000A34F00000000	2014-06-19 00:00:00	MR. SUBASH CHOUDHARI, M/S. SATELLITE PICTURES PVT. LTD. , INDIA	12	0	0	DIL/266/2014-MUM	0	0	0	N	MR. SUBASH CHOUDHARI, M/S. SATELLITE PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336513	44	MADRAS CAFE	2013	121	6	DIL-2-131-2013-MUM	130	0x0000A1F600000000	2013-07-09 00:00:00	RISING SUN FILMS (P) LTD, INDIA	12	0	0	DIL/2/31/2013	0	0	0	Y	RISING SUN FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336514	64	'PREM SHAKTI'	2013	121	6	DIL-2-132-2013-MUM	170	0x0000A1F700000000	2013-07-10 00:00:00	M/S SHREE BALAJI MOVIE MAGIC., INDIA	12	0	0	DIL/2/132/2013	0	0	0	N	M/S. MADHU ENTERTAINMENT & MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336515	54	PUNJAB 1984	2014	121	6	DIL-2-132-2014-MUM	158.3	0x0000A35000000000	2014-06-20 00:00:00	WHITE HILL PRODUCTION INDIA PVT LTD, INDIA	12	0	0	DIL/2/132/2014	0	0	0	Y	WHITE HILL PRODUCTION INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336516	54	PUNJAB 1984	2014	121	6	DIL-2-132-2014-MUM	158.3	0x0000A35000000000	2014-06-20 00:00:00	WHITE HILL PRODUCTION INDIA PVT LTD., INDIA	12	0	0	DIL/270/2014-MUM	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336517	51	'TU THAMB MI AALE'	2013	121	6	DIL-2-133-2013-MUM	130	0x0000A1F700000000	2013-07-10 00:00:00	DHAMMJYOTI WAMANRAO KAMBLE; M/S. USHKAL CREATION,INDIA	12	0	Social	DIL-2-133-2013-MUM	0	0	0	N	DHAMMJYOTI WAMANRAO KAMBLE; M/S. USHKAL CREATION ,WASHIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336518	43	GORI METO KALJE LAKHYU TARU NAAM	2014	121	6	DIL-2-133-2014-MUM	136	0x0000A35000000000	2014-06-20 00:00:00	REVA PRODUCTION, INDIA	12	0	0	DIL/2/133/2014	0	0	0	N	REVA PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336519	51	CARRY ON MARATHA	2015	121	6	DIL-2-133-2015-MUM	144.24	0x0000A4DC00000000	2015-07-21 00:00:00	NANDA ARTS, MUMBAI	12	0	0	DIL/2/133/2015	0	0	0	N	NANDA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336696	51	RAJWADE AND SONS	2015	121	6	DIL-2-196-2015-MUM	125.3	0x0000A50E00000000	2015-09-09 00:00:00	KAFFE KAMERA LLP, INDIA	12	0	0	DIL/2/196/2015	0	0	0	N	KAFFE KAMERA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336520	59	BANGARU KODIPETTA	2013	121	8	DIL-2-134-2013-HYD	0	0x0000A2A500000000	2013-12-31 00:00:00	SMT SUNITA TATI & MR. T. EACHAMBADI ANAND, M/S. GURU ENTERTAINMENT INDIA PVT. LTD	12	0	0	DIL/250/2013-HYD	0	0	0	Y	SMT SUNITA TATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336521	51	LAAL CHUDA	2013	121	6	DIL-2-134-2013-MUM	136	0x0000A1F700000000	2013-07-10 00:00:00	MR. SHEKHAR PATLE M/S SHRI SAIBAB FILM PRODUCTIONS INDIA	12	0	0	DIL-2-134-2013	0	0	0	N	MR. SHEKHAR PATLE M/S SHRI SAIBAB FILM PRODUCTIONS GONDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336522	54	YAARAN DA KATCHUP	2014	121	6	DIL-2-134-2014-MUM	153.43	0x0000A35600000000	2014-06-26 00:00:00	VIVICAM ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/2/134/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336523	51	CHANDRI	2016	121	6	DIL-2-134-2016-MUM	133.3	0x0000A62D00000000	2016-06-22 00:00:00	NAGESH NIMKAR, NILKSHI NIMKAR, NECKLACE	12	0	0	DIL/2/134/2016	0	0	0	N	NAGESH NIMKAR, NILKSHI NIMKAR, NECKLACE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336524	44	SAANNCHA	2013	121	6	DIL-2-135-2013-MUM	126.27	0x0000A1F700000000	2013-07-10 00:00:00	SHILPA MOTION WORKS, INDIA	12	0	0	DIL/2/135/2013	0	0	0	Y	SHILPA MOTION WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336525	44	HUMPTY SHARMA KI DULHANIYA	2014	121	6	DIL-2-135-2014-MUM	134.16	0x0000A35600000000	2014-06-26 00:00:00	DARMA PRODUCTION PVT.LTD,INDIA	12	0	0	DIL/2/135/2014-MUM	0	0	0	N	DARMA PRODUCTION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336526	54	FER MAMLA GADBAD GADBAD	2013	121	6	DIL-2-136-2013-MUM	139	0x0000A1F700000000	2013-07-10 00:00:00	PTC MOTION PICTURES (A DIV. OF G NEXT MEDIA PVT.LTD), INDIA	12	0	0	DIL/2/136/2013-MUM	0	0	0	Y	PTC MOTION PICTURES (A DIV. OF G NEXT MEDIA PVT.LTD), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336527	51	PHNHA GONDHAL PUNHA MUJRA	2014	121	6	DIL-2-136-2014-MUM	121.2	0x0000A35600000000	2014-06-26 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILM, INDIA	12	0	0	DIL/229/2014-MUM	0	0	0	Y	SIDDHIVINAYAK INTERNATIONAL FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336528	64	VIRAJ TADIPAAR	2013	121	6	DIL-2-137-2013-MUM	140.43	0x0000A1F700000000	2013-07-10 00:00:00	KUSHANK FILMS, INDIA	12	0	0	DIL/2/137/2013	0	0	0	Y	KUSHANK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336529	43	DHOLIDA	2014	121	6	DIL-2-137-2014-MUM	138	0x0000A35600000000	2014-06-26 00:00:00	DHRUV MOVIE, INDIA	12	0	0	DIL/261/2014-MUM	0	0	0	N	DHRUV MOVIE, ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336530	51	WELCOME TO JUNGLE	2013	121	6	DIL-2-138-2013-MUM	134	0x0000A1F900000000	2013-07-12 00:00:00	GURU MAULI CREATIONS, INDIA	12	0	0	DIL/263/2013-MUM	0	0	0	N	GURU MAULI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336531	51	POSHTER BOYZ	2014	121	6	DIL-2-138-2014-MUM	132.16	0x0000A35700000000	2014-06-27 00:00:00	AFFLUENCE MOVIES PVT. LTD., INDIA	12	0	0	DIL/2/138/2014	0	0	0	N	AFFLUENCE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336532	51	TIME PLEASE	2013	120	6	DIL-2-139-2013-MUM	132.32	0x0000A1F900000000	2013-07-12 00:00:00	PRATISAAD PRODUCTIONS.INDIA	12	0	0	DIL/2139/2013-MUM	0	0	0	Y	PRATISAAD PRODUCTIONS.PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336533	51	SUPERB PLAN	2014	121	6	DIL-2-139-2014-MUM	112.25	0x0000A35700000000	2014-06-27 00:00:00	DYNAMIC EYE,INDIA	12	0	0	DIL/278/2014-MUM	0	0	0	Y	DYNAMIC EYE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336534	51	YAARO KI YAARI	2016	121	6	DIL-2-139-2016-MUM	108	0x0000A63300000000	2016-06-28 00:00:00	A. K. ENTERTAINMENT, INDIA	12	0	0	DIL/2/139/2016	0	0	0	N	A. K. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336535	42	KOLKATA 71 ER POR EBONG TAR POR	2014	120	2	DIL-2-14-14-KOL	100.9	0x0000A31700000000	2014-04-24 00:00:00	MR. DHIMAN PAUL	12	0	0	DIL-2-14-14-KOL	0	0	0	N	MR. DHIMAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336536	42	APARICHIT AMI	2015	122	2	DIL-2-14-15-KOL	124.14	0x0000A44C00000000	2015-02-27 00:00:00	MR. PRAKASH AWASTHI & RAJENDRA TAMBOLI	12	0	0	DIL-2-14-15-KOL	0	0	0	N	MR. PRAKASH AWASTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336537	42	POWER	2016	122	2	DIL-2-14-16-KOL	156.28	0x0000A5E500000000	2016-04-11 00:00:00	SHREE VENKATESH FILMS PVT. LTD. SURINDER FILMS PVT. LTD.	12	0	0	DIL/2/14/16	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336538	58	ENN KADHAL PUGAIPADAM	2012	120	3	DIL-2-14-2012-CHEN	106.23	0x0000A03500000000	2012-04-16 00:00:00	SHRI B. VARUNKUMAR	12	0	0	DIL-2-14-2012-CHEN	0	0	0	N	M/S MTIVATION MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336539	59	TO-LET	2012	121	8	DIL-2-14-2012-HYD	0	0x0000A09400000000	2012-07-20 00:00:00	G. VENUGOPAL, VASANTHA PICTURES,INDIA	12	0	0	DIL/35/2012-HYD	0	0	0	Y	G. VENUGOPAL, VASANTHA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336540	42	IDIOT	2012	121	2	DIL-2-14-2012-KOL	147.24	0x0000A10000000000	2012-11-05 00:00:00	M/S ESKAY MOVIES, INDIA	12	0	0	DIL/2/14/2012	0	0	0	N	M/S ESKAY MOVIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336541	44	SHANGHAI	2012	121	6	DIL-2-14-2012-MUM	114	0x0000A05400000000	2012-05-17 00:00:00	AJAY BIJLI/ SANJEEV K BIKLI/ DIBAKAR BANERJEE PRIYA SREEDHARANM, INDIA	12	0	0	DIL/2/14/2012	0	0	0	Y	AJAY BIJLI/ SANJEEV K BIKLI/ DIBAKAR BANERJEE PRIYA SREEDHARANM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336542	59	'OHO MY LOVE'	2013	122	8	DIL-2-14-2013-HYD	129.58	0x0000A1B100000000	2013-05-01 00:00:00	SHRI S.V. RAO,M/S.NANDINI FILMS	12	0	0	DIL-2-14-2013-HYD	0	0	0	Y	SHRI S.V. RAO,M/S.NANDINI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336543	54	' STUPID SEVEN'	2013	121	6	DIL-2-14-2013-MUM	155	0x0000A15400000000	2013-01-28 00:00:00	OFF STAGE CREATIONS,INDIA	12	0	0	DIL-14-2013-MUM	0	0	0	Y	OFF STAGE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336544	44	'ROWDY BAADSHAH'	2014	122	8	DIL-2-14-2014-HYD	149	0x0000A2C800000000	2014-02-04 00:00:00	-DO-	13	0	0	DIL/319/2013-HYD	0	0	0	N	M/S. COLDMINES TELEFILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336545	43	JANU KEVI RITE RAHISH MARA VINA	2014	121	6	DIL-2-14-2014-MUM	138.33	0x0000A2BA00000000	2014-01-21 00:00:00	M/S. DEEP JYOT FILM AND AD CRAFT , INDIA	12	0	0	DIL/10/2014- MUM	0	0	0	Y	M/S. DEEP JYOT FILM AND AD CRAFT , VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336546	58	YOOGAN	2015	121	3	DIL-2-14-2015-CHEN	155.55	0x0000A44B00000000	2015-02-26 00:00:00	M/S TWINS PRODUCTION KAMALKUMAR. G. KOVILPATTI	12	0	0	DIL/49/2015-CHE	0	0	0	Y	M/S TWINS PRODUCTION KAMALKUMAR. G. KOVILPATTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336547	41	'LOCAL KUNGFU'	2013	121	6	DIL-2-140-2013-MUM	91.38	0x0000A1FC00000000	2013-07-15 00:00:00	KENNY DB FILMS ,INDIA	12	0	0	DIL-2-140-2013-MUM	0	0	0	N	KENNY DB FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336548	64	GONU JHA	2014	121	6	DIL-2-141-2014-MUM	140	0x0000A35A00000000	2014-06-30 00:00:00	SHRIMAN MISHRA FILM PRODUCTION, INDIA	12	0	0	DIL/2/141/2014	0	0	0	Y	SHRIMAN MISHRA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336549	64	PYAR KAWNO KHEL NAHA	2013	121	6	DIL-2-142-2013-MUM	149.14	0x0000A1FE00000000	2013-07-17 00:00:00	RAKESH CINE MEDIA PVT. LTD.	12	0	0	DIL/2/142/2013	0	0	0	Y	RAKESH CINE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336550	54	DESI MUNDE	2017	121	6	DIL-2-142-2014-MUM	130.4	0x0000A77E00000000	2017-05-25 00:00:00	PUREWAL FILMS INTERNATIONAL, INDIA	12	0	0	DIL/2/142/2014	0	0	0	Y	PUREWAL FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336551	67	SALAAM CHHATTISGARH	2013	121	6	DIL-2-143-2013-MUM	150	0x0000A1FE00000000	2013-07-17 00:00:00	M/R. LOKESH DEWANGAM, M/S. GOVIND FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/2/143/2013	0	0	0	N	M/R. LOKESH DEWANGAM, M/S. GOVIND FILMS ENTERTAINMENT, BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336552	63	TAANDAV	2014	121	6	DIL-2-143-2014-MUM	129	0x0000A35C00000000	2014-07-02 00:00:00	MR. MAND KISHORE MITTAL, M/S NAND KISHORE MITTAL, INDIA	12	0	0	DIL/2/143/2014	0	0	0	N	MR. MAND KISHORE MITTAL, M/S NAND KISHORE MITTAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336553	64	RAJA BABU	2015	121	6	DIL-2-143-2015-MUM	183.23	0x0000A4EA00000000	2015-08-04 00:00:00	SHAURYA ENTERTAINMENT ,MUMBAI	12	0	0	DIL/2/143/2015	0	0	0	N	SHAURYA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336554	43	TEENAGERS GANG	2013	121	6	DIL-2-144-2013-MUM	126	0x0000A1E100000000	2013-06-18 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD, INDIA	12	0	0	DIL-2-144-2013	0	0	0	N	MADHU ENTERTAINMENT & MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336555	43	OODHANI	2014	121	6	DIL-2-144-2014-MUM	149	0x0000A36200000000	2014-07-08 00:00:00	PRINCE PARTH FILMS, INDIA	12	0	0	DIL/2/144/2014	0	0	0	N	PRINCE PARTH FILMS, ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336556	44	BAJATEY RAHO	2013	121	6	DIL-2-145-2013-MUM	107	0x0000A1FF00000000	2013-07-18 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIL/2/145/2013	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336557	44	AMIT SAHNI KI LIST	2014	121	6	DIL-2-145-2014-MUM	110	0x0000A36200000000	2014-07-08 00:00:00	PYXIX PICTURES, INDIA	12	0	0	DIL/299/2014-MUM	0	0	0	Y	PYXIX PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336558	64	DABANG MORE BALMA	2013	121	6	DIL-2-146-2013-MUM	0	0x0000A1FF00000000	2013-07-18 00:00:00	AMRUT CREATION, INDIA	12	0	0	DIL-270-2013-MUM	0	0	0	N	AMRUT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336559	44	JUST FIGHTS A STRUGGLER	2014	121	6	DIL-2-146-2014-MUM	106.9	0x0000A36400000000	2014-07-10 00:00:00	DREAM XTREME MOVIES,INDIA	12	0	Social	DIL/2/146/2014	0	0	0	N	DREAM XTREME MOVIES,JABALPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336560	57	NIKARI WAI HEKADI	2013	121	6	DIL-2-147-2013-MUM	128.1	0x0000A20000000000	2013-07-19 00:00:00	HARE MADHAV FILM PRODUCTION, INDIA	12	0	Social	DIL/2/147/2013	0	0	0	N	HARE MADHAV FILM PRODUCTION, GONDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336561	51	ANVATT	2014	121	6	DIL-2-147-2014-MUM	125.5	0x0000A36500000000	2014-07-11 00:00:00	URMILKA CHANDRAKANT JYOTI & SHEKHAR JYOTI M/S PSJ ENTERTAINMENTS LLP, INDIA	12	0	0	DIL/289/2014-MUM	0	0	0	N	URMILKA CHANDRAKANT JYOTI & SHEKHAR JYOTI M/S PSJ ENTERTAINMENTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336562	44	ISSAQ	2013	121	6	DIL-2-148-2013-MUM	148	0x0000A20300000000	2013-07-22 00:00:00	MS. PEN INDIA (PVT) LTD, INDIA	12	0	0	DIL/2/148/2013	0	0	0	N	MS. PEN INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336563	67	PHULWARI	2013	121	6	DIL-2-149-2013-MUM	145	0x0000A20400000000	2013-07-23 00:00:00	M/S S.B. MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIL/283/2013-MUM	0	0	0	N	M/S S.B. MEDIA & ENTERTAINMENT, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336564	44	AAJ KA FASHION TREND	2014	121	6	DIL-2-149-2014-MUM	114.25	0x0000A36800000000	2014-07-14 00:00:00	Z FILMS & STUDIO SOND N VISION PVT. LTD. INDIA	12	0	0	DIL/2/149/2041	0	0	0	Y	Z FILMS & STUDIO SOND N VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336565	42	SE AAMAR PREM	2014	122	2	DIL-2-15-14-KOL	141.15	0x0000A31B00000000	2014-04-28 00:00:00	DAMANI PICTURES PVT. LTD.	12	0	0	DIL/2/15/14	0	0	0	Y	MR. RAJ KUMAR DAMANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336566	42	LADY DRIVER	2015	122	2	DIL-2-15-15-KOL	104.2	0x0000A43400000000	2015-02-03 00:00:00	MS. SWETA BISWAS	12	0	0	DIL/2/15/15	0	0	0	N	MS. SWETA BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336567	64	'' BNUPURIYA  BADSHAN	2016	120	2	DIL-2-15-16-KOL	0	0x0000A5F300000000	2016-04-25 00:00:00	ROCKSTAR ENTERTINTMENT HOUSE	12	0	0	DIL/2/15/16- KOL 	0	0	0	N	ROCKSTAR ENTERTINTMENT HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336568	59	VU...KODATHARA...!? VULIKKIPADATHARA...!?	2012	121	8	DIL-2-15-2012-HYD	0	0x0000A09900000000	2012-07-25 00:00:00	LAKSHMI PRASANNA MANCHU, M/S MANCHU ENTERTAINMENT PVT. LTD. ,, HYDERABAD	12	0	0	DIL/44/2012-HYD	0	0	0	Y	LAKSHMI PRASANNA MANCHU, M/S MANCHU ENTERTAINMENT PVT. LTD. ,, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336569	42	JEKHANAY BHOOTER BHOY	2012	121	2	DIL-2-15-2012-KOL	100.36	0x0000A12A00000000	2012-12-17 00:00:00	SHREE VENKETSH FILMS PVT. LTD, & M/S SURINDER FILMS, INDIA	12	0	Social	DIL-2-15-2012-KOL	0	0	0	N	SHREE VENKETSH FILMS PVT. LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336570	51	PIZZA	2013	122	3	DIL-2-15-2013-CHEN	123.23	0x0000A17900000000	2013-03-06 00:00:00	MS. DEEPA V, M/S SVL VISUAL MEDIAS	12	0	0	DIL/2/15/2013-CHE	0	0	0	N	M/S S.V.L VISUAL MADIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336571	59	'OPERATION DURYODHANA-PART:2	2013	121	8	DIL-2-15-2013-HYD	118.58	0x0000A17400000000	2013-03-01 00:00:00	SHRI A.B. SRINIVAS M/S CHINA PRODUCTIONS	12	0	0	DIL/27/2013-HYD	0	0	0	N	SHRI A.B. SRINIVAS M/S CHINA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336572	42	JHAKKASS PREM	2013	122	2	DIL-2-15-2013-KOL	0	0x0000A1C600000000	2013-05-22 00:00:00	MR. BABAN SAHA	12	0	0	DIL-2-15-2013-KOL	0	0	0	N	MR. BABAN SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336573	44	DAVID	2013	121	6	DIL-2-15-2013-MUM	155.26	0x0000A15500000000	2013-01-29 00:00:00	RELIAANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD. )MUMBAI	12	0	0	DIL/2/15/2013	0	0	0	Y	RELIAANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD. )MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336574	59	'YUDDAM (YEVARITIONAINA)'	2014	122	8	DIL-2-15-2014-HYD	123.58	0x0000A2C800000000	2014-02-04 00:00:00	SHRI NATTI KUMAR,HYDERABAD	12	0	0	DIL/10/2014-HYD	0	0	0	Y	SMT NATTI LAXMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336575	42	THE ROYAL BENGAL TIGER	2014	121	6	DIL-2-15-2014-MUM	110.9	0x0000A2BB00000000	2014-01-22 00:00:00	FRIDAY FILMWORKS PVT.LTD.,INDIA	12	0	0	DIL/30/2014-MUM	0	0	0	N	FRIDAY FILMWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336576	58	ACHAARAM	2015	121	3	DIL-2-15-2015-CHEN	139.23	0x0000A45300000000	2015-03-06 00:00:00	A. SANKAR PADMA M/S. DHAARU NISHA MOVIES, INDIA	12	0	0	DIL/220/2014-CHE	0	0	0	N	A. SANKAR PADMA M/S. DHAARU NISHA MOVIES, THIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336577	59	GALL OF THE WILD	2015	121	8	DIL-2-15-2015-HYD	58	0x0000A52A00000000	2015-10-07 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	Social	DIS/T/405/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336578	44	EK BURA AADMI	2013	121	6	DIL-2-150-2013-MUM	110	0x0000A20600000000	2013-07-25 00:00:00	PHILIND MOTION PICTURESH PVT. LTD INDIA	12	0	0	DIL/272/2013-MUM	0	0	0	Y	PHILIND MOTION PICTURESH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336579	44	RABBA MAIN KYA KAROON	2013	121	6	DIL-2-151-2013-MUM	118.52	0x0000A20700000000	2013-07-26 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	DIL/2/151/2013	0	0	0	Y	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336580	43	EK LOVE STORY PREMROG	2014	121	6	DIL-2-151-2014-MUM	147.39	0x0000A36900000000	2014-07-15 00:00:00	ARYAN RAJ FILMS, INDIA	12	0	0	DIL/2/151/2014	0	0	0	N	ARYAN RAJ FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336581	43	DIWANA DUSHMAN	2014	121	6	DIL-2-152-2014-MUM	161	0x0000A36900000000	2014-07-15 00:00:00	H B PATEL FILMS PRODUCTION , INDIA	12	0	0	DIL/300/2014-MUM	0	0	0	Y	H B PATEL FILMS PRODUCTION , VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336582	63	BIYAV KARNE JAK MARI	2013	121	6	DIL-2-153-2013-MUM	140	0x0000A20A00000000	2013-07-29 00:00:00	GURUDEV PRODUCTIONS, INDIA	12	0	0	DIL/2/153/2013	0	0	0	N	GURUDEV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336583	44	UDI PATANG	2013	121	6	DIL-2-154-2013-MUM	95.22	0x0000A20B00000000	2013-07-30 00:00:00	JAR PICTURES, INDIA	12	0	0	DIL/2/154/2013	0	0	0	N	JAR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336584	43	VISHWASGHAT	2017	121	6	DIL-2-154-2014-MUM	155	0x0000A77E00000000	2017-05-25 00:00:00	DHARMDEV PRODUCTION, INDIA	12	0	0	DIL/2/154/2014	0	0	0	Y	DHARMDEV PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336585	47	MOGAAN	2016	121	6	DIL-2-154-2016-MUM	114	0x0000A64800000000	2016-07-19 00:00:00	NAVIN STUDIO, INDIA	12	0	0	DIL/2/154/2016	0	0	0	N	NAVIN STUDIO, BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336586	58	D - DIL'	2013	121	6	DIL-2-155-2013-MUM	154.43	0x0000A20E00000000	2013-08-02 00:00:00	EMMAY ENTERTAINMENT PVT/ LTD. INDIA	12	0	0	DIL/2/155/2013	0	0	0	N	EMMAY ENTERTAINMENT PVT/ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336587	44	ARSALAAN - THE LION	2014	121	6	DIL-2-155-2014-MUM	97.37	0x0000A37300000000	2014-07-25 00:00:00	POWER POP PICTURES, INDIA	12	0	0	DIL/315/2014-MUM	0	0	0	N	POWER POP PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336588	44	ARSLAAN THE LION	2014	120	6	DIL-2-155-2014-MUM	97.37	0x0000A37300000000	2014-07-25 00:00:00	POWER POP PICTURES,INDIA	12	0	0	DIL/315/2014-MUM	0	0	0	N	POWER POP PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336589	51	3:56 KILLARI	2015	121	6	DIL-2-155-2015-MUM	124	0x0000A4F300000000	2015-08-13 00:00:00	DG'S ENTERTAINMENT,INDIA	12	0	0	DIL/2/155/2015	0	0	0	Y	DG'S ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336590	64	B A B U A A	2016	121	6	DIL-2-155-2016-MUM	159.4	0x0000A64800000000	2016-07-19 00:00:00	INDOVISION MEDIA,INDIA	12	0	0	DIL/317/2016-M UM	0	0	0	N	INDOVISION MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336591	59	D-DAY DUBBED VERSION OF D-DAY	2013	121	6	DIL-2-156-2013-MUM	154.43	0x0000A20E00000000	2013-08-02 00:00:00	EEMMAY ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/156/2013	0	0	0	N	EEMMAY ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336592	81	MAATI KARE PUKAR	2013	121	6	DIL-2-157-2013-MUM	105.4	0x0000A20E00000000	2013-08-02 00:00:00	NIYANTA FILMS, COL J.K. SINGH, INDIA	12	0	0	DIL/2/157/2013	0	0	0	N	NIYANTA FILMS, COL J.K. SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336593	44	ENTERTAINMENT	2014	121	6	DIL-2-157-2014-MUM	140.4	0x0000A37900000000	2014-07-31 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIL/2/157/2014	0	0	0	Y	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336594	64	SAJAN CHALE SASURAL 2	2016	121	6	DIL-2-158-2016-MUM	164.34	0x0000A64900000000	2016-07-20 00:00:00	PURVANCHAL TALKIES, INDIA	12	0	0	DIL/343/2016-MUM	0	0	0	Y	PURVANCHAL TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336595	54	PUNJAB BOLDA	2013	121	6	DIL-2-159-2013-MUM	140.54	0x0000A21300000000	2013-08-07 00:00:00	POONAM TRIPATHI, M/S PIX-RAY ENTERTAINMENT PVT.LTD, INDIA	12	0	0	DIL-2-159-2013	0	0	0	N	POONAM TRIPATHI, M/S PIX-RAY ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336596	42	SESH BILE KICHU NEI	2014	122	2	DIL-2-16-14-KOL	136.5	0x0000A32D00000000	2014-05-16 00:00:00	MS. MOU ROY CHOWDHURY	12	0	0	DIL/2/16/14	0	0	0	N	MS. MOU ROY CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336597	42	CROSS CONNECTION-2	2015	121	2	DIL-2-16-15-KOL	105.4	0x0000A45000000000	2015-03-03 00:00:00	M/S. BLACK MAGIC WORLD ENTERTAINMENT P. LTD	12	0	0	DIL/2/16/15	0	0	0	N	M/S. BLACK MAGIC WORLD ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336598	42	CHOKHER BAHIRE	2016	122	2	DIL-2-16-16-KOL	101.54	0x0000A5F600000000	2016-04-28 00:00:00	MR. BIDESH MITRA	12	0	0	DIL/2/16/16	0	0	0	N	MR. BIDESH MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336599	59	ANDALA RAKSHASI	2012	121	8	DIL-2-16-2012-HYD	153	0x0000A09A00000000	2012-07-26 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	12	0	0	DIL/45/2012-MUM	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336600	64	PYAR KE RANG LAL HOLA	2012	121	2	DIL-2-16-2012-KOL	120	0x0000A12A00000000	2012-12-17 00:00:00	MD. KASHIF RAZA, INDIA	12	0	0	DIL/2/16/2012	0	0	0	N	MD. KASHIF RAZA, DHANBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336601	44	'' M. L. A. ''	2012	121	6	DIL-2-16-2012-MUM	134.7	0x0000A05A00000000	2012-05-23 00:00:00	GAJALI FILM PRODUCTION PVT. LTD. ,INDIA	12	0	0	DIL/2/16/2012	0	0	0	Y	GAJALI FILM PRODUCTION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336602	59	' SANDHYAARAAGAM (THE DISTANCE BETWEEN TWO HEARTS)'	2012	121	8	DIL-2-16-2013-HYD	140	0x0000A00A00000000	2012-03-04 00:00:00	SHRI NEDUNURI SRINIVASA RAO M/S. VAISHNAVI FILM CORRORATION	12	0	Thriller	DIL-2-16-2013-HYD	0	0	0	N	SHRI NEDUNURI SRINIVASA RAO M/S. VAISHNAVI FILM CORRORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336603	42	ADBHUT	2013	120	2	DIL-2-16-2013-KOL	126.26	0x0000A1C700000000	2013-05-23 00:00:00	M/S. CELL MEDIA PVT. LTD.	12	0	0	DIL/2/16/2013	0	0	0	N	M/S. CELL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336604	59	JUST BUISNESS	2014	121	8	DIL-2-16-2014-HYD	0	0x0000A32200000000	2014-05-05 00:00:00	SHRI B. SRINIVAS ,M/S 31 FILMS HYDERABAD.	12	0	Social	DIL-2-16-2014-HYD	0	0	0	N	SHRI B. SRINIVAS ,M/S 31 FILMS HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336605	51	HEADLINE	2014	121	6	DIL-2-16-2014-MUM	102.42	0x0000A2BB00000000	2014-01-22 00:00:00	AJINKYA JADHAV, NIKHIL WAIRAGAR, MASTI ENTERTAINMENT, INDIA	12	0	0	DIL/2/2014-MUM	0	0	0	N	AJINKYA JADHAV, NIKHIL WAIRAGAR, MASTI ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336606	59	DR. SALEEM	2015	121	3	DIL-2-16-2015-CHEN	137.23	0x0000A45600000000	2015-03-09 00:00:00	SURESH KONDETI M/S S.K. PICTURES, HYDERABAD	12	0	0	DIL/2/16/2015	0	0	0	Y	SURESH KONDETI M/S S.K. PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336636	44	' BETTING RAJA '	2013	122	8	DIL-2-17-2014-HYD	128	0x0000A15C00000000	2013-02-05 00:00:00	M/S. GOLDMINES TELEFILMS PVT .LTD. MUMBAI.	12	0	0	DIL-2-17-2014-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT .LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336607	59	SOORI (A MAN OF THE POWER)	2015	121	8	DIL-2-16-2015-HYD	107.42	0x0000A45600000000	2015-03-09 00:00:00	E.S. VENKAT, C/O. SANTHI CRREATIONS , INDIA	12	0	0	DIL/2/16/2015-HYD	0	0	0	N	E.S. VENKAT, C/O. SANTHI CRREATIONS EAST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336608	59	BHAIGIRI	2016	121	8	DIL-2-16-2016-HYD	0	0x0000A5AD00000000	2016-02-15 00:00:00	GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	DIL-2-16-2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336609	44	HUM HAIN WONDER BOYS	2016	121	6	DIL-2-16-2016-MUM	119.25	0x0000A59300000000	2016-01-20 00:00:00	MARUTI NANDAN  ENTERTAINMENT ,MUMBAI	12	0	Social	DIL/2/16/2016	0	0	0	Y	MARUTI NANDAN  ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336610	51	TU HI RE	2015	121	6	DIL-2-160-2015-MUM	136.3	0x0000A4F700000000	2015-08-17 00:00:00	KARAN ENTERTAINMENT,  INDIA	12	0	0	DIL/2/160/2015	0	0	0	N	KARAN ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336611	44	SATYAGRAAH	2013	121	6	DIL-2-161-2013-MUM	152.4	0x0000A21800000000	2013-08-12 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	DIL/312/2013-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336612	43	BEWAFA SAJAN	2015	121	6	DIL-2-161-2015-MUM	139.1	0x0000A4F800000000	2015-08-18 00:00:00	BHAGWAN WAGHELA, KALAMANDIR FILMS INDIA	12	0	0	DIL-396-2015-MUM	0	0	0	N	KALAMANDIR FILMS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336613	44	ISHK ACTUALLY	2013	121	6	DIL-2-162-2013-MUM	108	0x0000A21900000000	2013-08-13 00:00:00	BLUE THORAT ENTERTAINMENT P LTD MUMBAI INDIA	12	0	0	DIL-2-162-2013	0	0	0	N	BLUE THORAT ENTERTAINMENT P LTD MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336614	43	MANGU SAAYBA JANAM NO SATH	2015	121	6	DIL-2-162-2015-MUM	143	0x0000A4F800000000	2015-08-18 00:00:00	[RAVIN SINH PARMAR &VASANT VAGHELA DIVYA SHAKTI CREATION INDIA	12	0	0	DIL/2/162/2015	0	0	0	N	[RAVIN SINH PARMAR &VASANT VAGHELA DIVYA SHAKTI CREATION KHEDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336615	44	BIWI .COM	2016	121	6	DIL-2-163-2016-MUM	126.1	0x0000A65200000000	2016-07-29 00:00:00	JANAK SANGHVI,NILKANTH ENTERPRISES ,INDIA	12	0	Social	DIL/2/163/2016	0	0	0	N	NILKANTH ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336616	51	POPAT	2013	121	6	DIL-2-164-2013-MUM	154.49	0x0000A21C00000000	2013-08-16 00:00:00	IHITA ENTERPRISES PVT LTD., INDIA	12	0	0	DIL/352/2013-MUM	0	0	0	Y	IHITA ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336617	43	PREM TANE POKARE GORI	2016	121	6	DIL-2-164-2016-MUM	134.35	0x0000A65200000000	2016-07-29 00:00:00	SHREE DIVYARAJ FILMS, INDIA	12	0	0	DIL/327/2016-MUM	0	0	0	N	SHREE DIVYARAJ FILMS, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336618	64	KAHE BASURIYA BAJAWAL	2013	121	6	DIL-2-165-2013-MUM	134.25	0x0000A21C00000000	2013-08-16 00:00:00	M/S SRI NARSINGH FILMS PRODUCTION MUMBAI INDIA	12	0	0	DIL/2/165/2013	0	0	0	Y	M/S SRI NARSINGH FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336619	51	VEER JAWAN	2013	121	6	DIL-2-166-2013-MUM	130	0x0000A22000000000	2013-08-20 00:00:00	CINE RAAS ENTERTAINMETN PVT LTD, INDIA	12	0	0	DIL/2/166/2013	0	0	0	N	CINE RAAS ENTERTAINMETN PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336620	58	MADRAS CAFE	2013	121	6	DIL-2-167-2013-MUM	129	0x0000A22200000000	2013-08-22 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	DIL/2/167/2013	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336621	51	DUNIYA GELI TEL LAWAT	2015	121	6	DIL-2-167-2015-MUM	131.17	0x0000A50000000000	2015-08-26 00:00:00	HEMNIL FILMS, INDIA	12	0	0	DIL/2/167/2015	0	0	0	N	HEMNIL FILMS, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336622	54	JATT BOYS PUTT JATTAN DE	2013	121	6	DIL-2-168-2013-MUM	131	0x0000A22200000000	2013-08-22 00:00:00	SUKHBIR SANDHAR FILMS PVT. LTD, INDIA	12	0	0	DIL/331/2013	0	0	0	N	SUKHBIR SANDHAR FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336623	54	MYSELF PENDU	2015	121	6	DIL-2-168-2015-MUM	124.25	0x0000A50000000000	2015-08-26 00:00:00	MUSIC BOX MEDIA ENTERTAINMENT COMPANY, INDIA	12	0	0	DIL/2/168/2015	0	0	0	N	MUSIC BOX MEDIA ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336624	54	DARRA	2016	121	6	DIL-2-168-2016-MUM	122.6	0x0000A65600000000	2016-08-02 00:00:00	GURAYA FILMS ENTERPRISES PVT LTD,MUMBAI	12	0	0	DIL/2/168/2016	0	0	0	N	GURAYA FILMS ENTERPRISES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336625	51	DHAM DHOOM	2013	121	6	DIL-2-169-2013-MUM	144.45	0x0000A22700000000	2013-08-27 00:00:00	ICHHAPURTI PRODUCTION, INDIA	12	0	0	DIL/2/169/2013	0	0	0	N	ICHHAPURTI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336626	42	PROTTABORTAN	2014	122	2	DIL-2-17-14-KOL	124.1	0x0000A33000000000	2014-05-19 00:00:00	JAGADAMBA PRODUCTIONS	12	0	0	DIL/2/17/14	0	0	0	N	JAGADAMBA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336627	64	ANSHAN	2015	121	2	DIL-2-17-15-KOL	136	0x0000A45600000000	2015-03-09 00:00:00	M/S DAMINI MOTION PICTURES PRODUCTION	12	0	0	DIL-2-17-15-KOL	0	0	0	N	M/S DAMINI MOTION PICTURES PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336628	42	KALO BHROMOR	2016	121	2	DIL-2-17-16-KOL	119.59	0x0000A5FC00000000	2016-05-04 00:00:00	M/S. DEEP PRODUCTION	12	0	0	DIL-2-17-16-KOL	0	0	0	Y	M/S. DEEP PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336629	49	CHEETTA	2012	121	8	DIL-2-17-2012-HYD	150.2	0x0000A09F00000000	2012-07-31 00:00:00	A.K. SUNIL, NEW SURYA FILMS, INDIA	13	0	0	DIL/46/2012-HYD	0	0	0	Y	A.K. SUNIL, NEW SURYA FILMS, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336630	64	ODHNIYA DHAMAL KARALA	2012	121	6	DIL-2-17-2012-MUM	110	0x0000A05B00000000	2012-05-24 00:00:00	SAI SAGAR ENTERTAINMENT,INDIA	12	0	0	DIL/2/17/2012-MUM`	0	0	0	Y	SAI SAGAR ENTERTAINMENT,ULHASNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336631	59	VEERAPPAN	2013	121	4	DIL-2-17-2013-BAN 	161.8	0x0000A1BA00000000	2013-05-10 00:00:00	M/S.AKSHYA CREATIONS,BANGLORE	12	0	Social	DIL/2/17/2013	0	0	0	N	M/S.AKSHYA CREATIONS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336632	59	' BACK BENCH STUDENT'	2013	122	8	DIL-2-17-2013-HYD	139.57	0x0000A17E00000000	2013-03-11 00:00:00	SHRI MUNNA VENKATA  KRISHNA REDDY M/S. SHRIRIDI SAI COMBINES	12	0	0	DIL/35/2013-HYD	0	0	0	N	SHRI SREEDHAR KOMALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336633	42	TOR JANYA	2013	122	2	DIL-2-17-2013-KOL	108.39	0x0000A1D400000000	2013-06-05 00:00:00	MR. SREE MAA PRODUCTION (2013)	12	0	0	DIL-2-17-2013-KOL	0	0	0	Y	MR. SREE MAA PRODUCTION (2013)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336634	44	ABCD ANY BODY CAN DANCE	2013	121	6	DIL-2-17-2013-MUM	143	0x0000A15800000000	2013-02-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIL/237/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336635	58	ATHITHI-DIGITAL	2014	121	0	DIL-2-17-2014	134.39	0x0000A35000000000	2014-06-20 00:00:00	SPELL BOUND FILMS, NEKESH PUTHALATH VEETTIL, INDIA	12	0	0	DIL/49/2014-CHEN	0	0	0	Y	SPELL BOUND FILMS, NEKESH PUTHALATH VEETTIL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336637	44	HEARTLESS	2014	121	6	DIL-2-17-2014-MUM	0	0x0000A2BB00000000	2014-01-22 00:00:00	ALKA SUMAN/ WINDMILL ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIL/15/2014-MUM	0	0	0	Y	ALKA SUMAN/ WINDMILL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336638	51	PARAKH NATYANCHI	2015	121	6	DIL-2-17-2015-MUM	106.3	0x0000A42E00000000	2015-01-28 00:00:00	FINAAL RENDER CREATION, INDIA	12	0	0	DIL/2/17/2015	0	0	0	N	FINAAL RENDER CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336639	44	SHUDDH DESI ROMANCE	2013	121	6	DIL-2-170-2013-MUM	0	0x0000A22700000000	2013-08-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIL/326/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336640	44	ZANJEER	2013	121	6	DIL-2-171-2013-MUM	137	0x0000A22700000000	2013-08-27 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., AND PRAKASH MEHRA PRODUCTIONS, INDIA	12	0	0	DIL/2/171/2013	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD. AND PRAKASH MEHRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336641	51	MR & MRS UNWANTED	2016	121	6	DIL-2-171-2015-MUM	97.2	0x0000A66F00000000	2016-08-27 00:00:00	URVI ENTERPRISES, INDIA	12	0	0	DIL-428-2015-MUM	0	0	0	N	URVI ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336642	51	PRATAKSHA	2013	121	6	DIL-2-172-2013-MUM	120	0x0000A22900000000	2013-08-29 00:00:00	GREAT MARATHA ENTERTAINMENT LLP, INDIA	12	0	0	DIL/2/172/2013	0	0	0	N	GREAT MARATHA ENTERTAINMETN LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336643	44	ZINDAGI JALEBI	2013	121	6	DIL-2-173-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	MOKSH FILMS PRODUCTION, INDIA	12	0	0	DIL/337/2013-MUM	0	0	0	N	MOKSH FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336644	44	AMMAA KI BOLI	2013	120	6	DIL-2-174-2013-MUM	122.5	0x0000A22A00000000	2013-08-30 00:00:00	MAHESH KUMAR, M/S. STREET ACT PRODUCTIONS, USA	12	0	0	DIL/354/2013-MUM	0	0	0	N	MAHESH KUMAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336645	43	DUNIYA JALE TO JALE	2016	121	6	DIL-2-174-2016-MUM	137.29	0x0000A65800000000	2016-08-04 00:00:00	KAVACH JUNDAL MEDIA PRODUCTION , INDIA	12	0	0	DIL/365/2013-MUM	0	0	0	N	KAVACH JUNDAL MEDIA PRODUCTION , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336646	44	ISHQ SAMANDAR	2015	121	6	DIL-2-175-2015-MUM	134	0x0000A50500000000	2015-08-31 00:00:00	A.S. FILM INTERNATIONAL, INDIA	12	0	0	DIL/2/175/2015	0	0	0	N	A.S. FILM INTERNATIONAL, GOPICANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336647	51	YZ	2016	121	6	DIL-2-175-2016-MUM	151.47	0x0000A65900000000	2016-08-05 00:00:00	EVEREST ENTERTAINMENT LLP, INDIA	12	0	0	DIL/2/175/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336648	54	HAANI	2013	121	6	DIL-2-176-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	BABU SINGH MAAN PRODUCTIONS, INDIA	12	0	0	DIL/339/2013-MUM	0	0	0	N	BABU SINGH MAAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336649	44	RUYASAT	2013	121	6	DIL-2-177-2013-MUM	84.14	0x0000A22A00000000	2013-08-30 00:00:00	M/S VIJAY SIROHI PRODUCTIONS, INDIA	12	0	0	DIL/2/177/2013-MUM	0	0	0	N	M/S VIJAY SIROHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336650	51	TOH AANI ME EK RUNANUBANDH	2016	121	6	DIL-2-177-2016-MUM	120.4	0x0000A65D00000000	2016-08-09 00:00:00	ANKUSH VITTHAL SUTER, YASH CREATIONS,INDIA	12	0	0	DIL/337/2016-MUM	0	0	0	Y	ANKUSH VITTHAL SUTER, YASH CREATIONS, NAVI., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336651	44	OONGA	2013	121	6	DIL-2-178-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	SPEAKING TREE PICTURES PVT., ,LTD.INDIA	12	0	0	DIL/317/2013-MUM	0	0	0	Y	SPEAKING TREE PICTURES PVT., ,LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336652	44	ALEX HINDUSTANI	2013	121	6	DIL-2-179-2013-MUM	119.3	0x0000A22A00000000	2013-08-30 00:00:00	OMKAM FILMS PVT LTD, INDIA	12	0	0	DIL/2/179/2013	0	0	0	Y	OMKAM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336653	42	OURTHER BHALOBASHA	2015	120	2	DIL-2-18-15-KOL	129.26	0x0000A45900000000	2015-03-12 00:00:00	M/S . NIDEAS CREATIONS AND PRODUCTIONS  PVT. LTD	12	0	0	DIL/2/18/15	0	0	0	N	MR. UTTAM KR. DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336654	42	NIYDTI	2016	122	2	DIL-2-18-16-KOL	0	0x0000A5FC00000000	2016-05-04 00:00:00	ESKAY MOVIES (A DIV. OF ESKAY VIDEO P. LTD.)	12	0	0	DIL-2-18-16-KOL	0	0	0	N	ESKAY MOVIES (A DIV. OF ESKAY VIDEO P. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336655	58	ORU THADAVA SOLLU	2012	121	3	DIL-2-18-2012-CHEN	122.26	0x0000A06600000000	2012-06-04 00:00:00	SINGAPORE R. SIVAKUMAR, INDIA	12	0	0	DIL-46-2012-CHEN	0	0	0	N	SINGAPORE R. SIVAKUMAR, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336656	59	JULAYI	2012	121	8	DIL-2-18-2012-HYD	160	0x0000A0A500000000	2012-08-06 00:00:00	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, INDIA	12	0	0	DIL/51/2012-HYD	0	0	0	N	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336657	42	APADARTHA	2013	122	2	DIL-2-18-2013-KOL	0	0x0000A1D500000000	2013-06-06 00:00:00	M/S M.K. PRODUCTION	12	0	0	DIL-2-18-2013-KOL	0	0	0	N	M/S M.K. PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336658	51	NAVARA GHARAT BAYKO BAZAARAT	2013	121	6	DIL-2-18-2013-MUM	122.52	0x0000A15800000000	2013-02-01 00:00:00	LUCKY FILMS INTERNATIONAL, INDIA	12	0	0	DIL/2/18/2013-MUM	0	0	0	Y	LUCKY FILMS INTERNATIONAL WASHIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336659	58	SOORA KATTHU	2014	121	0	DIL-2-18-2014	96.26	0x0000A35600000000	2014-06-26 00:00:00	C. NANTHA KUMAR M/S SHRI WIN MOVIES,INDIA	12	0	Social	DIL-2-18-2014	0	0	0	Y	C. NANTHA KUMAR M/S SHRI WIN MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336660	59	MOUNI	2014	122	8	DIL-2-18-2014-HYD	0	0x0000A2CA00000000	2014-02-06 00:00:00	DO	12	0	0	DIL/16/2014-HYD	0	0	0	N	SHRI V. MURALI MOHAN,M/S. SWASTIE ARTS CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336661	58	MOOCH	2015	121	3	DIL-2-18-2015-CHEN	126.48	0x0000A45F00000000	2015-03-18 00:00:00	V.VINNUPRIYA,M/S. B.R.G.JAGANATHAN PICTURES .CHENNAI	12	0	0	DIL/2/18/2015-CHE	0	0	0	Y	V.VINNUPRIYA,M/S. B.R.G.JAGANATHAN PICTURES .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336662	58	RAMLEELA	2015	121	8	DIL-2-18-2015-HYD	141.51	0x0000A45F00000000	2015-03-18 00:00:00	MOHAMED RAFI SAID, IFAR INTERNATIONAL,INDIA	12	0	0	DIL/47/2015-HYD	0	0	0	N	MOHAMED RAFI SAID, IFAR INTERNATIONAL,KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336663	58	DHANA DHAN (DUBBED FROM'DAMALLDUMEEL'	2016	121	3	DIL-2-18-2016-CHEN	118.14	0x0000A5D300000000	2016-03-24 00:00:00	PRASAD UATHAM M/S BLOCK BUSTER MOVIE MAKERS,INDIA	12	0	0	DIL/48/2016-CHE	0	0	0	Y	PRASAD UATHAM M/S BLOCK BUSTER MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336664	44	NEEL DHARA	2013	121	6	DIL-2-180-2013-MUM	91.31	0x0000A22A00000000	2013-08-30 00:00:00	SANJIVANI FILMS, INDIA	12	0	0	DIL/2/180/2013	0	0	0	Y	SANJIVANI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336665	43	BE SHAK	2016	121	6	DIL-2-180-2016-MUM	172.25	0x0000A65F00000000	2016-08-11 00:00:00	H.A. ENTERTAINMETN, INDIA	12	0	0	DIL/2/180/2016	0	0	0	N	H. A. ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336666	51	PALVI	2013	121	6	DIL-2-182-2013-MUM	112.32	0x0000A22A00000000	2013-08-30 00:00:00	M/S ONS ARTS, NARAYAN SURYAVANSHI, INDIA	12	0	0	DIL/2/182/2013	0	0	0	Y	M/S ONS ARTS, NARAYAN SURYAVANSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336667	51	VEEDA EK SANGHARSH	2016	121	6	DIL-2-182-2016-MUM	106.14	0x0000A66600000000	2016-08-18 00:00:00	HARSHSHRI PRODUCTIONS, INDIA	12	0	0	DIL/2/182/2016	0	0	0	N	HARSHSHRI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336668	44	LIAR'S DICE	2013	121	6	DIL-2-183-2013-MUM	104.5	0x0000A22A00000000	2013-08-30 00:00:00	JAR PICTURES PVT LTD., MUMBAI	12	0	0	DIL/2/183/2013	0	0	0	Y	JAR PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336669	54	25 KILLE	2016	121	6	DIL-2-183-2016-MUM	140	0x0000A66700000000	2016-08-19 00:00:00	RUNNING HORSES FILMS, INDIA	12	0	0	DIL/393/2016-MUM	0	0	0	N	RUNNING HORSES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336670	47	BAGA BEACH	2013	121	6	DIL-2-184-2013-MUM	103	0x0000A22B00000000	2013-08-31 00:00:00	M/S SHRAVNI PRODUCATION INDAI	12	0	0	DIL/2/184/2013	0	0	0	Y	M/S SHRAVNI PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336671	51	AANGARKI	2013	121	6	DIL-2-185-2013-MUM	107	0x0000A22B00000000	2013-08-31 00:00:00	IDEAL ENTERTAINMENT ., INDIA	12	0	0	DIL/359/2013-MUM	0	0	0	N	IDEAL ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336672	54	'VIYAH 70 K.M.'	2013	121	6	DIL-2-186-2013-MUM	133.25	0x0000A22E00000000	2013-09-03 00:00:00	OHRI & BATRA SHOWBIZ (P) LTD.,INDIA	12	0	0	DIL/2/86/2013-MUM	0	0	0	N	OHRI & BATRA SHOWBIZ (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336673	67	BAHI TOR SURTA MA	2016	121	6	DIL-2-186-2016-MUM	129.2	0x0000A66B00000000	2016-08-23 00:00:00	C.K. FILMS PRODUCTION HOUSE, INDIA	12	0	0	DIL/2/186/2016	0	0	0	N	C.K. FILMS PRODUCTION HOUSE, KHAPARI-DHAMTARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336674	44	AAKHIR KAB TAK	2016	121	6	DIL-2-187-2016-MUM	103.3	0x0000A66D00000000	2016-08-25 00:00:00	P. N. J. FILMS, INDIA	12	0	0	DIL/396/2016-MUM	0	0	0	N	P. N. J. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336675	54	ISHQ AWALLA	2013	121	6	DIL-2-188-2013-MUM	122.17	0x0000A23100000000	2013-09-06 00:00:00	RE STAR FILM PRODUCTION VASDODARA  ,INDIA	12	0	0	DIL/67/2013-MUM	0	0	0	N	RE STAR FILM PRODUCTION VASDODARA  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336676	51	NARBACHI WADI	2013	121	6	DIL-2-189-2013-MUM	119.28	0x0000A23700000000	2013-09-12 00:00:00	FILM INDIA PRIVATE LIMITED., INDIA	12	0	0	DIL/2/189/2013	0	0	0	N	FILM INDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336677	62	KYANJAK	2014	122	2	DIL-2-19-14-KOL	81.12	0x0000A33300000000	2014-05-22 00:00:00	SSR CINEMA PVT. LTD.,	12	0	0	DIL-2-19-14-KOL	0	0	0	N	SSR CINEMA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336678	42	BITNOON	2015	122	2	DIL-2-19-15-KOL	108.36	0x0000A45A00000000	2015-03-13 00:00:00	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIL/2/19/15	0	0	0	Y	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336679	42	PRAKTAN	2016	122	2	DIL-2-19-16-KOL	0	0x0000A60400000000	2016-05-12 00:00:00	M/S. WINDOWS	12	0	0	DIL-2-19-16-KOL	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336680	59	OPERATION ..... IPS	2012	121	8	DIL-2-19-2012-HYD	101.5	0x0000A0A600000000	2012-08-07 00:00:00	T. SRINIVAS, S.V. FILMS, INDIA	12	0	0	DIL/47/2012-HYD	0	0	0	Y	T. SRINIVAS, S.V. FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336681	63	BHAWARI	2012	121	6	DIL-2-19-2012-MUM	0	0x0000A06700000000	2012-06-05 00:00:00	SAROSH KHAN., INDIA	12	0	0	DIL/56/2012-MUM	0	0	0	N	SAROSH KHAN., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336682	59	'NA MANASULONU	2013	122	8	DIL-2-19-2013-HYD	128.44	0x0000A18500000000	2013-03-18 00:00:00	S/SHRI B.SAI GANESH &B.CHANDRA SHEKHR M/S ANDHRA PICTURES , HYDERABAD	12	0	0	DIL/2/19/2013	0	0	0	N	SHRI B. SAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336683	42	KHOKA 420	2013	122	2	DIL-2-19-2013-KOL	0	0x0000A1D900000000	2013-06-10 00:00:00	M/S. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-19-2013-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336684	51	TUHYA DHARMA KONCHA	2013	121	6	DIL-2-19-2013-MUM	117.32	0x0000A15800000000	2013-02-01 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIL/2/19/2013	0	0	0	Y	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336685	58	'MUGAPUTHAGAM'	2014	121	8	DIL-2-19-2014-HYD	126.17	0x0000A2CF00000000	2014-02-11 00:00:00	DR.MALLA VIJAYA PRASAD M/S WELLFARE CREETIONS INDIA	12	0	0	DIL/311/2013-HYD	0	0	0	N	DR.MALLA VIJAYA PRASAD M/S WELLFARE CREETIONS HYDREABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336686	44	ANNA KA ANDOLAN	2014	121	6	DIL-2-19-2014-MUM	176	0x0000A2BC00000000	2014-01-23 00:00:00	M/S PATHAN PRODUCTION, INDIA	12	0	0	DIL/2/19/2014	0	0	0	Y	M/S PATHAN PRODUCTION, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336687	59	S/O SATYA MURTHY	2015	121	8	DIL-2-19-2015-HYD	0	0x0000A46C00000000	2015-03-31 00:00:00	S. RADHA KRISHNA , HAARIKA & HASSINE CREATIONS , INDIA	12	0	0	DIL/62/2015-YHD	0	0	0	N	S. RADHA KRISHNA HAARIKA & HASSINE CERATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336688	59	KSHANAM	2016	121	8	DIL-2-19-2016-HYD	120	0x0000A5B000000000	2016-02-18 00:00:00	PRASAD V. POTLURI ,M/S. PVP CINEMA,INDIA	12	0	0	DIL/ 27/2016-HYD	0	0	0	Y	VANAY CHILAKAPATI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336689	44	TITAR FANDA	2013	121	6	DIL-2-190-2013-MUM	135.44	0x0000A23D00000000	2013-09-18 00:00:00	DR. KAILASH DANGI/ AJANTA ART ENTERTAINMENT, INDIA	12	0	0	DIL-2-190-2013	0	0	0	Y	DR. KAILASH DANGI/ AJANTA ART ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336690	44	MAAZII	2013	121	6	DIL-2-191-2013-MUM	120.48	0x0000A23D00000000	2013-09-18 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, INDIA	12	0	0	DIL/2/191/2013	0	0	0	Y	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336691	54	ASHIQUI NOT ALLOWED	2013	121	6	DIL-2-192-2013-MUM	127	0x0000A23F00000000	2013-09-20 00:00:00	SIKANDRA FILMS, INDIA	12	0	0	DIL/2/398/2013-MUM	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336692	44	'BESHARAM'	2013	121	6	DIL-2-193-2013-MUM	138	0x0000A23F00000000	2013-09-20 00:00:00	MOVIES TEMPLE PRODUCTION PVT LTD,INDIA	12	0	0	DIL/392/2013-MUM	0	0	0	N	MOVIES TEMPLE PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336693	44	'WARNING '	2013	121	6	DIL-2-194-2013-MUM	109	0x0000A24200000000	2013-09-23 00:00:00	BENARAS MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIL/2/194/2013	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336694	44	MONSOON SHOOTOUT	2013	121	6	DIL-2-195-2013-MUM	92	0x0000A24400000000	2013-09-25 00:00:00	SIKHYA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIL/2/195/2013-MUM	0	0	0	N	SIKHYA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336695	51	LAGNA PAHAVE KARUN	2013	121	6	DIL-2-196-2013-MUM	126.59	0x0000A24400000000	2013-09-25 00:00:00	SPRINT ART CREATIONS,INDIA	12	0	0	DIL/2/196/2013	0	0	0	N	SPRINT ART CREATIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336697	64	RIHAI	2013	121	6	DIL-2-197-2013-MUM	171.26	0x0000A24500000000	2013-09-26 00:00:00	BROWN EYES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	FIL/2/197/2013	0	0	0	N	BROWN EYES ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336698	51	DAGADABAICHI CHAL	2015	121	6	DIL-2-197-2015-MUM	141.14	0x0000A50E00000000	2015-09-09 00:00:00	JAI BHOLE FILMS PRODUCTION,PUNE	12	0	0	DIL/2/197/2015	0	0	0	N	JAI BHOLE FILMS PRODUCTION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336699	54	JATT IN MOOD	2013	121	6	DIL-2-198-2013-MUM	140	0x0000A24A00000000	2013-10-01 00:00:00	M/S GOBIND ARTS,INDIA	12	0	0	DIL/418/2013-MUM	0	0	0	N	M/S GOBIND ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336700	43	SAATHI	2016	121	6	DIL-2-198-2016-MUM	132.35	0x0000A67500000000	2016-09-02 00:00:00	KANAIYA PARMAR SAJID KHAN FILMS, INDIA	12	0	0	DIL/2/198/2016	0	0	0	N	KANAIYA PARMAR SAJID KHAN FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336701	57	ISHQ HIK IMTHIHAAN'	2013	121	6	DIL-2-199-2013-MUM	166	0x0000A24D00000000	2013-10-04 00:00:00	LILARAM AHUJA; M/S UNITARIAN PRODUCTION , INDIA	12	0	0	DIL/2/199/2013	0	0	0	N	LILARAM AHUJA; M/S UNITARIAN PRODUCTION , SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336702	42	JODI LOVE DILA NA PRAANE	2014	122	2	DIL-2-2-14-KOL	115.34	0x0000A2AB00000000	2014-01-06 00:00:00	GREEN TOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-2-2-14-KOL	0	0	0	Y	GREEN TOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336703	42	O KAY? AT NIGHT IN THE FOREST	2014	122	2	DIL-2-2-15-KOL	136.31	0x0000A2AE00000000	2014-01-09 00:00:00	M/S S. G. FILMS PRODUCTIONS	12	0	0	DIL-2-2-15-KOL	0	0	0	Y	M/S S. G. FILMS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336704	64	ANYAY KO MITAVE KOSHIPUTRA	2016	122	2	DIL-2-2-16-KOL	0	0x0000A5A100000000	2016-02-03 00:00:00	JAY MAA BHAGWATI FILMS	12	0	0	DIL-2-2-16-KOL	0	0	0	N	JAY MAA BHAGWATI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336705	59	FRIEND BOOK	2012	121	8	DIL-2-2-2012-HYD	128	0x0000A03000000000	2012-04-11 00:00:00	DR. MALLA VIJAY PRASAD,M/S. WELLFARE CRFEATIONS,INDIA	12	0	0	DIL/9/2012-HYD	0	0	0	N	DR. MALLA VIJAY PRASAD,M/S. WELLFARE CRFEATIONS,HYDERAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336706	42	MONOMOYER THIKANA	2012	121	2	DIL-2-2-2012-KOL	85.2	0x0000A05C00000000	2012-05-25 00:00:00	MR. SAMIR GHOSH & JAYANTA	12	0	0	DIL/2/2/2012	0	0	0	N	MR. SAMIR GHOSH & JAYANTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336707	82	''TOLA LE JAHUN UDHARIYA''	2012	121	6	DIL-2-2-2012-MUM	153	0x00009FEF00000000	2012-02-06 00:00:00	MR. DEVENDRA PANDEY, NAVIN TANTIA,M/S. RAADHAKRISHNA PRODUCTION,RAIPUR	12	0	0	DIL/4/2012	0	0	0	N	MR. DEVENDRA PANDEY,M/S. RADHAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336708	42	EK MEGH EK RODE EK BRISTI	2013	121	2	DIL-2-2-2013-KOL	140	0x0000A14500000000	2013-01-13 00:00:00	ANAMIKA ADITYA, INDIA	12	0	0	DIL/2/2/2013	0	0	0	Y	ANAMIKA ADITYA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336709	43	TARA ROODHIYA NI RANI BOLE BANDHANI	2013	121	6	DIL-2-2-2013-MUM	0	0x0000A13B00000000	2013-01-03 00:00:00	G. N. FILMS, INDIA	12	0	0	DIL/287/2012-MUM	0	0	0	N	G. N. FILMS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336710	59	1 (NENOKKADINE)	2014	122	8	DIL-2-2-2014-HYD	169.44	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI ACHANTA GOPICHAND, ACHANTA RAMABRAHMAN & ANIL SUNKARA, M/S 14 REELS ENTERTAINMENT PVT. LTD.	12	0	0	DIL/2/2/2014	0	0	0	Y	SHRI ACHANTA GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336711	54	PROUD TO BE SIKH	2014	121	6	DIL-2-2-2014-MUM	91.25	0x0000A2A700000000	2014-01-02 00:00:00	SHAN-R-KHALSA PRODUCTIONS,INDIA	12	0	0	DIL/550/2013-MUM	0	0	0	Y	SHAN-R-KHALSA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336712	54	PROUD TO BE A SKIH	2014	121	6	DIL-2-2-2014-MUM	91.25	0x0000A2A700000000	2014-01-02 00:00:00	SHAN E- KHALSA PRODUCTIONS,INDIA	12	0	0	DIL/550/2013-MUM	0	0	0	N	SHAN E- KHALSA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336713	58	I	2017	121	3	DIL-2-2-2015-CHEN	0	0x0000A78700000000	2017-06-03 00:00:00	V. RAICHAMDRAM CHNNAI	12	0	0	DIL/242/2014-CHE	0	0	0	N	M/S CASCARA FILM (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336714	59	BUM BHOLENA (IN MY HEART)	2015	121	8	DIL-2-2-2015-HYD	129.57	0x0000A42700000000	2015-01-21 00:00:00	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD INDIA	12	0	0	DIS /2/2/2015-HYD	0	0	0	N	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336715	44	BLIND PEOPLE	2015	121	6	DIL-2-2-2015-MUM	99.55	0x0000A41700000000	2015-01-05 00:00:00	SASIA PRODUCTIONS MUMBAI	12	0	0	DIL/2/2015/	0	0	0	N	SASIA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336716	58	AVALANGAL	2016	121	3	DIL-2-2-2016-CHEN	83.2	0x0000A58B00000000	2016-01-12 00:00:00	S PRABHU, M/S ALPHA CINE ARTS, INDIA	12	0	0	DIL/2/2/2016	0	0	0	Y	TAMIL ARASU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336717	59	A... AA PURAM	2016	121	3	DIL-2-2-2017-CHEN	0	0x0000A58A00000000	2016-01-11 00:00:00	GARAPATI  SATYANARAYANANA MURTHY M/S. GARAPATI MOVIES  CREATION , EAST GIDAVARI  DISTRICT	12	0	0	DIL-2-2-2017-CHEN	0	0	0	N	GARAPATI  SATYANARAYANANA MURTHY M/S. GARAPATI MOVIES  CREATION , EAST GIDAVARI  DISTRICT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336718	42	GAME	2014	122	2	DIL-2-20-14-KOL	161.23	0x0000A33400000000	2014-05-23 00:00:00	RELIANCE ENTERTEIMNAT(A. DIVN OF (RELIANCE BIG ENT. PVT. LTD)	12	0	0	DIL/2/20/14	0	0	0	Y	RELIANCE ENTERTEIMNAT(A. DIVN OF (RELIANCE BIG ENT. PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336719	42	ROGA HOWAR SHOHOJ UPAAY	2015	120	2	DIL-2-20-15-KOL	121.32	0x0000A45F00000000	2015-03-18 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	Social	DIL/2/20/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336720	42	EKA EKELA MON	2016	122	2	DIL-2-20-16-KOL	119.9	0x0000A60A00000000	2016-05-18 00:00:00	SUSHANTA MONDAL	12	0	0	DIL/2/20/16	0	0	0	Y	SUSHANTA MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336721	59	DEVUDU CHESINA MANUSHULU	2012	121	8	DIL-2-20-2012-HYD	124	0x0000A0A900000000	2012-08-10 00:00:00	B.V.NS.N.PRASAD,SRI VENKATESHWRA CINE CHITRA INDIA PVT.LTD .,HYDERABAD	13	0	0	DIL/2/10/2012-HYD	0	0	0	N	B.V.NS.N.PRASAD,SRI VENKATESHWRA CINE CHITRA INDIA PVT.LTD .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336722	44	EK AUR SHAPTH	2012	120	6	DIL-2-20-2012-MUM	162.9	0x0000A07000000000	2012-06-14 00:00:00	SAMRAT FILMS CREATION INDIA	12	0	0	DIL/2/20/2012	0	0	0	Y	SAMRAT FILMS CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336723	59	AWAKKAYYARA?	2013	122	8	DIL-2-20-2013-HYD	120.48	0x0000A18600000000	2013-03-19 00:00:00	SHRI J.D. PRASAD, M/S. MEENAKSHI CREATIONS	12	0	0	DIL/2/20/2013	0	0	0	Y	SHRI J.D. PRASAD, M/S. MEENAKSHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336724	42	A POLITICAL MURDER	2013	122	2	DIL-2-20-2013-KOL	0	0x0000A1DA00000000	2013-06-11 00:00:00	M/S. AKASH CHATTERG PRODUCTIONS	12	0	0	DIL-2-20-2013-KOL	0	0	0	N	M/S. AKASH CHATTERG PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336725	44	SPECILAL 26	2013	120	6	DIL-2-20-2013-MUM	143.32	0x0000A15B00000000	2013-02-04 00:00:00	FRIDAY FILMWORKS PVT LTD ,INDIA	12	0	0	DIL/37/2013-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336726	58	JIGARTHANDA	2014	121	0	DIL-2-20-2014	170.55	0x0000A36900000000	2014-07-15 00:00:00	S. KATHRESHAN M/S SHRI MEENAKSHI CREATIONS,INDIA	12	0	0	DIL/12/2014-CHE	0	0	0	Y	S. KATHRESHAN M/S SHRI MEENAKSHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336727	59	'' NINU CHUSKA ''	2014	122	8	DIL-2-20-2014-HYD	110.4	0x0000A2D000000000	2014-02-12 00:00:00	SHRI DASERI RAJA, M/S. S.R. FILMS , HYDERABAD	12	0	0	DIL/15/2014-HYD	0	0	0	Y	SHRI DASERI RAJA, M/S. S.R. FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336728	58	JIGARTHANDA	2014	121	0	DIL-2-20-2014	170.55	0x0000A36900000000	2014-07-15 00:00:00	S. KATHIRESHAN M/S SHRI MEENAKSHI CREATIONS,INDIA	12	0	0	DIL/12/2014-CHE	0	0	0	N	S. KATHIRESHAN M/S SHRI MEENAKSHI CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336729	59	SARVESWAR	2015	121	3	DIL-2-20-2015-CHEN	146.25	0x0000A46100000000	2015-03-20 00:00:00	SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA	12	0	0	DIL/2/20/2015	0	0	0	Y	M/S. MAGIC FRAMERS, R. SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336730	59	PAGALL (PREMA KOSAM)	2015	121	8	DIL-2-20-2015-HYD	118.4	0x0000A47400000000	2015-04-08 00:00:00	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD INDIA	12	0	0	DIS /2/20/2015-HYD	0	0	0	N	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336731	44	ROY	2015	121	6	DIL-2-20-2015-MUM	147	0x0000A43400000000	2015-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INIDA	12	0	0	DIL/2/20/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336732	59	SASHIKALA	2016	121	3	DIL-2-20-2016-CHEN	126.52	0x0000A5DF00000000	2016-04-05 00:00:00	TUMMALAPALLI RAMASATYANARAYANA M/S BHIMAVARAM TALKIES, INDIA	13	0	0	DIL/67/2016-CHE	0	0	0	N	TUMMALAPALLI RAMASATYANARAYANA M/S BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336733	59	'TUTARI'	2016	122	8	DIL-2-20-2016-HYD	124	0x0000A5B800000000	2016-02-26 00:00:00	K. ASHOK BABA, M/S SRI KEERTHI FILMS,INDIA	12	0	0	DIL/31/2016-HYD	0	0	0	Y	K. ASHOK BABA, M/S SRI KEERTHI FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336734	44	SLUMDOG KARODPATI	2016	121	6	DIL-2-20-2016-MUM	117.55	0x0000A59A00000000	2016-01-27 00:00:00	RAJ PRODUCTIONS,INDIA	12	0	0	DIL/2/20/2016	0	0	0	Y	RAJ PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336735	54	R.S.V.P. RONDE SAARE VYAH PICHO	2013	121	6	DIL-2-201-2013-MUM	127.59	0x0000A25100000000	2013-10-08 00:00:00	M/S. MATCHSTIX, INDIA	12	0	0	DIL/2/201/2013	0	0	0	Y	M/S. MATCHSTIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336736	43	TUU TO GAYO	2016	121	6	DIL-2-201-2016-MUM	130	0x0000A67A00000000	2016-09-07 00:00:00	SHANKU'''S ENTERTAINMETN, INDIA	12	0	0	DIL/2/201/2016	0	0	0	N	SHANKU'''S ENTERTAINMETN, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336737	44	EK AUR YUDH THE WAR DUBBED VERSION OF RAMRAAR	2013	121	6	DIL-2-203-2013-MUM	102.22	0x0000A25200000000	2013-10-09 00:00:00	SMT. C.H.SUDHARANI, M/S S.R.PICTURES, INDIA	12	0	0	DIL/2/203/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336738	44	'BOSS'	2013	121	6	DIL-2-204-2013-MUM	144.2	0x0000A25200000000	2013-10-09 00:00:00	CAPE OF GOOD FILMS PVT. LTD., INDIA	12	0	0	DIL/421/2013-MUM	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336739	44	BANJO	2016	121	6	DIL-2-204-2016-MUM	137.47	0x0000A68200000000	2016-09-15 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	DIL/459/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336740	63	DANGAL	2013	121	6	DIL-2-205-2013-MUM	143.2	0x0000A25200000000	2013-10-09 00:00:00	TEENA FILM COPRORATION ,MUMBAI	12	0	Social	DIL/2/205/2013	0	0	0	N	TEENA FILM COPRORATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336741	59	MSG-2 THE MESSENGER	2015	121	6	DIL-2-205-2015-MUM	133.19	0x0000A51B00000000	2015-09-22 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD, INDIA	12	0	0	DIL/2/205/2015	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336742	42	AAMIJE TOMAAR	2013	121	6	DIL-2-207-2013-MUM	138	0x0000A25300000000	2013-10-10 00:00:00	M/S K.B.C. PICTURES, INDIA	12	0	0	DIL/2/207/2013-MUM	0	0	0	N	M/S K.B.C. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336743	54	HEER & HERO	2013	121	6	DIL-2-208-2013-MUM	0	0x0000A25A00000000	2013-10-17 00:00:00	HB PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIL/450/2013-MUM	0	0	0	N	HB PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336744	44	MICKEY VIRUS	2013	121	6	DIL-2-209-2013-MUM	135	0x0000A25A00000000	2013-10-17 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	DIL/2/209/2013	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336745	42	EK THA TARGET	2014	122	2	DIL-2-21-14-KOL	89.46	0x0000A33400000000	2014-05-23 00:00:00	MR. HARI KRISHNA AGRAWAL	12	0	0	DIL-2-21-14-KOL	0	0	0	N	MR. HARI KRISHNA AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336746	42	VUL BUJHE VUL KARO NA	2015	120	2	DIL-2-21-15-KOL	109.57	0x0000A46400000000	2015-03-23 00:00:00	M/S.T.P.FILMS	12	0	0	DIL/2/21/15-KOL	0	0	0	N	M/S. T.P.FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336747	42	GAME PLAN	2016	122	2	DIL-2-21-16-KOL	121.3	0x0000A60F00000000	2016-05-23 00:00:00	DMAX N'TERTAINMENT	12	0	0	DIL-2-21-16-KOL	0	0	0	N	DMAX N'TERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336748	49	GAJA POKKIRI	2012	121	8	DIL-2-21-2012-HYD	0.16	0x0000A0AF00000000	2012-08-16 00:00:00	KHADER HASSAN, REDAKH ARTS, INDIA	13	0	0	DIL/57/2012-HYD	0	0	0	N	KHADER HASSAN, REDAKH ARTS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336749	48	SAAJAN AHAN BEENA	2012	121	6	DIL-2-21-2012-MUM	145.6	0x0000A07100000000	2012-06-15 00:00:00	MAA SHARADE FILMS,INDIA	12	0	0	DIL/2/21/2012	0	0	0	Y	MAA SHARADE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336750	59	'PRIYTAMA NEEVACHATA KUSHALAMA'	2013	122	8	DIL-2-21-2013-HYD	129.15	0x0000A18600000000	2013-03-19 00:00:00	-DO-	12	0	Social	DIL/42/2013-HYD	0	0	0	N	SHRI J. SAMBASIVA RAO,M/S SUDHA  CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336751	82	MOR DULHA PARDESHI	2013	122	2	DIL-2-21-2013-KOL	0	0x0000A1DC00000000	2013-06-13 00:00:00	MR. RAJKUMAR SAH	12	0	0	DIL-2-21-2013-KOL	0	0	0	N	MR. RAJKUMAR SAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336752	44	ABCD ANY BIDY CAN DANCE- 3D	2013	121	6	DIL-2-21-2013-MUM	143	0x0000A15C00000000	2013-02-05 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	DIL-41-2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336753	44	DANGEROUS KHILADI - 2	2014	122	8	DIL-2-21-2014-HYD	0	0x0000A2D100000000	2014-02-13 00:00:00	DO	13	0	0	DIL/3/2014-HYD	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT. LTD.,MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336754	44	KARMAVEER	2014	121	6	DIL-2-21-2014-MUM	135	0x0000A2C100000000	2014-01-28 00:00:00	MR.M.S.KAILE,M/S.DASMESH ART PRODUCTION,INDIA	12	0	Social	DIL/2/21/2014	0	0	0	Y	MR.M.S.KAILE,M/S.DASMESH ART PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336755	59	GEETHOPADESAM	2015	121	8	DIL-2-21-2015-HYD	131.32	0x0000A52700000000	2015-10-04 00:00:00	D.HDUYSG UDFSFKS REDDY UYFU UFGURUJWED INDIA	12	0	0	DIL/2/21/2015-HYD	0	0	0	N	D.HDUYSG UDFSFKS REDDY UYFU UFGURUJWED HYDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336756	51	FRIENDSHIP DOT COM	2015	121	6	DIL-2-21-2015-MUM	125	0x0000A43400000000	2015-02-03 00:00:00	SHRI VISION DREAMS FACTOR,MUMBAI	12	0	0	DIL/2/21/2015	0	0	0	N	SHRI VISION DREAMS FACTOR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336757	58	THIRUNAAL	2008	121	3	DIL-2-21-2016-CHEN	138.24	0x00009A1600000000	2008-01-01 00:00:00	M.SENTHILKUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	DIL-2-21-2016-CHEN.filepart	0	0	0	N	M.SENTHILKUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336758	59	'SHOURYA'	2016	120	8	DIL-2-21-2016-HYD	121.5	0x0000A62B00000000	2016-06-20 00:00:00	MALKAPURAM SHIVAKUMAER,M/S. SURAKSH ENTERTAINMENT(INDIA)(P)LTD.,INDIA	12	0	0	DIL/34/2016-HYD	0	0	0	Y	MALKAPURAM SHIVAKUMAER,M/S. SURAKSH ENTERTAINMENT(INDIA)(P)LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336759	43	THKOR IN LOHI BHINI CHUNDADI	2013	121	6	DIL-2-210-2013-MUM	150.56	0x0000A25A00000000	2013-10-17 00:00:00	SHREE OM SAI PRDUTATION INDIA	12	0	0	DIL/2/210/2013	0	0	0	N	SHREE OM SAI PRDUTATION AHMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336760	44	HOGAYA DIMAAGH DATH	2015	121	6	DIL-2-210-2015-MUM	118.3	0x0000A52500000000	2015-10-02 00:00:00	DAILY MULTIMEDIA LTD. SANTOSH BHARTIYA, FAUZIA	12	0	0	DIL-528-2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD. SANTOSH BHARTIYA, FAUZIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336761	64	PRAYASHCHIT	2013	121	6	DIL-2-211-2013-MUM	149.1	0x0000A25B00000000	2013-10-18 00:00:00	S.P.R. TELEFILMS, MUMBAI	12	0	0	DIL/394/2013-MUM	0	0	0	Y	S.P.R. TELEFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336762	44	SOOPER SE OPPER	2013	121	6	DIL-2-212-2013-MUM	109	0x0000A25B00000000	2013-10-18 00:00:00	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIL/2/212/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336763	51	GAVATALI JATRA BHANGADI SATRA	2013	121	6	DIL-2-213-2013-MUM	130	0x0000A25E00000000	2013-10-21 00:00:00	TEJAS FILMS, INDIA	12	0	0	DIL/407/2013-MUM	0	0	0	N	TEJAS FILMS, BULDHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336764	54	ISHQ GARAARI	2013	121	6	DIL-2-214-2013-MUM	131	0x0000A25E00000000	2013-10-21 00:00:00	COSMIC STUDIO MUMBAI, INDIA	12	0	0	DIL/2/214/2013	0	0	0	N	COSMIC STUDIO MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336765	44	DILLI GANG	2013	121	6	DIL-2-215-2013-MUM	96	0x0000A25F00000000	2013-10-22 00:00:00	RADHA CREATIONS, INDIA	12	0	0	DIL/2/215/2013	0	0	0	N	RADHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336766	44	RUDHRAMADEVI-3D	2015	121	6	DIL-2-216-2015-MUM	15.12	0x0000A52B00000000	2015-10-08 00:00:00	ABHISHEK NAMA M/S. SHRI ABHISHEK PICTUES, MUMBAI	12	0	0	DIL/2/216/2015	0	0	0	N	ABHISHEK NAMA M/S. SHRI ABHISHEK PICTUES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336767	72	BADANG	2016	121	6	DIL-2-216-2016-MUM	143.3	0x0000A68900000000	2016-09-22 00:00:00	TEJ PRAKASH BHATT,CHINKARA FILMS PRODUCTION,MUMBAI	12	0	0	DIL/2/216/2016	0	0	0	N	TEJ PRAKASH BHATT,CHINKARA FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336768	64	CHHAPRA KE PREM KAHANI	2013	121	6	DIL-2-217-2013-MUM	0	0x0000A26100000000	2013-10-24 00:00:00	R.K. SILVER CREATION, RAJESH KUMAR JAYSAWAL, INDIA	12	0	0	DIL/411/2013-MUM	0	0	0	Y	R.K. SILVER CREATION, RAJESH KUMAR JAYSAWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336769	59	JAZBAA	2015	121	6	DIL-2-217-2015-MUM	122.9	0x0000A52B00000000	2015-10-08 00:00:00	ESSEL VISION PRODUCTION LTD,WHITE FEATHER FILMS LTD.& VIKING MEDIA AND ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIL/2/217/2015	0	0	0	N	ESSEL VISION PRODUCTION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336770	67	MORE MAN MEET	2013	121	6	DIL-2-218-2013-MUM	146	0x0000A26200000000	2013-10-25 00:00:00	MR. MEGHENDRA JAISWAL , M/S MEGH SAI PRODUCTIONS, MINDIA	12	0	0	DIL/463/2013-MUM	0	0	0	Y	MR. MEGHENDRA JAISWAL , M/S MEGH SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336771	44	SHAANDAAR	2015	121	6	DIL-2-219-2015-MUM	145.32	0x0000A53000000000	2015-10-13 00:00:00	PHANTON FILMS, LTD., DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/535/2015-MUM	0	0	0	Y	PHANTON FILMS, LTD., DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336772	42	SHIRSHENDUR DIARY	2014	122	2	DIL-2-22-14-KOL	0	0x0000A33800000000	2014-05-27 00:00:00	MR. SUDIPTA DEY	12	0	0	DIL-2-22-14-KOL	0	0	0	N	MR. SUDIPTA DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336773	42	AUTO NO. 9696	2015	121	2	DIL-2-22-15-KOL	103.2	0x0000A48200000000	2015-04-22 00:00:00	M/S JELAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIL/2/22/15	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336774	42	CHERT JAS NA	2015	122	2	DIL-2-22-16-KOL	0	0x0000A4A400000000	2015-05-26 00:00:00	SUBHALAGNA FILM PRODUCTIONS, ECHCHHYMOTO & ARATI FILM PRODUCTIONS	12	0	0	DIL-2-22-16-KOL	0	0	0	N	SUBHALAGNA FILM PRODUCTIONS, ECHCHHYMOTO & ARATI FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336775	58	THULLI EZHUNTHATHU KADHAL	2012	121	8	DIL-2-22-2012-HYD	118.8	0x0000A0AF00000000	2012-08-16 00:00:00	A. AJITHA, VELMURUGAN, CHENNAI FILM SCHOOL PRODUCTION, CHENNAI	12	0	0	DIL/55/2012-HYD	0	0	0	N	A. AJITHA, VELMURUGAN, CHENNAI FILM SCHOOL PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336776	44	THE LIFE KUNGFU	2012	121	6	DIL-2-22-2012-MUM	77	0x0000A07100000000	2012-06-15 00:00:00	DHAMNA SURYA, A1 PRODUCTION HOUSE, INDIA	12	0	0	DIL/62/2012-MUM	0	0	0	N	DHAMNA SURYA, A1 PRODUCTION HOUSE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336777	59	SWAMY RA.. RA..	2013	122	8	DIL-2-22-2013-HYD	0	0x0000A18700000000	2013-03-20 00:00:00	DO	12	0	0	DIL/45/2013-HYD	0	0	0	Y	SHRI CH. SRIRANGA CHAKRAVARTHY M/S. LAKSHMI NARASIMHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336778	74	PREET KAR JADOO	2013	122	2	DIL-2-22-2013-KOL	105.19	0x0000A1E800000000	2013-06-25 00:00:00	M/S. A.K. PRODUCTIONS	12	0	0	DIL-2-22-2013-KOL	0	0	0	N	M/S. A.K. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336779	44	DANGEROUS KHILDI	2013	121	6	DIL-2-22-2013-MUM	160	0x0000A15D00000000	2013-02-06 00:00:00	S. RADHA KRISHNAHAARIKS & HASSINE CREATIONS, INDIA	13	0	0	DIL-29-2013-MUM	0	0	0	N	MANISH SHAH GOLDMINES TELEFILMS M/S PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336780	59	LOVER BOY- CLEAVER AMMAI	2014	120	4	DIL-2-22-2014-BAN 	114.4	0x0000A30300000000	2014-04-04 00:00:00	M/S. RISING SUN CREATIONS, HYDERABAD	12	0	0	DIL-2-22-2014-BAN.PDF	0	0	0	N	M/S. RISING SUN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336781	59	DIRECTOR	2014	122	8	DIL-2-22-2014-HYD	0	0x0000A2D600000000	2014-02-18 00:00:00	SHRI SAGAR REDDY THUMMA, M/S. AGAPE ACADOMY, HYDERABAD	12	0	0	DIL/5/2014-HYD	0	0	0	Y	SHRI SAGAR REDDY THUMMA, M/S. AGAPE ACADOMY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336896	54	DELHI TO LAHORE	2013	121	6	DIL-2-262-2013-MUM	125.47	0x0000A29A00000000	2013-12-20 00:00:00	KHEPAR FILMS, INDIA	12	0	0	DIL/556/2013-MUM	0	0	0	N	KHEPAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336782	59	RAJAHMUNDRY KI 50 KM DURAM LOO	2015	121	8	DIL-2-22-2015-HYD	106.52	0x0000A47B00000000	2015-04-15 00:00:00	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD INDIA	12	0	0	DIL/2/22/2015-HYD	0	0	0	N	SMT VEMULA JYOTHI ,C/O NISHANTH ART PRODUCTIONS,HYDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336783	67	MATI MOR MITAN	2015	121	6	DIL-2-22-2015-MUM	137	0x0000A43400000000	2015-02-03 00:00:00	ASHOK TIWARI, M/S. HIRA FILMS CREATIONS , INDIA	12	0	0	DIL/2/22/2015	0	0	0	N	ASHOK TIWARI, M/S. HIRA FILMS CREATIONS , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336784	59	''JEELAKARRA BELLAM''	2016	121	8	DIL-2-22-2016-HYD	131.9	0x0000A5C400000000	2016-03-09 00:00:00	A. SOBHARANI .M/S SHREE CHARAN  KARTHIKEYA MOVIES INDIA	12	0	0	DIL/22/2016+-HYD	0	0	0	N	A. SOBHARANI. M/S SHREE CHARAN KARTHIKEYA MOVIES . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336785	64	SAIYAN HAMAR BODYGAURD	2013	121	6	DIL-2-220-2013-MUM	123	0x0000A26500000000	2013-10-28 00:00:00	MANGO MOVIE MOVIE PRODCTION., INDIA	12	0	0	DIL/428/2013-MUM	0	0	0	N	MANGO MOVIE MOVIE PRODCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336786	54	'HAY O RABBA ISHAQ NA HOVE '	2013	121	6	DIL-2-221-2013-MUM	150.3	0x0000A26500000000	2013-10-28 00:00:00	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, INDIA	12	0	0	DIL/2/221/2013	0	0	0	Y	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336787	44	CHIRUTHA	2013	121	6	DIL-2-223-2013-MUM	124.54	0x0000A26900000000	2013-11-01 00:00:00	SHRI C. ASWINI DUTT, INDIA	13	0	0	DIL/477/2013-MUM	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336788	64	LODAB YA MARAB	2013	120	6	DIL-2-224-2013-MUM	140	0x0000A26900000000	2013-11-01 00:00:00	SHANKAR ARTS, INDIA	12	0	0	DIL/400/2013-MUM	0	0	0	N	SHANKAR ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336789	47	HANV TUM TUM HANV	2015	121	6	DIL-2-224-2015-MUM	109.6	0x0000A53700000000	2015-10-20 00:00:00	FERNS PRODUCTIONS, INDIA	12	0	0	DIL/2/224/2015	0	0	0	Y	FERNS PRODUCTIONS, SALCETE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336790	44	RESHAM DUNKKK	2013	121	6	DIL-2-225-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	SHIV HARI FILMS PRODUCTION, INDIA	12	0	0	DIL/419/2013-MUM	0	0	0	N	SHIV HARI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336791	64	LAAGI TOHSE LAGAN	2015	121	6	DIL-2-225-2015-MUM	155.15	0x0000A53800000000	2015-10-21 00:00:00	M/S SHREE RAMPARI ENTERTAINMENT MUMBAI	12	0	0	DIL/2/225/2015	0	0	0	N	M/S SHREE RAMPARI ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336792	43	AATMA	2013	121	6	DIL-2-227-2013-MUM	140	0x0000A26E00000000	2013-11-06 00:00:00	TANVI GREVISHA FILM PRODUCTION, INDIA	12	0	0	DIL/462/2013-MUM	0	0	0	Y	TANVI GREVISHA FILM PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336793	44	2016 THE END	2016	121	6	DIL-2-227-2016-MUM	128.7	0x0000A69800000000	2016-10-07 00:00:00	JAIDEEP CHOPRA PRODUCTION MUMBAI	12	0	0	DIL/2/227/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336794	44	HUFF IT'S TOO MUCH	2013	121	6	DIL-2-228-2013-MUM	99.21	0x0000A26F00000000	2013-11-07 00:00:00	GOOSEBUMPS ENTERTAINMENT, MUMBAI	12	0	0	DIL/2/228/2013	0	0	0	Y	GOOSEBUMPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336795	54	LOCK	2016	121	6	DIL-2-228-2016-MUM	91.37	0x0000A69E00000000	2016-10-13 00:00:00	EKREHMAT PRODUCTIONS, INDIA	12	0	Social	DIL/524/2016-MUM	0	0	0	N	EKREHMAT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336796	54	BHAJ IN PROBLEM	2013	121	6	DIL-2-229-2013-MUM	123.22	0x0000A26F00000000	2013-11-07 00:00:00	GRAZING GOAT PICTURES PVT. LTD., INDIA	12	0	0	DIL/485/2013-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336797	42	HRID MAJHAREY	2014	122	2	DIL-2-23-14-KOL	0	0x0000A34F00000000	2014-06-19 00:00:00	M/S. AYAN PRIYANSHI FILMS PVT. LTD.	12	0	0	DIL-2-23-14-KOL	0	0	0	N	M/S. AYAN PRIYANSHI FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336798	42	'PRATISHRUTI'	2015	122	2	DIL-2-23-15-KOL	134.27	0x0000A48900000000	2015-04-29 00:00:00	MR. BANKU GEHARI GHOSH	12	0	0	DIL-2-23-15-KOL	0	0	0	N	MR. BANKU GEHARI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336799	42	'PICHUTAN'	2016	122	2	DIL-2-23-16-KOL	114.43	0x0000A61300000000	2016-05-27 00:00:00	M/S. VANDANA FILMS & ENTERPRISES	12	0	0	DIL-2-23-16-KOL	0	0	0	Y	M/S. VANDANA FILMS & ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336800	58	NAAN EE-DIGITAL	2011	121	3	DIL-2-23-2012-CHEN	136.56	0x00009F1100000000	2011-06-29 00:00:00	MS.PICTUERS HOUSE MEDIA LTD. (PVP CINEMA)CHENNAI	12	0	0	DIL/2/23/2012	0	0	0	Y	MS.PICTUERS HOUSE MEDIA LTD. (PVP CINEMA)CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336801	59	SUDIGADU (OKE TICKETPAI VANDA CINIMALU)	2012	121	8	DIL-2-23-2012-HYD	139.58	0x0000A0B000000000	2012-08-17 00:00:00	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES, INDIA	12	0	0	DIL/60/2012-HYD	0	0	0	Y	CHANDRASEKHAR D. REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336802	44	BOL BACHCHAL	2012	121	6	DIL-2-23-2012-MUM	154.21	0x0000A07800000000	2012-06-22 00:00:00	SHREE ASHTAVINAYK CINE VISION LTD , INDIA	12	0	0	DIL/68/2012-MUM	0	0	0	Y	SHREE ASHTAVINAYK CINE VISION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336803	59	JAFFA	2013	122	8	DIL-2-23-2013-HYD	0	0x0000A18E00000000	2013-03-27 00:00:00	DO	12	0	0	DIL/140/2012-HYD	0	0	0	Y	SHRI RAMESH VARMA, M/S. KIRAN STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336804	44	KAALE ADHERON MAIN	2013	122	2	DIL-2-23-2013-KOL	99.43	0x0000A1EE00000000	2013-07-01 00:00:00	MS. MUNNI TIRKEY	12	0	0	DIL-2-23-2013-KOL	0	0	0	N	MS. MUNNI TIRKEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336805	58	PRABHU DEVA'S ABCD	2013	121	6	DIL-2-23-2013-MUM	143	0x0000A15D00000000	2013-02-06 00:00:00	UTV/ SOFTWARE COMMUNITICONS LTD INDIA	12	0	0	DIL/44/2013-MUM	0	0	0	N	KISHORE PATHIKONDA KISHORE KUMAR PRODUCTION HOSPET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336806	49	'PANDYA PURANAM-2014'	2014	122	8	DIL-2-23-2014-HYD	156	0x0000A2D900000000	2014-02-21 00:00:00	SHRI VISHNUVARDDHNI BABU MANCHU, M/S. TWENTY FOUR FRAMES FACTORY PVT LTD.INDIA	12	0	0	DIL/25/2014-HYD	0	0	0	N	SHRI VISHNUVARDDHNI BABU MANCHU, M/S. TWENTY FOUR FRAMES FACTORY PVT LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336807	64	PRATIGYA2	2014	121	6	DIL-2-23-2014-MUM	157.41	0x0000A2C100000000	2014-01-28 00:00:00	.C.P.. MOVIES,INDIA	12	0	0	DIL/29/2014-MUM	0	0	0	Y	.C.P.. MOVIES,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336808	58	MAHESH BABU IN NO.1	2015	121	8	DIL-2-23-2015-HYD	142	0x0000A47C00000000	2015-04-16 00:00:00	A.N. BALAJI,C/O.SRI LAKSHMI JYOTHI CREATIONS,INDIA	12	0	0	DIL/68/2015-HYD	0	0	0	N	A.N. BALAJI,C/O.SRI LAKSHMI JYOTHI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336809	44	RAJJO	2013	121	6	DIL-2-230-2013-MUM	137.17	0x0000A26F00000000	2013-11-07 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	0	DIL/2/230/2013	0	0	0	Y	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336810	43	KEM BHULAY THAKOR PREET	2013	121	6	DIL-2-231-2013-MUM	150	0x0000A27000000000	2013-11-08 00:00:00	M/S MAA KESHAR KRUPA FILM''S PRODUCTION. INDIA	12	0	0	DIL/475/2013-MUM	0	0	0	N	M/S MAA KESHAR KRUPA FILM''S PRODUCTION. BHARUCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336811	48	'GOBARCHHATTA'	2015	121	6	DIL-2-231-2015-MUM	155.9	0x0000A53D00000000	2015-10-26 00:00:00	SHARADDHA SABURI SHREE SAI ENTERTAINMENT , INDIA	12	0	0	DIL/545/2015-MUM	0	0	0	Y	SHARADDHA SABURI SHREE SAI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336812	44	KYA FARAK PADTA HAI	2015	121	6	DIL-2-232-2015-MUM	128.47	0x0000A53D00000000	2015-10-26 00:00:00	JASSAL FILMS AUSTRIA, INDIA	12	0	0	DIL/292/2015-MUM	0	0	0	Y	JASSAL FILMS AUSTRIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336813	44	HUM BHI AGAR BACHCHE HOTE	2016	121	6	DIL-2-232-2016-MUM	96.44	0x0000A6A200000000	2016-10-17 00:00:00	HARMONY PICTURES, INDIA	12	0	0	DIL/232/2016	0	0	0	N	HARMONY PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336814	44	MERI SOCH - THE REAL STORY	2012	120	6	DIL-2-233-2013-MUM	133.6	0x0000A10600000000	2012-11-11 00:00:00	D. R KANOJIA/ ACHAL MOVIES ENTERTAINMENT,INDIA	12	0	0	DIL/420/13-MUM	0	0	0	N	D. R KANOJIA/ ACHAL MOVIES ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336815	44	MMIRSA	2016	121	6	DIL-2-233-2016-MUM	143.5	0x0000A6A200000000	2016-10-17 00:00:00	`MRIDUL FILM PVT. LTD., INDIA	12	0	0	DIL/534/2016-MUM	0	0	0	Y	MRIDUL FILM PVT. LTD., MUJMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336816	44	KAAND BLACK ACANDAL	2013	121	6	DIL-2-234-2013-MUM	143.17	0x0000A27300000000	2013-11-11 00:00:00	M.K. MURTHI PRODUCTION,INDIA	12	0	0	DIL/464/2013-MUM	0	0	0	Y	M.K. MURTHI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336817	59	NETI VIJETHALU DUBBED VERSION OF AAJ KE KARAN ARJUN	2015	121	6	DIL-2-234-2015-MUM	158.33	0x0000A53D00000000	2015-10-26 00:00:00	CAPITAL FILMS PVT LTD, INDIA	12	0	0	DIL/2/234/2015	0	0	0	N	SRINIVASA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336818	43	PREET NA PARKHA	2013	121	6	DIL-2-236-2013-MUM	140.32	0x0000A27500000000	2013-11-13 00:00:00	GLOBAL MOVIES INTERNATIONAL, INDIA	12	0	0	DIL/432/2013-MUM	0	0	0	Y	GLOBAL MOVIES INTERNATIONAL, PANCHANAHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336819	44	LOVE EXCHANGE	2015	121	6	DIL-2-236-2015-MUM	122	0x0000A53E00000000	2015-10-27 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIL/2/236/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336820	44	BULETT RAJA	2013	121	6	DIL-2-237-2013-MUM	138	0x0000A27600000000	2013-11-14 00:00:00	RAHUL MITTRA / NITIN AHUJA / TIGMANSHU DHULA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	DIL/470/2013-MUM	0	0	0	Y	BRAND AWITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336821	44	THE THRILLER	2013	121	6	DIL-2-238-2013-MUM	135.19	0x0000A27600000000	2013-11-14 00:00:00	MR. SABU CHERIAN , INDIA	13	0	0	DIL/429/2013-MUM	0	0	0	N	WIDE ABGEL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336822	44	YE HAI GADDAR DIL	2016	121	6	DIL-2-238-2016-MUM	91.16	0x0000A6A600000000	2016-10-21 00:00:00	KUBER ATTRI/ EVA FILM INTERNATION, MUMBAI	12	0	0	DIL/2/238/2016	0	0	0	N	KUBER ATTRI/ EVA FILM INTERNATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336823	44	SINGH SAAB GREAT	2013	121	6	DIL-2-239-2013-MUM	150	0x0000A27600000000	2013-11-14 00:00:00	MR. ANUJ SHARMA , M/S SHANTKETAN. ENTERTAINMENT,INDIA	12	0	0	DIL/495/2013-MUM	0	0	0	Y	MR. ANUJ SHARMA , M/S SHANTKETAN. ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336824	42	RUNNER	2013	122	2	DIL-2-24-13-KOL	102.32	0x0000A1F200000000	2013-07-05 00:00:00	M/S SHIDDHI VINAYAK PRODUCTION-2012	12	0	0	DIL/2/24/13	0	0	0	N	M/S SHIDDHI VINAYAK PRODUCTION-2012	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336825	56	INJAK SARES DULOR	2014	122	2	DIL-2-24-14-KOL	133.4	0x0000A35000000000	2014-06-20 00:00:00	MS. SHARBANI MARDI	12	0	0	DIL/2/24/14	0	0	0	N	MS. SHARBANI MARDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336826	42	DAKBAKSHO	2015	122	2	DIL-2-24-15-KOL	0	0x0000A49000000000	2015-05-06 00:00:00	MS. SUPRITI CHOUDHURY	12	0	0	DIL/2/24/15	0	0	0	N	MS. SUPRITI CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336827	42	EAI KE PREM	2016	122	2	DIL-2-24-16-KOL	119.6	0x0000A61600000000	2016-05-30 00:00:00	SRI. MANGAL KR. BERA	12	0	0	DIL-2-24-16-KOL	0	0	0	Y	SRI. MANGAL KR. BERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336828	59	WHO (CHACHHINDI EVARU? CHAMPINDI EVARU?)	2012	121	8	DIL-2-24-2012-HYD	115.45	0x0000A0BD00000000	2012-08-30 00:00:00	V. S. REDDY, V. S. PRODUCTIONS, INDIA	12	0	0	DIL/58/2012-HYD	0	0	0	Y	V. S. REDDY, V. S. PRODUCTIONS, NALGONDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336829	44	ROMEO BOLA PYAAR KI AISI KI TAISI	2012	121	6	DIL-2-24-2012-MUM	124.25	0x0000A07C00000000	2012-06-26 00:00:00	M/S SANJAY N. MEHTA, INDIA	12	0	0	DIL/72/2012-MUM	0	0	0	Y	M/S SANJAY N. MEHTA, MALEGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336830	45	TONY	2013	122	4	DIL-2-24-2013-BAN 	136.5	0x0000A20500000000	2013-07-24 00:00:00	M/S SKI STUDIOS, BANGALORE	12	0	0	DIL/2/24/2013	0	0	0	N	M/S SKI STUDIOS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336831	58	UDHAYAN	2013	122	3	DIL-2-24-2013-CHEN	131.27	0x0000A19E00000000	2013-04-12 00:00:00	SHRI DHAYANIDHI ALEGIRI, M/S MEEKA ENTERTAINMENT	12	0	0	DIL/2/24/2013	0	0	0	Y	SHRI DHAYANIDHI ALEGIRI, M/S MEEKA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336832	44	JAYANTABHAI KI LUV STORY	2013	121	6	DIL-2-24-2013-MUM	128	0x0000A15E00000000	2013-02-07 00:00:00	TIPS INDUSTRIES LTD.INDIA	12	0	0	DIL/2/24/2013	0	0	0	Y	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336833	58	BHARANI	2014	121	0	DIL-2-24-2014	102.52	0x0000A37F00000000	2014-08-06 00:00:00	J. RAJA PRABHU- JRP INTERATIONAL CINE ARIS,INDIA	12	0	0	DIL/89/20/2014-CHE	0	0	0	Y	J. RAJA PRABHU- JRP INTERATIONAL CINE ARIS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336834	59	LADDU BABU	2014	122	8	DIL-2-24-2014-HYD	143	0x0000A2D900000000	2014-02-21 00:00:00	SHRI TRIPURANENI RAJENDRA, M/S. MAHARADHI FILMS, HYDERABAD	12	0	0	DIL/7/2014-HYD	0	0	0	N	SHRI TRIPURANENI RAJENDRA, M/S. MAHARADHI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336835	49	SON OF SATHYA MURTHY	2015	121	8	DIL-2-24-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	MOHAMMED RAFI SYED, M/S. IFAR INTERNATIONAL,INDIA	13	0	0	DIL/71/2015-HYD	0	0	0	N	M.V. RADHA KRISHNA, GPA HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336836	59	OKE OKA ASHA	2016	121	8	DIL-2-24-2016-HYD	0	0x0000A5C600000000	2016-03-11 00:00:00	PARAMKUSAM RAVI KUMAR, M/S. SARVODAYA MOVIES, INDIA	12	0	0	DIL/47/2016-HYD	0	0	0	N	PARAMKUSAM RAVI KUMAR, M/S. SARVODAYA MOVIES, KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336837	44	SHOBHINA S SEVEN NIGHT	2012	121	6	DIL-2-240-2013-MUM	107.43	0x0000A10E00000000	2012-11-19 00:00:00	M/S SHRI SHANKARACHARYA ARTS.LTD INDIA	12	0	0	DIL/460/13	0	0	0	Y	M/S SHRI SHANKARACHARYA ARTS.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336838	43	JAWANI DDIWANI	2013	121	6	DIL-2-241-2013-MUM	136.35	0x0000A27D00000000	2013-11-21 00:00:00	KALPESH N PATEL -SATTVA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/455/2013-MUM	0	0	0	Y	KALPESH N PATEL -SATTVA PRODUCTIONS PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336839	44	R...RAJKUMAR	2013	121	6	DIL-2-242-2013-MUM	146.3	0x0000A28200000000	2013-11-26 00:00:00	NEXT GEN FILMS PVT. LTD.,INDIA	12	0	0	DIL/515/2013-MUM	0	0	0	Y	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336840	43	AVTAR DHARINE AAVU CHHU	2015	121	6	DIL-2-242-2015-MUM	175.42	0x0000A54100000000	2015-10-30 00:00:00	RAM KRISHNA MOVIE MAKERS,INDIA	12	0	Social	DIL/2/242/2015	0	0	0	N	RAM KRISHNA MOVIE MAKERS,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336841	51	KURMAKATHA	2013	121	6	DIL-2-244-2013-MUM	125.5	0x0000A28500000000	2013-11-29 00:00:00	DR. HEMALI ONKAR, SAMIKSHA JADHAV , M/S WINNEER MOVIES, INDIA	12	0	0	DIL/525/2013-MUM	0	0	0	Y	DR. HEMALI ONKAR, SAMIKSHA JADHAV , M/S WINNEER MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336842	51	DURGA	2016	121	6	DIL-2-244-2016-MUM	111.15	0x0000A6AC00000000	2016-10-27 00:00:00	DURGADARSHAN PRODUCTION . INDIA	12	0	0	DIL/540/2016-MUM	0	0	0	N	DURGADARSHAN PRODUCTION . NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336843	43	AMEE GATHIYA GUJRAT NAA	2013	121	6	DIL-2-245-2013-MUM	168.1	0x0000A28B00000000	2013-12-05 00:00:00	M/S SHREE LORD KRISHNA FILMS, INDIA	12	0	0	DIL/476/2013-MUM	0	0	0	Y	M/S SHREE LORD KRISHNA FILMS, VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336844	67	RAJA CHHATTISGARHIYA 2	2016	121	6	DIL-2-245-2016-MUM	144	0x0000A6AD00000000	2016-10-28 00:00:00	M/S MAA LAXMI FILM CERATION MUMBAI	12	0	0	DIL/2/245/2016	0	0	0	N	M/S MAA LAXMI FILM CERATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336845	44	SANDCAASTTLE	2013	121	6	DIL-2-246-2013-MUM	85.2	0x0000A28B00000000	2013-12-05 00:00:00	MR. BHASKAR DAS, M/S CUT TO CUT ,INDIA	12	0	0	DIL/496/2013-MUM	0	0	0	N	MR. BHASKAR DAS, M/S CUT TO CUT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336846	64	JWALA	2016	121	6	DIL-2-246-2016-MUM	160	0x0000A6B000000000	2016-10-31 00:00:00	CROWN FILMS ,INDIA	12	0	Social	DIL/2/246/2016	0	0	0	N	CROWN FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336847	44	DHOOM 3	2013	121	6	DIL-2-247-2013-MUM	172.21	0x0000A28B00000000	2013-12-05 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	DIL/2/247/2013	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336848	43	KAR NO OCHAUO	2013	121	6	DIL-2-248-2013-MUM	140	0x0000A28B00000000	2013-12-05 00:00:00	MR. K. MAHETA MS. ASHTAVINAYAK FILM MAKER PVT. LTD., INDIA	12	0	0	DIL/519/2013-MUM	0	0	0	N	MR. K. MAHETA MS. ASHTAVINAYAK FILM MAKER PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336849	64	AHANKAARI	2013	121	6	DIL-2-249-2013-MUM	122	0x0000A28C00000000	2013-12-06 00:00:00	SHRI YOGI  MAYA FILMS, INDIA	12	0	0	DIL/508/2013-MUM	0	0	0	N	SHRI YOGI  MAYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336850	42	BOSS	2013	122	2	DIL-2-25-13-KOL	0	0x0000A20600000000	2013-07-25 00:00:00	RELIANCE ENTERTAINMENT (A DIVISIONS OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	DIL-2-25-13-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVISIONS OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336851	42	PRARTHANA	2014	122	2	DIL-2-25-14-KOL	143.33	0x0000A35D00000000	2014-07-03 00:00:00	M/S. K. G. N. PICTURES	12	0	0	DIL-2-25-14-KOL	0	0	0	N	M/S. K. G. N. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336852	42	MUSKIL AASAN	2015	120	2	DIL-2-25-15-KOL	130.12	0x0000A49000000000	2015-05-06 00:00:00	MR. RANJAN PAUL	12	0	0	DIL-2-25-15	0	0	0	N	MR. RANJAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336853	42	ABAR EKLA CHOLO	2016	121	2	DIL-2-25-16-KOL	115.8	0x0000A61700000000	2016-05-31 00:00:00	M/S. TEAMSPIRIT	12	0	0	DIL-2-25-16-KOL	0	0	0	N	M/S. TEAMSPIRIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336854	64	PREM LAGAN	2012	121	6	DIL-2-25-2012-MUM	147.48	0x0000A07D00000000	2012-06-27 00:00:00	ROCK FILM'S , INDIA	12	0	0	DIL/70/2012-MUM	0	0	0	Y	ROCK FILM'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336855	59	'CHINNA CINEMA'	2013	122	8	DIL-2-25-2013-HYD	0.128	0x0000A18F00000000	2013-03-28 00:00:00	SMT N. JOTHI, JERSEY PLOTS	12	0	0	DIL/43/2013-HYD	0	0	0	N	SHRI SIMMA BHULAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336856	44	MARRUAGE 1998 TRUE STORY	2013	121	6	DIL-2-25-2013-MUM	113.2	0x0000A15E00000000	2013-02-07 00:00:00	M/S SANTRAM INDUSTRIES, INDIA	12	0	0	DIL/2/25/2013	0	0	0	Y	M/S SANTRAM INDUSTRIES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336857	59	ANTHA SCENE LEDU	2014	122	8	DIL-2-25-2014-HYD	108	0x0000A2DC00000000	2014-02-24 00:00:00	SHRI CHAKRAVARTHY RAMACHANDRA, M/S. BAD MONEY ENTERTAINMENTS PVT. LTD., HYDERABAD	12	0	0	DIL/23/2014-HYD	0	0	0	Y	SHRI CHAKRAVARTHY RAMACHANDRA, M/S. BAD MONEY ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336858	54	FATEH	2014	121	6	DIL-2-25-2014-MUM	147	0x0000A2C900000000	2014-02-05 00:00:00	BIG VISION FILMS PVT. LTD., INDIA	12	0	0	DIL/2/25/2014	0	0	0	N	BIG VISION FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336859	59	NAA PREMA CHARITHRA	2015	121	3	DIL-2-25-2015-CHEN	121.17	0x0000A47300000000	2015-04-07 00:00:00	M/S MPL FILMS - SHRI PL. BABU, INDIA	13	0	0	DIL/84/2015-CHE	0	0	0	Y	M/S MPL FILMS - SHRI PL. BABU, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336860	59	RANAM-2	2015	121	8	DIL-2-25-2015-HYD	129.52	0x0000A48000000000	2015-04-20 00:00:00	G. SRINIVAS C/O/ SRI VENKATESHSWARA MOVIES ENTERETAINMENT,INDIA	12	0	0	DIL/66/2015-HYD	0	0	0	N	G. SRINIVAS C/O/ SRI VENKATESHSWARA MOVIES ENTERETAINMENT,SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336861	58	ZERO	2016	121	3	DIL-2-25-2016-CHEN	0	0x0000A5E900000000	2016-04-15 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS , INDIA	13	0	0	DIL/73/2016-CHE 	0	0	0	Y	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336862	59	'ROMANCE WITH FINANCE'	2016	122	8	DIL-2-25-2016-HYD	133.24	0x0000A5C900000000	2016-03-14 00:00:00	M. JANARDHAN. M/S RISHI ENTERTAINMENTS,INDIA	12	0	0	DIL/20/2016-HYD	0	0	0	Y	M. JANARDHAN. M/S RISHI ENTERTAINMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336863	64	AISA GAON HAI MERA	2013	121	6	DIL-2-250-2013-MUM	140	0x0000A28C00000000	2013-12-06 00:00:00	M/S BRIGHT MOVEMENT ENTERTAINMENT, INDIA	12	0	0	DIL/513/2013-MUM	0	0	0	N	M/S BRIGHT MOVEMENT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336864	44	THE MAYA TAPE	2013	121	6	DIL-2-251-2013-MUM	91.22	0x0000A28C00000000	2013-12-06 00:00:00	VEDARTHA ENTERTAINMENT LTD., / CAT N MOUSE ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/494/2013-MUM	0	0	0	Y	VEDARTHA ENTERTAINMENT LTD., / CAT N MOUSE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336865	54	AAJ DE LAFANGEY	2015	121	6	DIL-2-251-2015-MUM	132.12	0x0000A55400000000	2015-11-18 00:00:00	BALDAV RAJ PANNA / PREM PANAG / PANAG FILM, INDIA	12	0	0	DIL/2/251/2015	0	0	0	N	BALDAV RAJ PANNA / PREM PANAG / PANAG FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336866	43	AME KHULA GAGAN NA PANKHI	2013	121	6	DIL-2-252-2013-MUM	144.45	0x0000A28F00000000	2013-12-09 00:00:00	MR. K. MAHETA , M/S ASHTTAVINAYAKA FILM MAKER PVT. LTD., INDIA	12	0	0	DIL/414/2013-MUM	0	0	0	Y	MR. K. MAHETA , M/S ASHTTAVINAYAKA FILM MAKER PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336867	54	RAB TON SOHNA ISHQ	2013	121	6	DIL-2-253-2013-MUM	138.3	0x0000A29000000000	2013-12-10 00:00:00	MANDEEP MANDY FILMS, GIAN CHAND , INDIA	12	0	0	DIL/537/2013-MUM	0	0	0	N	MANDEEP MANDY FILMS, GIAN CHAND MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336868	44	HUM TO CHALE PARES	2014	121	6	DIL-2-253-2014-MUM	138.3	0x0000A3DC00000000	2014-11-07 00:00:00	EKTA FILMS PRODUCTION, INDIA	12	0	0	DIL/2/253/2014	0	0	0	N	EKTA FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336869	51	SHIVAAR	2015	121	6	DIL-2-253-2015-MUM	104.14	0x0000A55600000000	2015-11-20 00:00:00	BHASKAR ENTERTAINMENT ,MUMBAI	12	0	0	DIL/2/253/2015	0	0	0	N	BHASKAR ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336870	44	KUDRAT KA KARISHMA	2013	121	6	DIL-2-254-2013-MUM	98.4	0x0000A29000000000	2013-12-10 00:00:00	SHRI V. SUNDAR, INDIA	13	0	0	DIL/531/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336871	63	MHARE HIWDE ME NAACHE MOR	2013	121	6	DIL-2-255-2013-MUM	139.27	0x0000A29300000000	2013-12-13 00:00:00	TINSEL TOWN CREATIONS P. LTD., INDIA	12	0	0	DIL/543/2013-MUM	0	0	0	N	TINSEL TOWN CREATIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336872	51	URFI	2014	121	6	DIL-2-255-2015-MUM	123.27	0x0000A3EC00000000	2014-11-23 00:00:00	NBS ENTERTAINMENT PVT LTD INDIA	12	0	0	DIL/635/15-MUM	0	0	0	N	NBS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336873	58	DHOOM 3	2013	121	6	DIL-2-256-2013-MUM	172.21	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT LTD ., INDIA	13	0	0	DIL/544/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336874	59	DHOOM 3	2013	121	6	DIL-2-257-2013-MUM	172.21	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIL/545/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336875	64	AAN MILO SAJNA	2015	121	6	DIL-2-257-2015-MUM	147	0x0000A55A00000000	2015-11-24 00:00:00	MR. SHEKHAR SHARMA, M/S. DAKSHA FILMS INDIA, INDIA	12	0	0	DIL/2/257/2015	0	0	0	Y	MR. SHEKHAR SHARMA, M/S. DAKSHA FILMS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336876	44	TUMSE PYAR HAI	2013	121	6	DIL-2-258-2013-MUM	114.1	0x0000A29800000000	2013-12-18 00:00:00	M/S. J ALI KHAN PRODUCTION, MUMBAI	12	0	0	DIL/2/258/2013	0	0	0	Y	M/S. J ALI KHAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336877	54	PATILA DREAAMZ	2013	121	6	DIL-2-259-2013-MUM	134	0x0000A29900000000	2013-12-19 00:00:00	KAPOOR FILMS,  & SHOWBIZ, INDIA	12	0	0	DIL/560/2013-MUM	0	0	0	N	KAPOOR FILMS,  & SHOWBIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336878	63	RAJU RATHOD	2014	121	6	DIL-2-259-2014-MUM	153	0x0000A3E100000000	2014-11-12 00:00:00	THREE BROTHERS FILMS, INDIA	12	0	0	DIL/2/259/2014	0	0	0	N	THREE BROTHERS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336879	42	MON BHANGA AAINA	2013	122	2	DIL-2-26-13-KOL	114.1	0x0000A20C00000000	2013-07-31 00:00:00	LAKSHMI KARMARKAR & ASHIS SHIL	12	0	0	DIL/2/26/13	0	0	0	N	LAKSHMI KARMARKAR & ASHIS SHIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336880	42	BINDAAS	2014	122	2	DIL-2-26-14-KOL	153.2	0x0000A37000000000	2014-07-22 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	Social	DIL/2/26/14	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336881	42	JAAN	2015	122	2	DIL-2-26-15-KOL	129.44	0x0000A4A300000000	2015-05-25 00:00:00	MR. JAYANTA KR. SEN	12	0	0	DIL/2/26/15	0	0	0	N	MR. JAYANTA KR. SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336882	42	'' UDBASTU CHELE	2016	120	2	DIL-2-26-16-KOL	0	0x0000A61800000000	2016-06-01 00:00:00	SUVAM;S MUSIC	12	0	0	DIL/2/26/16-  KOL 	0	0	0	N	SUVAM;S MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336883	58	CHIRUTHAI PULI	2012	121	8	DIL-2-26-2012-HYD	0	0x0000A0C400000000	2012-09-06 00:00:00	K. LOKESH DUTT, 3K ENTERTAINMENTS (P) LTD,INDIA	12	0	0	DIL/70/2012-HYD	0	0	0	N	K. LOKESH DUTT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336884	81	TERA MERA VAADA	2012	121	6	DIL-2-26-2012-MUM	146	0x0000A07D00000000	2012-06-27 00:00:00	RAVINDER SINGH J.D. FILMS ENTERTAINMENT INDA	12	0	0	DIL/82/2012-MUM	0	0	0	N	RAVINDER SINGH J.D. FILMS ENTERTAINMENT AMBALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336885	59	'VASULRAAJA'	2017	122	8	DIL-2-26-2013-HYD	134.48	0x0000A74800000000	2017-04-01 00:00:00	-DO-	12	0	0	DIL/46/2013	0	0	0	N	SHRI BATTULA RATAN PANDU,M/S.B.M. STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336886	54	LOVE STORY OF SINGH V/S KAUR	2013	121	6	DIL-2-26-2013-MUM	150	0x0000A15F00000000	2013-02-08 00:00:00	SURESH PRODUCTIONS PVT LTD INDIA	12	0	0	DIL/48/2013-MUM	0	0	0	N	SURESH PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336887	59	'AVATHARAM'	2014	122	8	DIL-2-26-2014-HYD	146	0x0000A2DD00000000	2014-02-25 00:00:00	-DO-	12	0	0	DIL/26/2014-HYD	0	0	0	N	SHRI M. YUGANDHER REDDY,M/S. ARUNDATHI ART FLIMS, HECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336888	75	GEETIYA	2014	121	6	DIL-2-26-2014-MUM	115.2	0x0000A2CA00000000	2014-02-06 00:00:00	SAAR FILMS ENTERTAINMENT ,INDIA	12	0	Social	DIL/2/26/2014	0	0	0	N	SAAR FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336889	59	NAGALAPURAM	2014	121	3	DIL-2-26-2015-CHEN	113.19	0x0000A2D000000000	2014-02-12 00:00:00	MURALI MOHAN KUSUPATI  M/S PBM MOVIES, INDIA	12	0	0	DIL/2/26/2015	0	0	0	Y	MURALI MOHAN KUSUPATI  M/S PBM MOVIES, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336890	58	POKKARI PAIYAN	2015	121	8	DIL-2-26-2015-HYD	161.49	0x0000A48000000000	2015-04-20 00:00:00	P. VISWANADHA RAO, C/O. SUDHIKSHA ENTERTAINMENT, INDIA	13	0	0	DIS/74/2015-HYD	0	0	0	Y	P. VISWANADHA RAO, C/O. SUDHIKSHA ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336891	44	'' FRIEND TERE JAISA YAAR KAHA ''	2015	121	6	DIL-2-26-2015-MUM	140	0x0000A43400000000	2015-02-03 00:00:00	MR. RAJU PACHGHARE, M/S. NAVDEEP FILMS CREATIVE, INDIA	12	0	0	DIL/2/26/2015	0	0	0	N	MR. RAJU PACHGHARE, M/S. NAVDEEP FILMS CREATIVE, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336892	59	'PIDUGU'	2016	122	8	DIL-2-26-2016-HYD	110.36	0x0000A5D000000000	2016-03-21 00:00:00	ASHOK GOTHI. M/S. NEW ERA ENTERTAINMENTS,INDIA	12	0	0	DIL/39/2016-HYD	0	0	0	Y	ASHOK GOTHI. M/S. NEW ERA ENTERTAINMENTS,VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336893	44	GULLU DADA 4	2013	121	6	DIL-2-260-2013-MUM	136.4	0x0000A29900000000	2013-12-19 00:00:00	MD. SHAMEEM AHMED . MD. SIRAJ AHEM. M/S A.S. K CINEMA , INDIA	12	0	0	DIL529/2013-MUM	0	0	0	N	MD. SHAMEEM AHMED . MD. SIRAJ AHEM. M/S A.S. K CINEMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336894	42	THE MAYA TAPE	2013	121	6	DIL-2-261-2013-MUM	91.22	0x0000A29A00000000	2013-12-20 00:00:00	VEDARTHA ENTERTAINMENT LTD. CAT N MOUSE ENTERTAINMENT PVT. LTD., INDIA, INDIA	12	0	0	DIL/562/2013-MUM	0	0	0	N	VEDARTHA ENTERTAINMENT LTD. CAT N MOUSE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336895	44	KHAMOSH ADALAT JAARI HAI	2015	121	6	DIL-2-261-2015-MUM	105	0x0000A56400000000	2015-12-04 00:00:00	SUBODH MASKARA, CHHOTI PRODCTIONS COMPANY PVT. LTD. INDIA	12	0	0	DIL/2/261/2015	0	0	0	N	SUBODH MASKARA, CHHOTI PRODCTIONS COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336897	51	PINDADAAN	2015	121	6	DIL-2-262-2015-MUM	107.47	0x0000A56400000000	2015-12-04 00:00:00	UDAY PICTURES,INDIA	12	0	0	DIL/2/262/2015	0	0	0	N	UDAY PICTURES,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336898	64	KARE LA KAMAAL DHARTI KE LAL	2013	121	6	DIL-2-263-2013-MUM	152.29	0x0000A29A00000000	2013-12-20 00:00:00	DR . U.S. PARSAD/ PRASAD FILM ENTERPRISES, INDIA	12	0	0	DIL/554/2013-MUM	0	0	0	Y	DR . U.S. PARSAD/ PRASAD FILM ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336899	51	GAJAB HERAPHERI	2014	121	6	DIL-2-263-2014-MUM	135	0x0000A3E200000000	2014-11-13 00:00:00	DINESH VIJAY SANGAVE M/S SANSKRUTI PRODUCTION, INDIA	12	0	0	DIL/548/2014-MUM	0	0	0	N	DINESH VIJAY SANGAVE M/S SANSKRUTI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336900	48	HUM ANHA KE CHHI	2013	121	6	DIL-2-264-2013-MUM	138	0x0000A29A00000000	2013-12-20 00:00:00	M/S K.B. C. PICTURESM, INDIA	13	0	0	DIL/570/2013-MUM	0	0	0	N	M/S K.B. C. PICTURESM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336901	43	SHOOT OUT AT SURAT	2014	121	6	DIL-2-264-2014-MUM	123	0x0000A3E700000000	2014-11-18 00:00:00	CREATIVE ENTERTAINMENT HOUSE, INDIA	12	0	0	DIL/2/264/2014	0	0	0	N	CREATIVE ENTERTAINMENT HOUSE, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336902	54	BATHINDA EXPRESS	2013	121	6	DIL-2-265-2013-MUM	122.34	0x0000A29D00000000	2013-12-23 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	DIL/385/2013-MUM	0	0	0	Y	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336903	51	MALAK	2013	121	6	DIL-2-266-2013-MUM	117.46	0x0000A29E00000000	2013-12-24 00:00:00	HIRA FILMS, INDIA	12	0	0	DIL/568/2013-MUM	0	0	0	Y	HIRA FILMS, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336904	58	TRAILER A : CAPTAIN AMERICA : THE WINTER SOLDIER	2013	121	6	DIL-2-267-2013-MUM	2.25	0x0000A2A100000000	2013-12-27 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD., INDIA	13	0	0	DFS/T/279/2013-MUM	0	0	0	Y	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336905	44	MR. JOE B CARVALHO	2013	121	6	DIL-2-268-2013-MUM	130	0x0000A2A400000000	2013-12-30 00:00:00	B.R. ENTERTAINMENT, INDIA	12	0	0	DIL/567/2013-MUM	0	0	0	Y	B.R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336906	64	GARDA UDA DEB	2013	121	6	DIL-2-269-2013-MUM	134.3	0x0000A2A400000000	2013-12-30 00:00:00	M/S RANG DARSHANI, INDIA	12	0	0	DIL/534/2013-MUM	0	0	0	N	M/S RANG DARSHANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336907	51	BAI GO BAI	2015	121	6	DIL-2-269-2015-MUM	119.15	0x0000A55D00000000	2015-11-27 00:00:00	R. S. CINEVISION, INDIA	12	0	0	DIL/641/2015-MUM	0	0	0	Y	R. S. CINEVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336908	42	HERCULES	2014	122	2	DIL-2-27-14-KOL	111.58	0x0000A37600000000	2014-07-28 00:00:00	M/S. GREAN TOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-2-27-14-KOL	0	0	0	Y	M/S. GREAN TOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336909	42	CHITRA	2015	121	2	DIL-2-27-15-KOL	118.19	0x0000A4A500000000	2015-05-27 00:00:00	MR. ABHIGYAN MUKHERJEE	12	0	0	DIL-2-27-15-KOL	0	0	0	N	MR. ABHIGYAN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336910	42	PARABAS	2016	122	2	DIL-2-27-16-KOL	0	0x0000A61800000000	2016-06-01 00:00:00	M/S. SHREE GURU PRODUCTIONS	12	0	0	DIL-2-27-16-KOL	0	0	0	N	M/S. SHREE GURU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336911	59	LIFE IS BEAUTIFUL	2012	121	8	DIL-2-27-2012-HYD	169	0x0000A0C800000000	2012-09-10 00:00:00	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD, INDIA	12	0	0	DIL/73/2012-HYD	0	0	0	N	SEKHAR K. KAMMULA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336912	44	DAAL MEIN KUCHH KALA HAI	2012	121	6	DIL-2-27-2012-MUM	132	0x0000A07E00000000	2012-06-28 00:00:00	AAB FILMS & D. BALI MOVIES PVT LTD, INDIA	12	0	0	DIL-2-27-2012	0	0	0	Y	AAB FILMS & D. BALI MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336913	49	'ACTION KHILADI'	2013	122	8	DIL-2-27-2013-HYD	135.39	0x0000A19300000000	2013-04-01 00:00:00	SHI K. RANGANATH SAI M/S. VAARAAHI CHIANA CHITRA,HYDERABAD	12	0	0	DIL/48/2013-HYD	0	0	0	N	SHI K. RANGANATH SAI M/S. VAARAAHI CHIANA CHITRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336914	67	'MOHEE DAARE'	2013	121	6	DIL-2-27-2013-MUM	120	0x0000A16200000000	2013-02-11 00:00:00	M/S. SUDHARAAJ FILMS PRODUCTION. INDIA	12	0	0	DIL/2/27/2013	0	0	0	Y	M/S. SUDHARAAJ FILMS PRODUCTION. RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336915	59	NE VASTHUNNA	2014	121	0	DIL-2-27-2014	183.3	0x0000A39500000000	2014-08-28 00:00:00	S. MURALI RAMNATHAN, M/S SAI RAGHVENDRA FILMS,INDIA	12	0	Social	DIL-2-27-2014	0	0	0	N	S. MURALI RAMNATHAN ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336916	59	CHUINODIKI CHUSINANTHA	2014	121	8	DIL-2-27-2014-HYD	128.54	0x0000A2E000000000	2014-02-28 00:00:00	M/S.PSR FILMS CORPORATION,HYDRABAD	12	0	Social	DIL/2/27/2014	0	0	0	Y	SHRI.PEETA SRINIVASARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336917	64	DIRECTOR BABU STAR BANAI DA	2014	121	6	DIL-2-27-2014-MUM	136	0x0000A2CA00000000	2014-02-06 00:00:00	M/S BHATIA FILM PRODUCTION; MR BABLI BHATIA, INDIA	12	0	0	DIL/2/27/2014	0	0	0	N	M/S BHATIA FILM PRODUCTION; MR BABLI BHATIA, BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336918	59	PENCIL	2016	121	3	DIL-2-27-2016-CHEN	0	0x0000A5F700000000	2016-04-29 00:00:00	HARI GUJALAPUDI,M/S HARI VENKATESWARA PICTURES , INDIA	13	0	0	DIL/96/2016-CHE	0	0	0	N	HARI GUJALAPUDI,M/S HARI VENKATESWARA PICTURES , NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336919	59	'SARDAAR GABBARSINGH'	2016	121	8	DIL-2-27-2016-HYD	163	0x0000A5DB00000000	2016-04-01 00:00:00	SHARRATH MARAR &SMT NEELIMA SHARRATH MARAR M/S. NORTHSTAR ENTERTAINMENT PVT.LTD,INDIA	12	0	0	DIL/65/2016-HYD	0	0	0	Y	SHARRATH MARAR , M/S. NORTHSTAR ENTERTAINMENT PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336920	42	CHHUTI AAR PICNIC	2014	121	6	DIL-2-270-2014-MUM	75	0x0000A3EA00000000	2014-11-21 00:00:00	MR. BHASKAR DAS. M/S. CUT TO CUT, INDIA	12	0	0	DIL/2/270/2014	0	0	0	N	MR. BHASKAR DAS. M/S. CUT TO CUT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336921	51	SUNDARA	2013	121	6	DIL-2-271-2013-MUM	128.45	0x0000A2A500000000	2013-12-31 00:00:00	SHRI VARDAN PICTURES, INDIA	12	0	0	DIL/500/2013-MUM	0	0	0	Y	SHRI VARDAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336922	43	HU DIWANI TARA PREM NI VAALAM	2014	121	6	DIL-2-271-2014-MUM	154.39	0x0000A3EA00000000	2014-11-21 00:00:00	DIAMOND MOVIES, INDIA	12	0	0	DIL/2/271/2014	0	0	0	N	DIAMOND MOVIES, PALANPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336923	54	CLLEGIATE	2013	121	6	DIL-2-273-2013-MUM	152.4	0x0000A2A500000000	2013-12-31 00:00:00	GREEN DAYS PRODUCTIONS PVT. LTD,. INDIA	12	0	Social	DIL/592/2013-MUM	0	0	0	N	GREEN DAYS PRODUCTIONS PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336924	61	'LUCKY MAN'	2013	121	6	DIL-2-274-2013-MUM	112.6	0x0000A2A500000000	2013-12-31 00:00:00	PAPARATTZY PRODUCTIONS,INDIA	12	0	0	DIL/438/2013-MUM	0	0	0	Y	PAPARATTZY PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336925	51	PILICE LINE - EK PURANA SATYA	2015	121	6	DIL-2-274-2015-MUM	123.13	0x0000A57700000000	2015-12-23 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIL/2/274/2015	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336926	51	KHAIRLANJICHYA MATHYAWAR	2013	121	6	DIL-2-275-2013-MUM	114.24	0x0000A2A500000000	2013-12-31 00:00:00	KALPANA SAROJ, K. S. CREATIONS, MUMBAI	12	0	Social	DIL/569/2012-MUM	0	0	0	Y	KALPANA SAROJ, K. S. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336927	51	RUNH	2013	121	6	DIL-2-276-2013-MUM	122.53	0x0000A2A500000000	2013-12-31 00:00:00	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, INDIA	12	0	0	DIL/595/2013-MUM	0	0	0	N	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336928	44	WAZIR	2015	121	6	DIL-2-276-2015-MUM	103.6	0x0000A57E00000000	2015-12-30 00:00:00	VINOD CHOPRA PRODUCTIONS,INDIA	12	0	Social	DIL/2/276/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336929	51	GULAM BEGUM BADSHAH	2013	121	6	DIL-2-277-2013-MUM	119.54	0x0000A2A500000000	2013-12-31 00:00:00	KIRAN WAGH DREAM MERCHANT FILMS PVT.LTD,INDIA	12	0	0	DIL/593/2013-MUM	0	0	0	Y	KIRAN WAGH DREAM MERCHANT FILMS PVT.LTD,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336930	51	702 DIXIT 'S	2015	121	6	DIL-2-277-2015-MUM	120	0x0000A57E00000000	2015-12-30 00:00:00	R. J. MOTION PICTURES PUNE	12	0	0	DIL/2/277/2015	0	0	0	N	R. J. MOTION PICTURES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336931	54	QISSA THE TALE OF LONELY GHOST	2013	121	6	DIL-2-278-2013-MUM	110	0x0000A2A500000000	2013-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED & HEIMAT FILM GMBH, INDIA	12	0	0	DIL/2/278/2013	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336932	51	TUJHYAPASUN TUJHYAPARYANT	2015	121	6	DIL-2-279-2015-MUM	133.51	0x0000A57F00000000	2015-12-31 00:00:00	SANJAY C SAVADIMATH, SANI FILMS INDIA	12	0	0	DIL/712/2015-MUM	0	0	0	N	SANJAY C SAVADIMATH, SANI FILMS KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336933	42	PABITRA PREM	2014	122	2	DIL-2-28-14-KOL	119.42	0x0000A38000000000	2014-08-07 00:00:00	MR. BIDIP LAHIRI	12	0	0	DIL/2/28/14	0	0	0	N	MR. BIDIP LAHIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336934	42	APOBAD	2015	122	2	DIL-2-28-15-KOL	130.38	0x0000A4A600000000	2015-05-28 00:00:00	MR. MRITYUNJOY ROY	12	0	0	DIL/2/28/15	0	0	0	N	MR. MRITYUNJOY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336935	42	MISS 420	2016	122	2	DIL-2-28-16-KOL	108.15	0x0000A61D00000000	2016-06-06 00:00:00	ALOKE SEN	12	0	0	DIL-2-28-16-KOL	0	0	0	N	ALOKE SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336936	59	AVUNU	2012	121	8	DIL-2-28-2012-HYD	115	0x0000A0CA00000000	2012-09-12 00:00:00	RAVI THAMMAREDDY,,FLYING FROGG.INDIA	12	0	0	DIL/75/2012-HYD	0	0	0	N	RAVI THAMMAREDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336937	44	COCKTAIL	2012	121	6	DIL-2-28-2012-MUM	146.3	0x0000A07F00000000	2012-06-29 00:00:00	MADDOCK FILMS PVT LTD,INDIA	12	0	0	DIL/2/28/2012	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336938	58	WIZHAL	2013	122	3	DIL-2-28-2013-CHEN	96.37	0x0000A1A800000000	2013-04-22 00:00:00	M/S RIO INTERNATIONAL	12	0	0	DIL/2/28/2013	0	0	0	N	M/S RIO INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336939	59	'BAADSHAH'	2013	121	8	DIL-2-28-2013-HYD	161.28	0x0000A19300000000	2013-04-01 00:00:00	SHRI B. GANESH BABU M/S PARAMESEARA ATRS PRODUCATIONS INDIA	12	0	0	DIL/56/2013-HYD	0	0	0	Y	SHRI B. GANESH BABU M/S PARAMESEARA ATRS PRODUCATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336940	42	TASHER DESH	2013	122	2	DIL-2-28-2013-KOL	115.22	0x0000A22100000000	2013-08-21 00:00:00	MR. KAUSHIK KUKHERJEE	12	0	0	DIL-2-28-2013-KOL	0	0	0	N	MR. KAUSHIK KUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336941	58	AADALAM BOYS  CHINNADHA DANCE - 3D	2013	121	6	DIL-2-28-2013-MUM	143	0x0000A16500000000	2013-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIL/2/28/2013	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336942	58	SALIM-DIGITAL	2014	121	0	DIL-2-28-2014	148.52	0x0000A39300000000	2014-08-26 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	DIL/87/2014-CHE	0	0	0	Y	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336943	59	' CHANDAMAAMA KATHALU '	2014	122	8	DIL-2-28-2014-HYD	0	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI BOONETI CHANAKYA, M/S A. WORKING DREAM PRODUCTION, HYDERABAD ,	12	0	0	DIL/36/2014-HYD	0	0	0	Y	SHRI BOONETI CHANAKYA, M/S A. WORKING DREAM PRODUCTION, HYDERABAD ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336944	51	SAU SHASHI DEODHAR	2014	121	6	DIL-2-28-2014-MUM	100.45	0x0000A2CB00000000	2014-02-07 00:00:00	NEEDLE DROP PRODUCTIONS PVT LTD , INDIA	12	0	0	DIL/48/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336945	51	SAU SHASHI DEODHAR	2014	121	6	DIL-2-28-2014-MUM	100.45	0x0000A2CB00000000	2014-02-07 00:00:00	NEEDLE DROP PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIL/48/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336946	58	OK BANGARAM DUBBED VERSION OF O KADHAL KANMANI	2015	121	3	DIL-2-28-2015-CHEN	138.42	0x0000A47600000000	2015-04-10 00:00:00	MANI RATNAM, INDIA	12	0	0	DIL/2/28/2015	0	0	0	N	MANI RATNAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336947	59	DONGAATA	2015	121	8	DIL-2-28-2015-HYD	139	0x0000A48700000000	2015-04-27 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., HYDERABAD	12	0	0	DIL/2/28/2015	0	0	0	Y	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336948	44	JEE CHAHTA HAI HIGH TIDE OF ROMANCE	2015	121	6	DIL-2-28-2015-MUM	106.13	0x0000A43600000000	2015-02-05 00:00:00	G.K. ENTERTAINMENT 2014, INDIA	12	0	0	DIL/2/28/2015	0	0	0	N	G.K. ENTERTAINMENT 2014, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336949	59	''KOTHA KOTHAGA VUNNADI''	2016	121	8	DIL-2-28-2016-HYD	143	0x0000A5DE00000000	2016-04-04 00:00:00	PERLA PRABHAKAR, M/S SHREE MAHAALAXMI INNOVATIVES. INDIA	12	0	0	DIL/57/2016-HYD	0	0	0	N	PERLA PRABHAKAR. M/S SHREE MAHAALAXMI INNOVATIVES. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336950	43	TRAILER OF KALYUG NO KANO - EK AATANK	2014	121	6	DIL-2-286-2014-MUM	2	0x0000A34C00000000	2014-06-16 00:00:00	RAJWADI FILMS PRODUTION,INDIA	12	0	0	DIS/T/309/2014-MUM	0	0	0	N	RAJWADI FILMS PRODUTION,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336951	42	TUNIR MA	2014	122	2	DIL-2-29-14-KOL	139.6	0x0000A38000000000	2014-08-07 00:00:00	MR. SANDIP SARKAR	12	0	0	DIL/2/29/14	0	0	0	Y	MR. SANDIP SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336952	42	PROFESSIONAL	2015	122	2	DIL-2-29-15-KOL	113.27	0x0000A4A700000000	2015-05-29 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/2/29/15	0	0	0	Y	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336953	42	SUVORATRI	2016	122	2	DIL-2-29-16-KOL	119.21	0x0000A61F00000000	2016-06-08 00:00:00	SHRI SWAPAN PRADHAN	12	0	0	DIL-2-29-16-KOL	0	0	0	N	SHRI SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336954	67	BIN JAWAR KAISAN BHAWAR	2012	121	6	DIL-2-29-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	ANAMIK SINGH THAKUR., INDIA	12	0	0	DIL/77/2012-MUM	0	0	0	N	ANAMIK SINGH THAKUR., RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336955	59	BULLI PETTELO BOOCHODU (WHAT THE PHONE)	2013	122	8	DIL-2-29-2013-HYD	0	0x0000A19A00000000	2013-04-08 00:00:00	DO	12	0	0	DIL/50/2013-HYD	0	0	0	Y	SHRI M. BHUVANESWAR, M/S. BHUVAN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336956	42	BAKITA BYAKTIGOTO	2013	122	2	DIL-2-29-2013-KOL	0	0x0000A22200000000	2013-08-22 00:00:00	MR. SATRAJIT SEN	12	0	0	DIL-2-29-2013-KOL	0	0	0	N	MR. SATRAJIT SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336957	44	MAIN INSAAAF KAROONGA	2013	121	6	DIL-2-29-2013-MUM	131.8	0x0000A16500000000	2013-02-14 00:00:00	SHRI Y. V. S. CHOWDHARY M/S BOMMARILLU VAARI,INDIA	13	0	0	DIL/28/2013-MUM	0	0	0	Y	MANISH SHAH GOLDMINES TELEFILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336958	58	AMARA KAAVIYAM- DIGITAL	2014	121	0	DIL-2-29-2014	147.55	0x0000A39900000000	2014-09-01 00:00:00	JAMSHAD CETHIRAKATH A. K. A. ARYA M/S THE SHOW PEOPLE, INDIA	12	0	0	DIL/2/29/2014	0	0	0	Y	JAMSHAD CETHIRAKATH A. K. A. ARYA M/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336959	59	PORAA....POVE	2014	122	8	DIL-2-29-2014-HYD	137.37	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI ELKACHERLA VEERENDER REDDY  M/S. S. V. MOVIE MAKERS, HYDERABAAD.	12	0	0	DIL/2/29/2014	0	0	0	N	SHRI ELKACHERLA VEERENDER REDDY  M/S. S. V. MOVIE MAKERS, HYDERABAAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336960	42	GUNDAY DUBBED VERSION OF GUNDAY	2014	121	6	DIL-2-29-2014-MUM	153.3	0x0000A2CB00000000	2014-02-07 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	DIL/2/29/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336961	42	GUNDAY	2014	121	6	DIL-2-29-2014-MUM	153.3	0x0000A2CB00000000	2014-02-07 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	13	0	0	DIL/55/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336962	59	'TURNING POINT'	2015	121	8	DIL-2-29-2015-HYD	129.1	0x0000A48B00000000	2015-05-01 00:00:00	VALLABHANENI ANIL KUMAR, M/S. BHAVYASRI RITHVIKASRI CREATIONS, INDIA	12	0	0	DIL/41/2015-HYD	0	0	0	Y	VALLABHANENI ANIL KUMAR, M/S. BHAVYASRI RITHVIKASRI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336963	51	JUST GAMMAT	2015	121	6	DIL-2-29-2015-MUM	117.49	0x0000A43600000000	2015-02-05 00:00:00	SILVER SCREEN ENTERTAINMENT (SEEMA SRIVASTAVA )INDIA	12	0	Social	DIL/2/29/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT (SEEMA SRIVASTAVA )MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336964	51	TRAILER NO. 3 LAI BHAARI	2014	121	6	DIL-2-292-2014-MUM	2	0x0000A35000000000	2014-06-20 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD.INDIA	12	0	0	DIS/2/292/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336965	42	HETECHI SWAPNER HAAT DHORE	2014	122	2	DIL-2-3-14-KOL	0	0x0000A2B600000000	2014-01-17 00:00:00	RAMEN BANIK	12	0	0	DIL-2-3-14-KOL	0	0	0	N	RAMEN BANIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336966	42	ROMANCE	2015	122	2	DIL-2-3-15-KOL	149.39	0x0000A42000000000	2015-01-14 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	DIL/2/3/15	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336967	42	MAHANYIKA	2016	122	2	DIL-2-3-16-KOL	0	0x0000A5A200000000	2016-02-04 00:00:00	M/S. PKR FILMS	12	0	0	DIL/2/3/16- KOL 	0	0	0	N	M/S. PKR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336968	59	DREAM	2012	121	8	DIL-2-3-2012-HYD	126.47	0x0000A04A00000000	2012-05-07 00:00:00	K. BHAVANI SANKAR, KAIPAS, INDIA	12	0	0	DIL/15/2012-HYD	0	0	0	N	K. BHAVANI SANKAR, KAIPAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336969	42	PRATIBADI NARI	2012	121	2	DIL-2-3-2012-KOL	119.57	0x0000A0A100000000	2012-08-02 00:00:00	MR. VIJAY KUMAR JHA , INDIA	12	0	0	DIL/7/202-KOL	0	0	0	N	MR. VIJAY KUMAR JHA , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336970	77	LAKNIWALO CHWARA	2012	121	6	DIL-2-3-2012-MUM	140	0x0000A00B00000000	2012-03-05 00:00:00	MR. RAMU BANOTH, M/S SRI SEWLAL PRODUCTIONS, INDIA	12	0	0	DIL/2/3/2012	0	0	0	N	MR. RAMU BANOTH, M/S SRI SEWLAL PRODUCTIONS, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336971	42	AANKHI	2013	122	2	DIL-2-3-2013-KOL	109.5	0x0000A17300000000	2013-02-28 00:00:00	M/S. UNITED CREATION.	12	0	0	DIL/2/3/2013	0	0	0	N	M/S. UNITED CREATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336972	58	NAVARASAM	2014	121	0	DIL-2-3-2014	111.5	0x0000A30E00000000	2014-04-15 00:00:00	S. VIJAYALAKSHMI, INDIA	12	0	0	DIL/2/3/2014	0	0	0	N	S. VIJAYALAKSHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336973	77	MUMBAI CHAWRI	2014	121	6	DIL-2-3-2014-MUM	131.2	0x0000A2A700000000	2014-01-02 00:00:00	MR.RAMESH CHERUKU &MALOTU SHRIHARI,M/S SHREESHA  CREATIONS,INDIA	12	0	Social	DIL/2/3/2014	0	0	0	Y	MR.RAMESH CHERUKU &MALOTU SHRIHARI,M/S SHREESHA  CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336974	59	I	2015	121	3	DIL-2-3-2015-CHEN	186.27	0x0000A41E00000000	2015-01-12 00:00:00	V.RAVICHADRAN,INDIA	12	0	Social	DIL/2/3/2015	0	0	0	Y	M/S. AASCAR FILM (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336975	58	EASY MONEY	2015	121	8	DIL-2-3-2015-HYD	115	0x0000A42800000000	2015-01-22 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	12	0	0	DIS/349/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336976	58	VIDAYUTHAM	2016	121	3	DIL-2-3-2016-CHEN	0	0x0000A61400000000	2016-05-28 00:00:00	M/S SREE NAGARAJA SARPAYAKSHI	12	0	0	DIL-2-3-2016-CHEN	0	0	0	Y	M/S SREE NAGARAJA SARPAYKHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336977	43	ROMANCE COMPLICTED	2016	121	6	DIL-2-3-2016-MUM	180.19	0x0000A58700000000	2016-01-08 00:00:00	LUMINESCENCE FILMS, INDIA	12	0	0	DIL/720/2015-MUM	0	0	0	Y	LUMINESCENCE FILMS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336978	58	ARALI	2017	121	3	DIL-2-3-2017-CHEN	0	0x0000A70100000000	2017-01-20 00:00:00	A.R. SUBBARAJ M/S. AM RM FILMS INDIA	12	0	0	DIL-2-3-2017-CHEN	0	0	0	N	A.R. SUBBARAJ M/S. AM RM FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336979	42	BUNO HAASN	2014	121	2	DIL-2-30-14-KOL	141.53	0x0000A38100000000	2014-08-08 00:00:00	RELIANCE  ENTERTAINMENT(A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.)	12	0	0	DIL/2/30/2014-KOL	0	0	0	Y	RELIANCE  ENTERTAINMENT(A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336980	42	TOBUO BASANTA	2015	122	2	DIL-2-30-15-KOL	135.4	0x0000A4B200000000	2015-06-09 00:00:00	MR. GOUTAM SAHA	12	0	0	DIL/2/30/15	0	0	0	N	MR. GOUTAM SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336981	42	SELFIR-R FANDE	2013	122	2	DIL-2-30-16-KOL	114.53	0x0000A1DC00000000	2013-06-13 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	12	0	0	DIL/2/30/16	0	0	0	N	M/S. RAJ CHAKRABORTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336982	59	THOLAKARI	2010	121	8	DIL-2-30-2012-HYD	122	0x00009DF500000000	2010-09-18 00:00:00	A.TRINETRA KONDA ,AMMAVARI SRI VENKATESWARA FILMS ,INDIA	13	0	0	DIL/69/2012-HYD	0	0	0	N	A.TRINETRA KONDA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336983	44	GAILYA (THE GHOST OF NIGHT)	2012	121	6	DIL-2-30-2012-MUM	0	0x0000A08400000000	2012-07-04 00:00:00	PRABHU DAYAL MEENA., INDIA	12	0	0	DIL/67/2012-MUM	0	0	0	N	HARISH CREATIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336984	58	'SUPER'	2013	122	8	DIL-2-30-2013-HYD	152.58	0x0000A1A200000000	2013-04-16 00:00:00	-DO-	13	0	0	DIL/54/2013-HYD	0	0	0	Y	MS. Y. SUPRIYA M/S. ANNAPURNA STUDIOS PVT. LTD. HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336985	42	HANUMAN.COM	2013	122	2	DIL-2-30-2013-KOL	0	0x0000A22800000000	2013-08-28 00:00:00	MR. MAMIT BAJORIA	12	0	0	DIL-2-30-2013-KOL	0	0	0	N	MR. MAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336986	68	YE  SAJAN	2013	121	6	DIL-2-30-2013-MUM	125	0x0000A16500000000	2013-02-14 00:00:00	MR. AMIT MUNDA , M/S ABUS SERIES PRODUCTION , INDIA	12	0	0	DIL/43/2013-MUM	0	0	0	N	MR. AMIT MUNDA , M/S ABUS SERIES PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336987	59	' A N A A M I K A '	2014	122	8	DIL-2-30-2014-HYD	0	0x0000A2ED00000000	2014-03-13 00:00:00	M/S .LOGLINE PRODUCTION PVT. LTD., HYDERABAD	12	0	0	DIL/41/2014-HYD	0	0	0	N	SHRI R.R VENKATA RAO S/SHRI SAMEER GOGATE & RAJNISH  KHANUJA .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336988	51	AKALPITH EK SATYA KALPANEPALIKADCHE	2014	121	6	DIL-2-30-2014-MUM	137.55	0x0000A2CB00000000	2014-02-07 00:00:00	NOUGHT CREATIONS PVT. LTD. INDIA	12	0	0	DIL/2/30/2014	0	0	0	N	NOUGHT CREATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336989	58	BILLA	2015	121	3	DIL-2-30-2015-CHEN	126.43	0x0000A47900000000	2015-04-13 00:00:00	L SURESH , M/S ANANDA PICTURES CIRCUIT , INDIA	13	0	0	DIL/108/2015-CHE	0	0	0	Y	L SURESH , M/S ANANDA PICTURES CIRCUIT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336990	59	'365 DAYS'	2015	121	8	DIL-2-30-2015-HYD	110	0x0000A49000000000	2015-05-06 00:00:00	P. CHANDRASEKHAR , C/O. ZED 3 PICTURES, INDIA	12	0	0	DIL/82/2015-HYD	0	0	0	Y	P. CHANDRASEKHAR , C/O. ZED 3 PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336991	58	ETHUGAI	2016	121	3	DIL-2-30-2016-CHEN	135.27	0x0000A5FD00000000	2016-05-05 00:00:00	M/S LION PICTURES -PUNITHAM RAM ,INDIA	12	0	0	DIL-2-30-2016-CHEN	0	0	0	Y	M/S LION PICTURES-PUNITHAM RAM.MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336992	44	SARDAAR GABBARSINGH	2016	121	8	DIL-2-30-2016-HYD	163	0x0000A5DF00000000	2016-04-05 00:00:00	SHARRATH MARAR & SMT NEELIMA SHARRATH MARAR,M/S. NORTHSTAR ENTERTEINMENT PVT LTD,INDIA	12	0	0	DIL/72/2016-HYD	0	0	0	N	SHARRATH MARAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336993	42	ARANVER ITIKATHRA	2014	121	2	DIL-2-31-14-KOL	119.4	0x0000A38100000000	2014-08-08 00:00:00	MR. KAUSHIK CHAKRBORTY	12	0	0	DIL-2-31-14-KOL	0	0	0	N	MR. KAUSHIK CHAKRBORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336994	42	GROHAN	2015	122	2	DIL-2-31-15-KOL	119.6	0x0000A4CA00000000	2015-07-03 00:00:00	SHRI. AMIT DASGUPTA	12	0	0	DIL/2/31/15	0	0	0	N	SHRI. AMIT DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336995	42	'PROBANIHI'	2016	122	2	DIL-2-31-16-KOL	134.19	0x0000A62B00000000	2016-06-20 00:00:00	SRI KUBER PRASAD GUPTA	12	0	0	DIL-2-31-16-KOL	0	0	0	N	SRI KUBER PRASAD GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336996	59	E C G (EDALO CHERAGANI GUETHULU)	2012	121	8	DIL-2-31-2012-HYD	138.56	0x0000A0D200000000	2012-09-20 00:00:00	AKROSH KUMAR OGURI, M/S. HYDERABAD PRODUCTIONS.INDIA	12	0	0	DIL/74/2012-HYD	0	0	0	Y	KISHORE KUMAR OGURI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336997	42	AAJ KER SANSAR	2012	121	6	DIL-2-31-2012-MUM	132.1	0x0000A08600000000	2012-07-06 00:00:00	SHRIKANT GHOSH MAAR RAKSHALI PRODUCTION , INDIA	12	0	0	DIL/49/2012-MUM	0	0	0	N	SHRIKANT GHOSH MAAR RAKSHALI PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336998	58	'NASAANI'	2013	122	3	DIL-2-31-2013-CHEN	150.47	0x0000A1B500000000	2013-05-05 00:00:00	SHRI M.S.SHEARAVENAN, M/S ARI GROEN PRODUCT	12	0	0	DIL-2-31-2013-CHEN	0	0	0	Y	SHRI M.S.SHEARAVENAN, M/S ARI GROEN PRODUCT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
336999	42	M-FACTOR	2013	120	2	DIL-2-31-2013-KOL	82.3	0x0000A22900000000	2013-08-29 00:00:00	MR. ASISH BASAK	12	0	0	DIL-2-31-2013-KOL	0	0	0	Y	MR. ASISH BASAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337000	63	EK BAAR AAO JANWAI JI PAWANA	2013	121	6	DIL-2-31-2013-MUM	125	0x0000A16500000000	2013-02-14 00:00:00	MR P M DUDI KAMLESH SHARMA. M/S PINKCITY FILMS AND CASSTTE COMPANY., INDIA	12	0	0	DIL/2/31/2013	0	0	0	N	MR P M DUDI KAMLESH SHARMA. M/S PINKCITY FILMS AND CASSTTE COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337001	59	DILLUNNODU	2014	122	8	DIL-2-31-2014-HYD	125	0x0000A2ED00000000	2014-03-13 00:00:00	SHRI K. VENUGOPAL, M/S. SRI SOWDAMINI CREATIONS, HYDERABAD	12	0	0	DIL/37/2014-HYD	0	0	0	Y	SHRI K. VENUGOPAL, M/S. SRI SOWDAMINI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337002	44	GULAAB GANG	2014	121	6	DIL-2-31-2014-MUM	139.13	0x0000A2CF00000000	2014-02-11 00:00:00	NOT MENTIONED	12	0	Social	DIL-2-31-2014-MUM.filepart	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337003	59	'N.B.K. LION'	2015	121	8	DIL-2-31-2015-HYD	159.14	0x0000A49000000000	2015-05-06 00:00:00	RUDRAPATI RAMANA RAO, C/O. SLV CINEMA, INDIA	12	0	0	DIL/84/2015-HYD	0	0	0	Y	RUDRAPATI RAMANA RAO, C/O. SLV CINEMA, HYDERABADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337004	42	DUSHMANI	2014	122	2	DIL-2-32-14-KOL	149.16	0x0000A37A00000000	2014-08-01 00:00:00	CHAKRA PRODUCTION	12	0	0	DIL/2/32/14	0	0	0	N	CHAKRA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337005	42	MANIHARA-THE MOVIE	2015	122	2	DIL-2-32-15-KOL	129.7	0x0000A4CC00000000	2015-07-05 00:00:00	MR. ARGHA CHATTERJEE	12	0	0	DIL-2-32-15-KOL	0	0	0	Y	MR. ARGHA CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337006	42	SATHIYA	2016	121	2	DIL-2-32-16-KOL	93	0x0000A62D00000000	2016-06-22 00:00:00	MS. A. PUJA	12	0	0	DIL-2-32-16-KOL	0	0	0	Y	MS. A. PUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337007	57	JAANI JUDA NA KAR	2012	121	6	DIL-2-32-2012-MUM	148.38	0x0000A09300000000	2012-07-19 00:00:00	DEEPAK D. WATWANI, WEE TV. INDIA	12	0	0	DIL/86/2012-MUM	0	0	0	Y	DEEPAK D. WATWANI, WEE TV. ULHASNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337008	42	PHORING	2013	122	2	DIL-2-32-2013-KOL	128.2	0x0000A22900000000	2013-08-29 00:00:00	M/S CHITRABEEKSHAN AUDIO VISUAL PVT. LTD.	12	0	0	DIL/2/32/2013	0	0	0	N	M/S CHITRABEEKSHAN AUDIO VISUAL PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337009	44	BLOODY ISSHQ	2013	121	6	DIL-2-32-2013-MUM	148.47	0x0000A16A00000000	2013-02-19 00:00:00	ASHAVARI MEDIA PVT. LTD, INDIA	12	0	0	DIL/2/32/2013	0	0	0	N	ASHAVARI MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337010	58	'AALAI MAYAKKUM THAVANI'	2014	122	8	DIL-2-32-2014-HYD	128	0x0000A2EE00000000	2014-03-14 00:00:00	--DO--	13	0	0	DIL/30/2014-HYD	0	0	0	N	SHRI RAVI PRASAD, M/S. SEVENTH SENSE MOVIE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337011	59	GANGA (MAUNI -3)	2015	121	3	DIL-2-32-2015-CHEN	168.29	0x0000A47C00000000	2015-04-16 00:00:00	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	13	0	0	DIL/116/2015-CHE	0	0	0	Y	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337012	43	SACHI PREET KARNARA DUNIYATHI DARATA NATHI	2015	121	6	DIL-2-32-2015-MUM	170.2	0x0000A43A00000000	2015-02-09 00:00:00	H. G. PICTURIES, VADODARA	12	0	0	DIL/2/32/2015	0	0	0	N	H. G. PICTURIES, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337013	44	SHIMLA MIRCH	2016	121	6	DIL-2-327-2016-MUM	129	0x0000A65200000000	2016-07-29 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/342/2016-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337014	42	CHAR ADHYAY	2014	122	2	DIL-2-33-14-KOL	0	0x0000A39000000000	2014-08-23 00:00:00	MR. NITISH MUKHERJEE	12	0	0	DIL-2-33-14-KOL	0	0	0	N	MR. NITISH MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337015	42	JAMAIBARAN	2015	122	2	DIL-2-33-15-KOL	148.57	0x0000A4D400000000	2015-07-13 00:00:00	MR. SUBHENDU BHATTACHERJEE	12	0	0	DIL/2/33/15	0	0	0	Y	MR. SUBHENDU BHATTACHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337016	44	STORY OF THE BOY , NO TENSION	2016	122	2	DIL-2-33-16-KOL	115.2	0x0000A62D00000000	2016-06-22 00:00:00	M/S SHREE RADHE KRISHNA CINE VISION	12	0	0	DIL-2-33-16-KOL	0	0	0	Y	M/S SHREE RADHE KRISHNA CINE VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337017	54	SIRPHIRE	2012	121	6	DIL-2-33-2012-MUM	163.23	0x0000A09300000000	2012-07-19 00:00:00	CINE VISION FILMS, INDIA	12	0	0	DIL/85/2012-MUM	0	0	0	Y	CINE VISION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337018	58	KALIYATTAM	2013	122	3	DIL-2-33-2013-CHEN	113.47	0x0000A1BE00000000	2013-05-14 00:00:00	SHRI P. NARASIMMAN,M/S BRIGHT ENTERTAINMENT	12	0	0	DIL-2-33-2013-CHEN	0	0	0	N	SHRI P. NARASIMMAN,M/S BRIGHT ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337019	59	GREEKU VEERUDU	2013	122	8	DIL-2-33-2013-HYD	150	0x0000A1A900000000	2013-04-23 00:00:00	SHRI D. SIVA PRASAD REDDY, M/S. KAMAKSHI MOVIES	12	0	0	DIL/67/2013-HYD 	0	0	0	Y	SHRI D. SIVA PRASAD REDDY, M/S. KAMAKSHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337020	42	KAAL MADHUMAS	2013	122	2	DIL-2-33-2013-KOL	0	0x0000A22900000000	2013-08-29 00:00:00	MR. K.N. SHARMA	12	0	0	DIL-2-33-2013-KOL	0	0	0	N	MR. K.N. SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337021	44	I ME AUR MAIN	2013	121	6	DIL-2-33-2013-MUM	108	0x0000A16C00000000	2013-02-21 00:00:00	ROSE AUDIO VISUAL PVT. LTD. AND RELIANCE BIG ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/2/33/2013	0	0	0	Y	ROSE AUDIO VISUAL PVT. LTD. AND RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337022	59	'PRATHIGHATANA '	2014	122	8	DIL-2-33-2014-HYD	0	0x0000A2F500000000	2014-03-21 00:00:00	DO	12	0	0	DIL/43/2014-HYD 	0	0	0	N	SHRI THAMMAREDDY BHARADWAJ, M/S CHARITHA CHITRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337023	59	'O CHELIYA... NA PRIT SAKHIYA	2015	121	8	DIL-2-33-2015-HYD	129.37	0x0000A49200000000	2015-05-08 00:00:00	D.HDUYSG UDFSFKS REDDY UYFU UFGURUJWED INDIA	12	0	0	DIS/T/379/2015-HYD	0	0	0	N	D.HDUYSG UDFSFKS REDDY UYFU UFGURUJWED INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337024	44	HEY BRO	2015	121	6	DIL-2-33-2015-MUM	113	0x0000A44100000000	2015-02-16 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	DIL/2/33/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337025	44	RHYTHM	2016	121	6	DIL-2-33-2016-MUM	120.45	0x0000A5A900000000	2016-02-11 00:00:00	VICKY FILMS PVT LTD., MUMBAI	12	0	0	DIL/2/33/2016	0	0	0	N	VICKY FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337026	42	JIJIBISHA	2014	122	2	DIL-2-34-14-KOL	97.37	0x0000A39200000000	2014-08-25 00:00:00	M/S KINGS ENTERTAINMENT	12	0	0	DIL/2/34/14	0	0	0	N	M/S KINGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337027	42	K............?	2015	122	2	DIL-2-34-15-KOL	140.11	0x0000A4D800000000	2015-07-17 00:00:00	MR. TUHIN KUMAR & MS. ANUSHKA SARKAR	12	0	0	DIL-2-34-15-KOL	0	0	0	Y	MR. TUHIN KUMAR & MS. ANUSHKA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337028	42	MONIKANCHANA	2016	121	2	DIL-2-34-16-KOL	115.5	0x0000A63400000000	2016-06-29 00:00:00	M/S. VANDANA FILMS & ENTERPRISES	12	0	0	DIL-2-34-16-KOL	0	0	0	N	M/S. VANDANA FILMS & ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337029	58	YEN INTHA MAYAKAM-DUGUTAL	2012	120	3	DIL-2-34-2012-CHEN	0	0x0000A0B600000000	2012-08-23 00:00:00	M. ANTONY EDWERD. INDIA	12	0	0	DIL/97/2012-CHE	0	0	0	Y	M. ANTONY EDWERD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337030	59	(CAMERAMAN GANGATHO) RAMBABU	2012	121	8	DIL-2-34-2012-HYD	154	0x0000A0E800000000	2012-10-12 00:00:00	D.V.V. DANAYYA.UNIVERSAL MEDIA .INDIA	12	0	0	DIL/83/2012-HYD	0	0	0	N	D.V.V. DANAYYA.UNIVERSAL MEDIA .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337031	43	DES PARDES	2012	121	6	DIL-2-34-2012-MUM	178	0x0000A09400000000	2012-07-20 00:00:00	H.G. PICTURES, INDIA	12	0	0	DIL/95/2012-MUM	0	0	0	N	H.G. PICTURES, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337032	59	'NEEDA(THE DANGEROUS SHADOW)	2013	122	8	DIL-2-34-2013-HYD	112.48	0x0000A1A900000000	2013-04-23 00:00:00	1)SHRI V. SRINIVAS RAO 2)CARAPATIRAMKRISHNA 3)V.SURESH 4)J.SRINIVAS&J.S.CHOWDHRYM/S TOLLYWOOD TRENDZ ,HYDERABAD	12	0	0	DIL/62/2013	0	0	0	N	SHRI V. SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337033	42	SATYANWESHI	2013	122	2	DIL-2-34-2013-KOL	0	0x0000A22A00000000	2013-08-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-2-34-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337034	44	' KUCH NAHI DEKHA TOH KUCH NAHI DEKHA'	2013	121	6	DIL-2-34-2013-MUM	115.26	0x0000A16C00000000	2013-02-21 00:00:00	R R. PRODUCATIONL, INDIA	12	0	Social	DIL/2/34/2013	0	0	0	N	R R. PRODUCATIONL, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337035	58	KAMARA KATTU	2015	121	3	DIL-2-34-2015-CHEN	164.17	0x0000A47D00000000	2015-04-17 00:00:00	M/S SERR DAKSHA INNOVATIONS COIMATORE INDIA	12	0	0	DIL/2/34/2015	0	0	0	N	M/S SERR DAKSHA INNOVATIONS COIMATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337036	59	KRISHNAMMA KALIPINDI EIDDARINI	2015	121	8	DIL-2-34-2015-HYD	133	0x0000A49900000000	2015-05-15 00:00:00	L. SRIDHAR , C/O. RAMALAKSHMI CINE CREATIONS,INDIA	12	0	0	DIL/86/2015-HYD	0	0	0	Y	L. SRIDHAR , C/O. RAMALAKSHMI CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337037	58	'VIJAYAN'	2016	121	8	DIL-2-34-2016-HYD	180	0x0000A5E700000000	2016-04-13 00:00:00	P. VISWANATHA RAO, C/O. SUDHIKSHA ENTERTAINMENMTS, INDIA	12	0	0	DIL/64/2016-HYD	0	0	0	N	P. VISWANATHA RAO, C/O. SUDHIKSHA ENTERTAINMENMTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337038	44	CHHOTI MOTI BATEIN	2014	122	2	DIL-2-35-14-KOL	0	0x0000A39400000000	2014-08-27 00:00:00	M/S. GANAPATI ENTERTAINMENT	12	0	0	DIL-2-35-14-KOL	0	0	0	N	M/S. GANAPATI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337039	42	TERRORISM A BUSINESS AND POLITICAL GAME	2016	122	2	DIL-2-35-16-KOL	0	0x0000A64200000000	2016-07-13 00:00:00	MS. PRIYANKA ROY	12	0	0	DIL-2-35-16-KOL	0	0	0	N	MS. PRIYANKA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337040	59	DHAMARUKAM (THE ULTIMATE SOUND OF POWER)	2012	121	8	DIL-2-35-2012-HYD	156.3	0x0000A0EC00000000	2012-10-16 00:00:00	J.V. PANINDRA REDDY @ VENKAT, R.R. MOVIE	12	0	0	DIL/84/2012-HYD	0	0	0	Y	V. SURESH REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337041	44	'JANLEVA 555'	2012	121	6	DIL-2-35-2012-MUM	139.48	0x0000A09B00000000	2012-07-27 00:00:00	HOUSE OF PANDIT , INDIA	12	0	0	DIL/93/2012-MUM	0	0	0	N	HOUSE OF PANDIT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337042	59	'GURUDU'	2013	122	8	DIL-2-35-2013-HYD	129.54	0x0000A1A900000000	2013-04-23 00:00:00	-DO-	12	0	0	DIL/64/2013-HYD	0	0	0	Y	SHRI C. D. NAGENDRA, M/S. CHANDAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337043	42	DAUGHTER OF CLOUDS	2013	122	2	DIL-2-35-2013-KOL	137.29	0x0000A22A00000000	2013-08-30 00:00:00	REPRODUCTION ENTERTAINMENT PVT. LTD. & BLACK PEPPER ENTERTAINMENT PVT. LTD.	12	0	0	DIL/2/35/2013	0	0	0	N	REPRODUCTION ENTERTAINMENT PVT. LTD. & BLACK PEPPER ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337044	64	HAWA MEI UDTA JAYE MERA LAL DUPATTA MALMAL KA	2013	121	6	DIL-2-35-2013-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	SMT. RAMADEVI PRODUCTIONS, ANIL SINGH, INDIA	12	0	0	DIL-2-35-2013-MUM	0	0	0	N	SMT. RAMADEVI PRODUCTIONS, ANIL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337045	59	NAA CNAPAKAM	2014	122	8	DIL-2-35-2014-HYD	0	0x0000A2FB00000000	2014-03-27 00:00:00	DO	12	0	0	DIL/47/2014-HYD	0	0	0	N	SHRI ARUPULA SANJAY GANDHI, M/S. NAYANANANDA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337046	58	PURAMPOKKU ENGIRA PODHUVUDAMAI	2015	121	3	DIL-2-35-2015-CHEN	0	0x0000A48000000000	2015-04-20 00:00:00	M/S. UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	DIL/2/35/2015	0	0	0	N	M/S. UTV SOFTWARE COMMUNICATIONS LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337047	42	PUNORBASIN	2014	122	2	DIL-2-36-14-KOL	107.45	0x0000A39400000000	2014-08-27 00:00:00	MR. JISHNUDEEP BARMAN	12	0	0	DIL/2/36/14	0	0	0	N	MR. JISHNUDEEP BARMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337048	42	CHOUKAATH...THE THRESHOLD	2015	122	2	DIL-2-36-15-KOL	108.9	0x0000A4DE00000000	2015-07-23 00:00:00	KAUIK MITRA FILMS	12	0	0	DIL-2-36-15-KOL	0	0	0	Y	KAUIK MITRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337049	42	''  NIRBHOYA''	2010	122	2	DIL-2-36-16-KOL	0	0x00009DB800000000	2010-07-19 00:00:00	M/S. K. S. M. FILM COMBINE	12	0	0	 DIL/2/36/16-  KOL 	0	0	0	N	M/S. K. S. M. FILM COMBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337050	59	DHENIKAINA READY	2012	121	8	DIL-2-36-2012-HYD	139.44	0x0000A0F300000000	2012-10-23 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FRAMES FACTORY PVT. LTD.  HHYDERABAD	12	0	Social	DIL/86/2012-HYD	0	0	0	Y	VISHNUVARDHAN BABU MANCHU, HHYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337051	67	GOLMAAL	2012	121	6	DIL-2-36-2012-MUM	139.31	0x0000A09E00000000	2012-07-30 00:00:00	SUNDRANI FILMS, LAKHI SUNDRANI INDIA	12	0	0	DIL/71/2012-MUM	0	0	0	Y	SUNDRANI FILMS, LAKHI SUNDRANI, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337052	58	LOVE STORY	2013	122	8	DIL-2-36-2013-HYD	150	0x0000A1B000000000	2013-04-30 00:00:00	SHRI S.B.V. PRASAD RAO, M/S. GURUBRAHMA ARTS, HYDERABAD	13	0	0	DIL/78/2013-HYD	0	0	0	Y	SHRI S.B.V. PRASAD RAO, M/S. GURUBRAHMA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337053	42	AJANA BATAS	2013	122	2	DIL-2-36-2013-KOL	0	0x0000A22A00000000	2013-08-30 00:00:00	M/S. VIGNISH CREATIONS	12	0	0	DIL-2-36-2013-KOL	0	0	0	N	M/S. VIGNISH CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337054	64	LAXMAN REKHA	2013	121	6	DIL-2-36-2013-MUM	170.2	0x0000A16D00000000	2013-02-22 00:00:00	ASHA PRODUCTION, ASHOK GUPTA, INDIA	12	0	0	DIL/45/2013-MUM	0	0	0	Y	ASHA PRODUCTION, ASHOK GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337055	59	CHOWRASTA	2014	122	8	DIL-2-36-2014-HYD	0	0x0000A2FC00000000	2014-03-28 00:00:00	DO	12	0	0	DIL/52/2014-HYD	0	0	0	Y	SHRI J. RAJU (YURAJ) M/S. R.J.FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337056	67	GADAR MATHAHI	2014	121	6	DIL-2-36-2014-MUM	145.6	0x0000A2D600000000	2014-02-18 00:00:00	M/S RANG DARSHANI, INDIA	12	0	0	DIL/580/2013-MUM	0	0	0	Y	M/S RANG DARSHANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337057	59	HYDERABAD LOVE STORY	2015	121	8	DIL-2-36-2015-HYD	0	0x0000A49F00000000	2015-05-21 00:00:00	S. NARSI REDDY, M/S. S.N.R. FILMS INDIA (P) LTD.,INDIA	12	0	0	DIL/88/2015-HYD	0	0	0	Y	S. NARSI REDDY, M/S. S.N.R. FILMS INDIA (P) LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337058	59	''SARRAINODU''	2016	121	8	DIL-2-36-2016-HYD	159.2	0x0000A5EC00000000	2016-04-18 00:00:00	ALLU ARAVIND BABU .M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP.) INDIA	12	0	0	DIL/69/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337059	42	BHALO THEKO BHALOBASHA	2014	121	2	DIL-2-37-14-KOL	121.31	0x0000A39400000000	2014-08-27 00:00:00	M/S. R.D.MOVIES	12	0	0	DIL/2/37/2014-KOL	0	0	0	N	M/S. TARA MAA PRODUCTION,2011	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337060	42	KALKIJUG	2015	121	2	DIL-2-37-15-KOL	107.43	0x0000A4E500000000	2015-07-30 00:00:00	M/S. MACNEILL ENGEINEERING LTD.	12	0	0	DIL-2-37-15-KOL	0	0	0	N	M/S. MACNEILL ENGEINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337061	42	THE NEAL BASTAB	2016	121	2	DIL-2-37-16-KOL	117.2	0x0000A64A00000000	2016-07-21 00:00:00	MS. SOMA MITTAL	12	0	0	DIL-2-37-16-KOL	0	0	0	Y	MS. SOMA MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337062	58	ADIGARAM 79-DIGITAL	2012	121	3	DIL-2-37-2012-CHEN	91.22	0x0000A0BE00000000	2012-08-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIL/2/37/2012	0	0	0	Y	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337063	49	'ENDHENUM READY'	2012	122	8	DIL-2-37-2012-HYD	139.44	0x0000A0F600000000	2012-10-26 00:00:00	SHRI VISHNUVARDHAN BABU MANCHU M/S. TWENTY FOUR FRAMES FACTORY PVT. LTD.	13	0	0	DIL/37/2012-HYD	0	0	0	N	SHRI VISHNUVARDHAN BABU MANCHU M/S. TWENTY FOUR FRAMES FACTORY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337064	44	FROM SYDNEY WITH LOVE	2012	121	6	DIL-2-37-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	PRAMOD FILMS., INDIA	12	0	0	DIL/100/2012-MUM	0	0	0	N	PRAMOD FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337065	59	SUKUMARUDU	2013	122	8	DIL-2-37-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	DO	12	0	0	DIL/76/2013-HYD	0	0	0	Y	SHRI K. VENUGOPAL M/S. SRI SOWDAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337066	42	DURBIN	2013	122	2	DIL-2-37-2013-KOL	112.1	0x0000A22A00000000	2013-08-30 00:00:00	M/S MACNEILL MEDIA PVT. LTD.	12	0	0	DIL/2/37/2013	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337067	61	MUD	2013	121	6	DIL-2-37-2013-MUM	131.4	0x0000A1AB00000000	2013-04-25 00:00:00	DREAM LIGHT CREATION, INDIA	12	0	0	DFL/2/37/2013	0	0	0	N	DREAM LIGHT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337068	45	JAILALITH	2014	122	4	DIL-2-37-2014-BAN	149.2	0x0000A35400000000	2014-06-24 00:00:00	M/S. INDIRA PRODUCTION, MYSORE	12	0	0	DIL/2/37/2014	0	0	0	N	M/S. INDIRA PRODUCTION, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337069	59	PRABHANJANAM	2014	121	8	DIL-2-37-2014-HYD	148	0x0000A30300000000	2014-04-04 00:00:00	V. BHASKARA RAO, CHITANAYA ART CREATIONS , INDIA	12	0	0	DIL/ 2/37/2014-HYD	0	0	0	N	V. BHASKARA RAO, CHITANAYA ART CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337070	59	PANDAGA	2015	121	8	DIL-2-37-2015-HYD	162	0x0000A4BB00000000	2015-06-18 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/2/37/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337071	42	SHAPARKA	2014	122	2	DIL-2-38-14-KOL	113.37	0x0000A39500000000	2014-08-28 00:00:00	MR. PINTU SENHUPTA	12	0	0	DIL-2-38-14-KOL	0	0	0	N	MR. PINTU SENHUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337072	42	'MAYA MRIDANGA'	2015	122	2	DIL-2-38-15-KOL	123.53	0x0000A4F100000000	2015-08-11 00:00:00	M/S EDENCITY ENTERTAINMENT PVT. LTD.	12	0	0	DIL-2-38-15-KOL	0	0	0	N	M/S EDENCITY ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337073	42	NONE PORE SAIDIN	2016	121	2	DIL-2-38-16-KOL	117.17	0x0000A64A00000000	2016-07-21 00:00:00	MR. ALOKE SEN	12	0	0	DIL-2-38-16-KOL	0	0	0	N	MR. ALOKE SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337074	58	AAMAA	2008	121	8	DIL-2-38-2012-HYD	115	0x00009B4800000000	2008-11-02 00:00:00	D.SURESH BABU,SURESHPRODUCTIONS PVT.LTD .INDIA	13	0	0	DIL/93/2012-HYD	0	0	0	N	D.SURESH BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337075	44	IN THE NAME OF TAI - TAI KE NAAM	2012	121	6	DIL-2-38-2012-MUM	142.34	0x0000A0A100000000	2012-08-02 00:00:00	OUM FILMS, INDIA	12	0	0	DIL/99/2012-MUM	0	0	0	N	OUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337076	58	NAAN TAMIZHANDA	2013	122	3	DIL-2-38-2013-CHEN	0	0x0000A1CF00000000	2013-05-31 00:00:00	SHRI P.K. MOORTHY	12	0	0	DIL-2-38-2013-CHEN	0	0	0	N	M/S ARCHANA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337077	59	THADAKHA	2013	122	8	DIL-2-38-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	S/SRI 1)BELLAMKONDA SURENDRA CHOWDHARY @ SURESH 2) BELLAMKONDA GANESH BABU M/S.SRI SAI GANESH PROD, PVT., HYDERABAD	12	0	0	DIL/77/2013-HYD	0	0	0	Y	SHRI BELLAMKONDA SURESH CHOWDHARY @ SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337078	42	EKTI MUHURTER JONYO	2013	120	2	DIL-2-38-2013-KOL	119.55	0x0000A23600000000	2013-09-11 00:00:00	MR. SHIBA PRASAD CHAKRABORTY	12	0	0	DIL-2-38-2013-KOL	0	0	0	N	MR. SHIBA PRASAD CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337079	64	BADKA CHHOTKA	2013	121	6	DIL-2-38-2013-MUM	154.33	0x0000A17100000000	2013-02-26 00:00:00	ANAMIKA FILMS INTERNATIONAL, INDIA	12	0	0	DIL/2/38/2013-MUM	0	0	0	Y	ANAMIKA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337080	58	'' CHENNAI NAGRAM	2015	121	3	DIL-2-38-2015-CHEN	0	0x0000A48400000000	2015-04-24 00:00:00	M/S VIJAY CREATION LTD	12	0	0	DIL/ 2/38/2015 - CH	0	0	0	N	M/S VIJAY CREATION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337081	59	ASURA	2015	121	8	DIL-2-38-2015-HYD	126.55	0x0000A4C400000000	2015-06-27 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/2/38/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337082	59	'RAJA CHEYYI VESTHE'	2016	122	8	DIL-2-38-2016-HYD	143.45	0x0000A5F600000000	2016-04-28 00:00:00	K. RANGANATH SAI, M/S. VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	DIL/84/2016-HYD	0	0	0	Y	K. RANGANATH SAI, M/S. VAARAAHI CHALANA CHITRAM,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337083	42	ARTONAO	2014	122	2	DIL-2-39-14-KOL	107.3	0x0000A39700000000	2014-08-30 00:00:00	MR. PINTU NSONGUPTA	12	0	0	DIL-2-39-14-KOL	0	0	0	N	MR. PINTU NSONGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337084	42	'AGNEE'	2015	122	2	DIL-2-39-15-KOL	134.47	0x0000A4F100000000	2015-08-11 00:00:00	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-39-15-KOL	0	0	0	Y	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337085	42	GOENDA	2016	122	2	DIL-2-39-16-KOL	0	0x0000A65000000000	2016-07-27 00:00:00	M/S. RAW STOCK MOTION PICTURES	12	0	0	DIL-2-39-16-KOL	0	0	0	N	M/S. RAW STOCK MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337086	59	MALLAMMA	2012	121	8	DIL-2-39-2012-HYD	130	0x0000A10000000000	2012-11-05 00:00:00	SUNILBABU SAMINENI, OXYGEN FILMS, INDIA	12	0	0	DIL/89/2012-HYD	0	0	0	N	SUNILBABU SAMINENI, OXYGEN FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337087	54	MUNDE PATIALE DE	2012	121	6	DIL-2-39-2012-MUM	104.37	0x0000A0A200000000	2012-08-03 00:00:00	RAJESH LAHR, TARAJEE ENTERTAINMENT, INDIA	12	0	0	DIL/2/39/2012	0	0	0	N	RAJESH LAHR, TARAJEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337088	58	RAVAMA DESAM	2013	121	3	DIL-2-39-2013-CHEN	120.41	0x0000A1D500000000	2013-06-06 00:00:00	SHRI NADENDIA N. LAKSHMIKANTHRAO,M/S NEW EMPIRE CELLIULOIDS	12	0	Social	DIL-2-39-2013-CHEN	0	0	0	N	M/S NEW EMPIRE CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337089	59	PELLI PUSTHAKAM	2013	122	8	DIL-2-39-2013-HYD	0	0x0000A1B900000000	2013-05-09 00:00:00	SHRI B. NAGI REDDY M/S. LAKSHMI NARASIMHA CINE VISIONS, HYDERABAD.	12	0	0	DIL/74/2013-HYD	0	0	0	N	SHRI B. NAGI REDDY M/S. LAKSHMI NARASIMHA CINE VISIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337090	42	PORICHOI	2013	121	2	DIL-2-39-2013-KOL	116.3	0x0000A23C00000000	2013-09-17 00:00:00	M/S MOXIE MEDIA PVT. LTD.	12	0	0	DIL/2/39/2013	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337091	64	INTEZAAR KARAB QAYAAMAT SE QAYAAMT TAK	2013	121	6	DIL-2-39-2013-MUM	171.57	0x0000A17200000000	2013-02-27 00:00:00	AMINA MOVIES CREATION/SALEEM ANSARI , INDIA	12	0	0	DIL/2/3/2013	0	0	0	Y	AMINA MOVIES CREATION/SALEEM ANSARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337092	59	ROMEO (PURI RASINA PREMA KATHA)	2014	121	8	DIL-2-39-2014-HYD	119.5	0x0000A31000000000	2014-04-17 00:00:00	PACHIPALA DORASWAMY, M/S. TOUCHSTONE FILM PRODUCTIONS,INDIA	12	0	0	DIL/63/2014-HYD	0	0	0	Y	PACHIPALA DORASWAMY, M/S. TOUCHSTONE FILM PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337093	54	ISHQ BHANDY	2014	121	6	DIL-2-39-2014-MUM	125	0x0000A2D800000000	2014-02-20 00:00:00	M/S FUTURE CINE VISION PVT LTD,MUMBAI	12	0	0	DIL/2/39/2014	0	0	0	N	M/S FUTURE CINE VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337094	59	SRIRAM BANGARAM	2015	121	8	DIL-2-39-2015-HYD	121.28	0x0000A4A500000000	2015-05-27 00:00:00	KOTHA SATYANARAYANA REDDY , C/O. SRI MAHESHWARA PRODUCTIOPNS, INDIA	12	0	0	DIL/72/2015-HYD	0	0	0	Y	KOTHA SATYANARAYANA REDDY , C/O. SRI MAHESHWARA PRODUCTIOPNS, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337095	58	VITTHAIYADI NAANUNAKKU	2016	121	3	DIL-2-39-2016-CHEN	100.15	0x0000A61A00000000	2016-06-03 00:00:00	D.LOGANATHAN - M/S L 9, INDIA	12	0	0	DIL/121/2016-CHE	0	0	0	N	D.LOGANATHAN - M/S L 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337096	44	EK ROWDY BIKRAM	2014	122	2	DIL-2-4-14-KOL	0	0x0000A2B600000000	2014-01-17 00:00:00	ESKAY MOVIES (A DIV OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-4-14-KOL	0	0	0	N	ESKAY MOVIES (A DIV OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337097	42	HERO 420	2016	120	2	DIL-2-4-16-KOL	0	0x0000A5A300000000	2016-02-05 00:00:00	ESKY MOVIES DIVISION OF ESKY VIDEO LTD.  PVT	12	0	0	 DIL/ 2/4/16 - KOL	0	0	0	N	ESKY MOVIES DIVISION OF ESKY VIDEO LTD.  PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337098	58	MAALAI	2006	121	3	DIL-2-4-2006-CHEN	4	0x000097F000000000	2006-06-30 00:00:00	M/S. GREY FILMS INDIA (P) LTD.	12	0	0	DIL-2-4-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337099	42	UNTITLED	2012	121	2	DIL-2-4-2012-KOL	78.43	0x0000A0A200000000	2012-08-03 00:00:00	M/S. CINESQUE, INDIA	12	0	0	DIL/2/4/2012-KOL	0	0	0	Y	M/S. CINESQUE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337100	43	MAJJA NO PREM	2012	121	6	DIL-2-4-2012-MUM	150	0x0000A01A00000000	2012-03-20 00:00:00	MR. APURV JOSHI, RAJAN RATHOD: M/S. RAJ ART, INDIA	12	0	0	DIL/24/2012-MUM	0	0	0	N	MR. APURV JOSHI, RAJAN RATHOD: M/S. RAJ ART, BHAVNAAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337101	58	EN KAATHALUKKU NAANE VILLAIN	2013	121	8	DIL-2-4-2013-HYD	145	0x0000A14F00000000	2013-01-23 00:00:00	KONDETI SUBRAMANYAM, SOBHA CINE COLOURS	13	0	0	DIL/134/2012-HYD	0	0	0	Y	KONDETI SUBRAMANYAM, SOBHA CINE COLOURS, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337102	42	DAMADOL	2013	120	2	DIL-2-4-2013-KOL	149.5	0x0000A17300000000	2013-02-28 00:00:00	MR. AJAY JHUNJHUNWALA	12	0	0	DIL-2-4-2013-KOL	0	0	0	N	MR. AJAY JHUNJHUNWALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337103	58	YENNAMO NADAKKUDHU-DIGITAL VERSION	2014	121	0	DIL-2-4-2014	127.22	0x0000A31000000000	2014-04-17 00:00:00	V.VINOTH KUMAR M/S TRIPLE V ECORDS INDIA	12	0	0	DIL/42014-CHE	0	0	0	Y	V.VINOTH KUMAR M/S TRIPLE V ECORDS CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337104	49	'HEY PRTYA'	2014	122	8	DIL-2-4-2014-HYD	157	0x0000A2AF00000000	2014-01-10 00:00:00	M/S . APERNA ENTERTAINMENTS PVT. LTD., HYDERABAD	13	0	0	DIL/290/2013-HYD	0	0	0	Y	M/S . APERNA ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337105	44	MAIN SHAHRUKH KHAN BANNA CHAHATA HOON	2014	121	6	DIL-2-4-2014-MUM	100.44	0x0000A2AC00000000	2014-01-07 00:00:00	SATYABRATA BISWAS , SB FILMS PRODUCTION, INDIA	12	0	0	DIL/2/4/2014	0	0	0	Y	SATYABRATA BISWAS , SB FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337106	44	''I'' (FANTACY)	2015	121	3	DIL-2-4-2015-CHEN	186.24	0x0000A41E00000000	2015-01-12 00:00:00	V.RAVICHANDRAN,INDIA	13	0	0	DIL/11/2015	0	0	0	Y	M/S AASCAR FILM (P0) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337107	58	YA RAB	2015	121	6	DIL-2-4-2015-MUM	124.16	0x0000A41700000000	2015-01-05 00:00:00	TRUE FILMS MUMBAI	12	0	0	DIL/669/14-MUM	0	0	0	N	TRUE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337108	58	KOTTANKUCHI	2016	121	3	DIL-2-4-2016-CHEN	127.4	0x0000A5A000000000	2016-02-02 00:00:00	S. S. SRI SARAVANAN,, M/S VAARAGI ENTERAINERS, INDIA	12	0	0	DIL/2/4/2016	0	0	0	Y	S. S. SRI SARAVANAN,, M/S VAARAGI ENTERAINERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337109	42	1 + 1 =3	2014	122	2	DIL-2-40-14-KOL	97.33	0x0000A39700000000	2014-08-30 00:00:00	MR. SUDEEP RANJAN SARKAR & MS. RITA JHAWAR	12	0	0	DIL/2/40/14	0	0	0	Y	MR. SUDEEP RANJAN SARKAR & MS. RITA JHAWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337110	42	SHAPATH	2015	121	2	DIL-2-40-15-KOL	123.38	0x0000A4F300000000	2015-08-13 00:00:00	MS. DEBJANI GHOSH	12	0	0	DIL-2-40-15-KOL	0	0	0	Y	MS. DEBJANI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337111	42	MISTER BHADURI	2016	122	2	DIL-2-40-16-KOL	0	0x0000A65100000000	2016-07-28 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	DIL-2-40-16-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337112	51	BHARATIYA	2012	121	6	DIL-2-40-2012-MUM	137	0x0000A0A600000000	2012-08-07 00:00:00	DEVANSHA FILMS, INDIA	12	0	0	DIL/105/2012-MUM	0	0	0	Y	DEVANSHA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337113	58	KATHALAN YAARADI	2013	122	3	DIL-2-40-2013-CHEN	142.32	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI R. RAJAH	12	0	0	DIL-2-40-2013-CHEN	0	0	0	N	M/S DOUBLE ENGINE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337114	59	'AAKASHAMLO SAGAM'	2013	121	8	DIL-2-40-2013-HYD	115.33	0x0000A1B900000000	2013-05-09 00:00:00	SHRI M. SHIVAKUMAR,M/S NANDI PRODUCTIONS	12	0	0	DIL/69/2013-HYD	0	0	0	Y	SHRI M. SHIVAKUMAR,M/S NANDI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337115	42	CHHAYA JUDDHO	2013	122	2	DIL-2-40-2013-KOL	118.46	0x0000A24900000000	2013-09-30 00:00:00	M/S SHWAT-UMA PRODUCTION	12	0	0	DIL/2/40/2013	0	0	0	N	M/S SHWAT-UMA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337116	44	MERE DAD KI MARUTI	2013	121	6	DIL-2-40-2013-MUM	101.12	0x0000A17300000000	2013-02-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIL/2/40/2013	0	0	0	Y	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337117	59	PREMALO.... ABC	2014	121	8	DIL-2-40-2014-HYD	134	0x0000A2DA00000000	2014-02-22 00:00:00	J. VENKAT REDDY, A.G. & A.G. ENTERTAINMENT, INDIA	12	0	0	DIL/54/2014-HYD	0	0	0	N	J. VENKAT REDDY, A.G. & A.G. ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337118	59	THE BELLS	2015	121	8	DIL-2-40-2015-HYD	143.42	0x0000A4A500000000	2015-05-27 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD. INDIA	12	0	0	DIL /2/40/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337119	47	OVISVAXI	2015	121	6	DIL-2-40-2015-MUM	142.45	0x0000A44C00000000	2015-02-27 00:00:00	ANJOY PRODUCTIONS, INDIA	12	0	0	DIL/55/2015-MUM	0	0	0	Y	ANJOY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337120	42	MERA PHERI	2014	121	2	DIL-2-41-14-KOL	131.57	0x0000A39700000000	2014-08-30 00:00:00	QMS. GITA DUBE	12	0	0	DIL-2-41-14-KOL	0	0	0	N	MS. GITA DUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337121	42	JOMER RAJA DILO BOR	2015	122	2	DIL-2-41-15-KOL	0	0x0000A4F700000000	2015-08-17 00:00:00	M/S. PRAMOD FILMS	12	0	0	DIL-2-41-15-KOL	0	0	0	N	M/S. PRAMOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337122	64	HAMAR PYAR KABO NA MITI	2016	121	2	DIL-2-41-16-KOL	153.33	0x0000A65900000000	2016-08-05 00:00:00	M/S SITA RANI FILMS	12	0	0	DIL-2-41-16-KOL	0	0	0	N	M/S SITA RANI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337123	59	DEVARAYA	2012	121	8	DIL-2-41-2012-HYD	131.27	0x0000A10E00000000	2012-11-19 00:00:00	J.V. KIRAN KUMAR & R.V.KRISHNA RAO, SUNRAY INTERNATIONL CINEMA ,INDIA	13	0	Social	DIL/95/2012-HYD	0	0	0	N	J.V. KIRAN KUMAR & R.V.KRISHNA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337124	44	SHIRIN FARHAD KI TOH NIKAL PADI	2012	121	6	DIL-2-41-2012-MUM	112	0x0000A0A700000000	2012-08-08 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/107/2012-MUM	0	0	0	Y	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337125	59	EYY	2013	122	8	DIL-2-41-2013-HYD	124.45	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI B. RAMAKRISHNA REDDY , M/S. I LOVE CINEMA CREATIONS	12	0	0	DIL/63/2013-HYD	0	0	0	Y	SHRI B. RAMAKRISHNA REDDY , M/S. I LOVE CINEMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337126	42	VINASH	2013	122	2	DIL-2-41-2013-KOL	0	0x0000A24900000000	2013-09-30 00:00:00	M/S SUNRISE REALDEV PVT. LTD.	12	0	0	DIL-2-41-2013-KOL	0	0	0	N	M/S SUNRISE REALDEV PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337127	44	MERA INSAAF	2013	121	6	DIL-2-41-2013-MUM	123.49	0x0000A17400000000	2013-03-01 00:00:00	A.V SUBBA RAJU, INDIA	13	0	0	DIL/69/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337128	59	JANDAPAI KAPI RAJU	2014	121	8	DIL-2-41-2014-HYD	149	0x0000A31500000000	2014-04-22 00:00:00	K.S SRINIVASAN,M/S. VASNAS VISUALS VENTUREES,INDIA	12	0	0	DIL/35/2014-HYD	0	0	0	N	K.S SRINIVASAN,M/S. VASNAS VISUALS VENTUREES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337157	42	THE GUEST HOUSE	2014	121	2	DIL-2-44-14-KOL	130.6	0x0000A3A200000000	2014-09-10 00:00:00	MR.BIVUTI BHUSAN MOHAPATRA	12	0	0	DIL/2/44/2014-KOL	0	0	0	N	MR.BIVUTI BHUSAN MOHAPATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337129	43	THOKARE NA KAUL JAG MA ANMOL	2014	121	6	DIL-2-41-2014-MUM	165.33	0x0000A2DC00000000	2014-02-24 00:00:00	MADHUBHAI SHRIVASTAV FILMS AND ZIND FILMS, MUBMAI	12	0	0	DIL/2/41/2014	0	0	0	N	MADHUBHAI SHRIVASTAV FILMS AND ZIND FILMS, MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337130	58	MOKKAPAADAM	2015	121	3	DIL-2-41-2015-CHEN	106.24	0x0000A48900000000	2015-04-29 00:00:00	SS. THIRUMURUGAN, M/S CHANDHRAA MEDIA VISION, INDIA	12	0	0	DIL/83/2015-CHE	0	0	0	Y	SS. THIRUMURUGAN, M/S CHANDHRAA MEDIA VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337131	44	EX KHILADI	2015	121	8	DIL-2-41-2015-HYD	134.34	0x0000A4A600000000	2015-05-28 00:00:00	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD INDIA	12	0	0	DIL/2/41/2015-HYD	0	0	0	N	UMESH GUPTA MUSIC INDIA PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337132	44	SATYADEV THE FEARLESS COP	2016	121	3	DIL-2-41-2016-CHEN	0	0x0000A61F00000000	2016-06-08 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	DIL/123/2016-CHE	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337133	44	EK HAQUIQAT RANJISH (DUBBED VERSION OF TOR KHATIR)	2016	121	6	DIL-2-41-2016-MUM	140.4	0x0000A5B100000000	2016-02-19 00:00:00	ELITE FILMS (P)LTD, INDIA	12	0	0	DIL/2/41/2016	0	0	0	Y	ELITE FILMS (P)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337134	42	E KI LABONEY	2014	122	2	DIL-2-42-14-KOL	125.6	0x0000A39700000000	2014-08-30 00:00:00	MR. PINTU SENGUPTA	12	0	0	DIL/2/42/14	0	0	0	Y	MR. PINTU SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337135	42	SANKHACHILER SANDHAANE	2015	121	2	DIL-2-42-15-KOL	126.33	0x0000A50000000000	2015-08-26 00:00:00	MR. SOUVIK MUKHERJEE	12	0	0	DIL-2-42-15-KOL	0	0	0	N	MR. SOUVIK MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337136	42	AARTONAO AAR NOY	2016	120	2	DIL-2-42-16-KOL	88.1	0x0000A66700000000	2016-08-19 00:00:00	M/S MEHULI CREATIVE ART	12	0	0	DIL-2-42-16-KOL	0	0	0	N	M/S MEHULI CREATIVE ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337137	59	ROUTINE LOVE STORY	2012	121	8	DIL-2-42-2012-HYD	124.4	0x0000A10E00000000	2012-11-19 00:00:00	SATTARU NAVEEN KUMAR, M/S. A WORKING DREAM PRODUCTIONS,INDIA	12	0	0	DIL/99/2012-HYD	0	0	0	Y	CHANAKYA BOONETI,HYDERABADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337138	51	CHAMATKAAR	2012	121	6	DIL-2-42-2012-MUM	95	0x0000A0A900000000	2012-08-10 00:00:00	GENIE ENTERTAINMENT & SPICES ENTERTAINMENT, INDIA	12	0	0	DIL/113/2012-MUM	0	0	0	N	GENIE ENTERTAINMENT & SPICES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337139	58	SENBULAM	2013	122	3	DIL-2-42-2013-CHEN	132.23	0x0000A1E000000000	2013-06-17 00:00:00	M/S SHRI A. CHANDIRAE-AGARAN & K. KUMARAVELU	12	0	0	DIL-2-42-2013-CHEN	0	0	0	N	M/S KANAVU CHOLAI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337140	59	'BHEEMUDU KADU KRISHNUDU'	2013	122	8	DIL-2-42-2013-HYD	113.3	0x0000A1BD00000000	2013-05-13 00:00:00	-DO-	12	0	0	DIL/72/2013-HYD	0	0	0	Y	SHRI J. RAJU (YUVARAJU), M/S. R.J. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337141	42	AASHBO AAREK DIN	2013	122	2	DIL-2-42-2013-KOL	93.43	0x0000A24A00000000	2013-10-01 00:00:00	DR. KALYAN BOSE	12	0	0	DIL/2/42/2013	0	0	0	N	DR. KALYAN BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337142	44	JOLLYLLB	2013	121	6	DIL-2-42-2013-MUM	131	0x0000A17400000000	2013-03-01 00:00:00	FOX STUDIOS INDIA PVT.LTD,I NDIA	12	0	0	DIL/71/2013-MUM 	0	0	0	N	FOX STUDIOS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337143	59	NETBALL (THE LOVE GAME)	2014	121	8	DIL-2-42-2014-HYD	0	0x0000A31600000000	2014-04-23 00:00:00	V. PRAMEELA DEVI, M/S. DEEPTHI RAJIV CINE CREATIONS,INDIA	12	0	Social	DIL/42/2014-HYD	0	0	0	Y	V. PRAMEELA DEVI, M/S. DEEPTHI RAJIV CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337144	59	'' SUPREME ( DON''T SOUND HORN0''	2016	121	8	DIL-2-42-2016-HYD	0	0x0000A5F800000000	2016-04-30 00:00:00	V. VENTARAMANA REDDY @ RAJU M/S,  SRI  VENKATESWARA CREATIONS INDIA	12	0	0	DIL/ 2/42/2016 - HYD 	0	0	0	N	V. HARSHITH REDDY HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337145	42	ANUBRATO BHALO AACHO?	2014	122	2	DIL-2-43-14-KOL	100	0x0000A39700000000	2014-08-30 00:00:00	M/S FRAMES MULTIMEDIA	12	0	0	DIL/2/43/14	0	0	0	N	M/S FRAMES MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337146	42	SOHRA BRIDGE	2015	121	2	DIL-2-43-15-KOL	0	0x0000A50100000000	2015-08-27 00:00:00	MS. MITHU DEY	12	0	0	DIL-2-43-15-KOL	0	0	0	N	MS. MITHU DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337147	42	AKTA BINDASS PARA	2016	121	2	DIL-2-43-16-KOL	126.12	0x0000A66B00000000	2016-08-23 00:00:00	SHRI BISWAJIT DEY	12	0	0	DIL-2-43-16-KOL	0	0	0	Y	SHRI BISWAJIT DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337148	59	MYTHRI	2012	121	8	DIL-2-43-2012-HYD	123	0x0000A10F00000000	2012-11-20 00:00:00	D. RAJESH KUMAR, HANU CINE CREATIONS, INDIA	12	0	0	DIL/2/43/2012	0	0	0	Y	D. RAJESH KUMAR, HANU CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337149	43	SAJAN MARA SETHO NO SINDOOR	2012	121	6	DIL-2-43-2012-MUM	146	0x0000A0AF00000000	2012-08-16 00:00:00	MR. RTAJENDRA SINGH GOHIL, MAYURSNH JADJA: M/S SHREE CHAMUNDA PRODDUCTION, INDIA	12	0	0	DIL/96/2012-MUM	0	0	0	N	MR. RTAJENDRA SINGH GOHIL, MAYURSNH JADJA: M/S SHREE CHAMUNDA PRODDUCTION, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337150	58	VILABARAM	2013	122	3	DIL-2-43-2013-CHEN	134.1	0x0000A1E400000000	2013-06-21 00:00:00	M/S PRINCE FILM CIRCUIT	12	0	Social	DIL-2-43-2013-CHEN	0	0	0	N	M/S PRINCE FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337151	59	'DASA TIRIGINDI'	2013	121	8	DIL-2-43-2013-HYD	130.4	0x0000A1BD00000000	2013-05-13 00:00:00	SHRI S. RATHAMAITAH ,G.P.A. HOLDER SHRI CH.V.S.N. BABJI M/S.R.B.CINE PICTURES INDIA	12	0	0	DIL/70/2013-HYD	0	0	0	Y	SHRI S. RATHAMAITAH ,G.P.A. HOLDER SHRI CH.V.S.N. BABJI M/S.R.B.CINE PICTURES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337152	42	JODI FEREY VALOBASA	2013	122	2	DIL-2-43-2013-KOL	105.47	0x0000A25600000000	2013-10-13 00:00:00	MR. AMARENDRA MATH GHOSH	12	0	0	DIL/2/43/2013	0	0	0	N	MR. AMARENDRA MATH GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337153	44	CHASHME BADDOOR	2013	121	6	DIL-2-43-2013-MUM	131.56	0x0000A17700000000	2013-03-04 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIL/65/2013-MUM	0	0	0	Y	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337154	59	APRIL FOOL	2014	122	8	DIL-2-43-2014-HYD	151.11	0x0000A31700000000	2014-04-24 00:00:00	G.L. SREENIVAS , SUDHA ENTERTAINMENTS, INDIA	12	0	0	DIL/22/2013-HYD	0	0	0	Y	G.L. SREENIVAS , SUDHA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337155	58	THALAKAL PURIYALA	2015	121	3	DIL-2-43-2015-CHEN	127.4	0x0000A49100000000	2015-05-07 00:00:00	RATINA SAMEE ACTION STUDIO (P. KUMARAN), INDIA	12	0	0	DIL/123/2015-CHE	0	0	0	Y	RATINA SAMEE ACTION STUDIO (P. KUMARAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337156	49	'CHAKRAVYUHAM'	2015	121	8	DIL-2-43-2015-HYD	136.38	0x0000A4AC00000000	2015-06-03 00:00:00	MOHD. RAFI SYED, C/O. IFAR INTERNATIONAL, INDIA	12	0	0	DIL/106/2015-HYD	0	0	0	Y	M.V. RADHAKRISHANA, GPA HOLDER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337158	42	CARRY ON BE 100% SUCCESS	2015	120	2	DIL-2-44-15-KOL	121.57	0x0000A50200000000	2015-08-28 00:00:00	MR. DEBABRATA DATTA	12	0	0	DIL/2/44/15	0	0	0	N	MR. DEBABRATA DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337159	42	swapna smismr	2016	122	2	DIL-2-44-16-KOL	88.26	0x0000A6A900000000	2016-10-24 00:00:00	GOPAL BOS	12	0	0	DIL-2-44-16-KOL	0	0	0	N	GOPAL BOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337160	58	KANNALE ENNAI KOLLATHADI	2012	121	8	DIL-2-44-2012-HYD	141.14	0x0000A11000000000	2012-11-21 00:00:00	CH. VENKATESH, M/S. V.M. CREATIONS,INDIA	13	0	0	DIL/104/2012-HYD	0	0	0	N	CH. VENKATESH, M/S. V.M. CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337161	67	RAM BANHAI JODI	2012	121	6	DIL-2-44-2012-MUM	161.15	0x0000A0B500000000	2012-08-22 00:00:00	SSD FILMS, INDIA	12	0	0	DIL/103/2012-MUM	0	0	0	N	SSD FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337162	58	KALYANA SAMAYAL SAADHAM	2013	122	3	DIL-2-44-2013-CHEN	131.2	0x0000A1FC00000000	2013-07-15 00:00:00	MS. A. MEENAKKASHI, M/S EVEREST ENTERTAINMENT	12	0	0	DIL-2-44-2013-CHEN	0	0	0	Y	MS. A. MEENAKKASHI, M/S EVEREST ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337163	42	ASCHARYA PRADEEP	2013	122	2	DIL-2-44-2013-KOL	118.32	0x0000A25000000000	2013-10-07 00:00:00	M/S BRAND VALUE COMMUNICATIONS LTD.	12	0	0	DIL/2/44/2013	0	0	0	N	M/S BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337164	44	DHARTI	2013	121	6	DIL-2-44-2013-MUM	112	0x0000A17A00000000	2013-03-07 00:00:00	JIMMY SHEIEGILL PRODUCTIONS,INDIA	12	0	0	DISL/2/44/2013-MUM	0	0	0	N	JIMMY SHEIEGILL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337165	49	LUCKY	2014	121	8	DIL-2-44-2014-HYD	163	0x0000A31700000000	2014-04-24 00:00:00	T.MANNAN,M/S.PRT ENTERPRISES,INDIA	13	0	0	DIL/72/2014-HYD	0	0	0	N	T.MANNAN,M/S.PRT ENTERPRISES,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337166	44	ANURADHA - AUR USKI KAHANI	2014	121	6	DIL-2-44-2014-MUM	128	0x0000A2DD00000000	2014-02-25 00:00:00	M/S. SHIV SHAKHTI ENTERTAINMENT PRODUCTION, INDIA	12	0	0	DIL/67/2014-MUM	0	0	0	N	M/S. SHIV SHAKHTI ENTERTAINMENT PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337167	59	THEERDHA	2015	121	8	DIL-2-44-2015-HYD	111.1	0x0000A4AC00000000	2015-06-03 00:00:00	A. SHANKAR ,C/O RAJA RAJESWARA CINE CHITRA  INDIA	12	0	0	DIL/1021/2015-HYD	0	0	0	Y	A. SHANKAR ,C/O RAJA RAJESWARA CINE CHITRA ADILABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337168	58	JACKSON DURAI	2016	121	3	DIL-2-44-2016-CHEN	134.57	0x0000A62400000000	2016-06-13 00:00:00	M.S. SHARAVANAN M/S SRI GREEN PRODUCTION ,  INDIA	12	0	0	DIL/138/2016-CHE	0	0	0	N	M.S. SHARAVANAN M/S SRI GREEN PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337169	59	YODHAAV	2016	121	8	DIL-2-44-2016-HYD	160.28	0x0000A60900000000	2016-05-17 00:00:00	ALLU ARAVIND BABU, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	DIL/88/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337170	42	GOOGALI	2014	122	2	DIL-2-45-14-KOL	151	0x0000A3A200000000	2014-09-10 00:00:00	MR. M.M. SETHAI	12	0	0	DIL/2/45/14	0	0	0	Y	MR. M.M. SETHAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337171	42	'NAYER BIYE'	2015	122	2	DIL-2-45-15-KOL	95.17	0x0000A51500000000	2015-09-16 00:00:00	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-45-15-KOL	0	0	0	N	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337172	42	ARANI TAKHON	2016	122	2	DIL-2-45-16-KOL	126.17	0x0000A66E00000000	2016-08-26 00:00:00	M/S FAITH MOVIES	12	0	0	DIL-2-45-16-KOL	0	0	0	Y	M/S FAITH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337173	59	VISHWROOPAM- DIGITAL DUBBED VERSION OF VISHWAROOPAM	2012	121	3	DIL-2-45-2012-CHEN	148	0x0000A11600000000	2012-11-27 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIL/2/45/2012	0	0	0	Y	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337174	54	YAAR PARDESI	2012	121	6	DIL-2-45-2012-MUM	149.3	0x0000A0B500000000	2012-08-22 00:00:00	AVI FILMS ENTERPRISES, INDIA	12	0	0	dil/127/2012-mum	0	0	0	N	AVI FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337175	59	SHIVANI DUBBED FROM SHIVANI	2013	122	3	DIL-2-45-2013-CHEN	105.39	0x0000A22D00000000	2013-09-02 00:00:00	SHRI HANSRAJ SAXENA, M/S SAX PICTURES	12	0	0	DIL/2/45/2013	0	0	0	Y	M/S SAX PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337176	59	''ANDAMAINA ADAVILO 6 HATYALU''	2013	122	8	DIL-2-45-2013-HYD	0	0x0000A1C100000000	2013-05-17 00:00:00	SHRI KUSUMA SRIM/S. SRI SUNANDHA PICTURES, HANAMKONDA.NIVAS	12	0	0	DIL-2-45-2013-HYD	0	0	0	N	SHRI KUSUMA SRIM/S. SRI SUNANDHA PICTURES, HANAMKONDA.NIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337177	42	PULGLINGO STRILINGO	2013	122	2	DIL-2-45-2013-KOL	0	0x0000A27000000000	2013-11-08 00:00:00	M/S DAG CREATIVE MEDIA PVT. LTD.	12	0	0	DIL-2-45-2013-KOL	0	0	0	N	M/S DAG CREATIVE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337178	42	GOBAR SINGH	2013	121	6	DIL-2-45-2013-MUM	163.57	0x0000A17E00000000	2013-03-11 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	DIL/2/45/2013	0	0	0	Y	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337179	59	TEEYANI KALAVO	2014	121	8	DIL-2-45-2014-HYD	126	0x0000A31700000000	2014-04-24 00:00:00	B. RAMMOHAN RAO , M/S. SHIVA KESAVA ART PRODUCTIONS, INDIA	12	0	0	DIL/69/2014-HYD	0	0	0	N	B. RAMMOHAN RAO , M/S. SHIVA KESAVA ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337180	51	FEMOUS	2014	121	6	DIL-2-45-2014-MUM	107.1	0x0000A2DE00000000	2014-02-26 00:00:00	MEET DAYMA CINEMAS PRODUCTIONS, INDIA	12	0	0	DIL/72/2014-MUM	0	0	0	Y	MEET DAYMA CINEMAS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337181	59	ANDALA CHNDAMA	2015	121	8	DIL-2-45-2015-HYD	106.4	0x0000A49200000000	2015-05-08 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIS/2/45/2015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337182	42	KNOCK OUT	2013	122	2	DIL-2-46-13-KOL	138	0x0000A28200000000	2013-11-26 00:00:00	J & R MOTION PICTURES PVT. LTD.	12	0	0	DIL-2-46-13-KOL	0	0	0	N	J & R MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337183	42	TUMI ASBE BOLAY TAI	2014	122	2	DIL-2-46-14-KOL	105.25	0x0000A3A900000000	2014-09-17 00:00:00	CITY ENTERTAINMENT	12	0	Thriller	DIL/2/46/14	0	0	0	N	CITY ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337184	42	13 NO. TARACHAND LANE	2015	122	2	DIL-2-46-15-KOL	117.5	0x0000A51700000000	2015-09-18 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL-2-46-15-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337185	42	KIRTI O KALOBHROMUR	2016	122	2	DIL-2-46-16-KOL	132.57	0x0000A67300000000	2016-08-31 00:00:00	M/S. CAMELLIA PRODUCTIONS PVT. LTD.	12	0	0	DIL-2-46-16-KOL	0	0	0	N	M/S. CAMELLIA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337186	59	RACE	2012	121	8	DIL-2-46-2012-HYD	133.37	0x0000A11500000000	2012-11-26 00:00:00	ANNE RAVIKUMAR, ANAND CINE CHITRA,INDIA	12	0	0	DIL/102/2012-HYD	0	0	0	Y	ANNE RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337187	59	STUDENT STAR	2011	121	8	DIL-2-46-2012-HYD (2)	124.4	0x00009FA800000000	2011-11-27 00:00:00	POTLAPALLI PITCHIREDDY.HARSHA MOVIES .INDIA	13	0	0	DIL/106/2012-HYD	0	0	0	N	POTLAPALLI PITCHIREDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337188	44	JUGATIYA	2012	121	6	DIL-2-46-2012-MUM	138.18	0x0000A0B700000000	2012-08-24 00:00:00	M/S TRILOK TARA FILMS,INDIA	12	0	0	DIL/114/2012-MUM	0	0	0	Y	M/S TRILOK TARA FILMS,JABALPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337189	59	IDDARAMMAYILATHO	2013	122	8	DIL-2-46-2013-HYD	137.56	0x0000A1C800000000	2013-05-24 00:00:00	SHRI B. GANESH BABU , M/S. PARAMESWARA ART PRODUCTIONS, HYDERABAD	12	0	0	DIL/94/2013-HYD	0	0	0	Y	SHRI B. GANESH BABU , M/S. PARAMESWARA ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337190	67	'YE SAJNI' DUBBED VERSION OF 'YE SAJANI'	2013	121	6	DIL-2-46-2013-MUM	125	0x0000A17E00000000	2013-03-11 00:00:00	MR. AMIT MUNDA, M/S. ABUA SERIES PRODUCTION, INDIA	12	0	Social	DIL/2/46/2013-MUM	0	0	0	N	MR. AMIT MUNDA, M/S. ABUA SERIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337191	59	KOTHA JANTA	2014	121	8	DIL-2-46-2014-HYD	145	0x0000A31B00000000	2014-04-28 00:00:00	ALLU ARVIND, M/S GEETA ARTS, INDAI	12	0	0	DIL-70-2014-HYD	0	0	0	N	ALLU ARAVIND, M/S GEETHA ARTS, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337192	44	QUEEN	2014	121	6	DIL-2-46-2014-MUM	146	0x0000A2E000000000	2014-02-28 00:00:00	PHANTIOM FILMS PVT. LTD. INDIA	12	0	0	DIL/2/46/2014	0	0	0	Y	PHANTIOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337193	59	JYOTHILAKSHMI	2015	121	8	DIL-2-46-2015-HYD	133.33	0x0000A4B100000000	2015-06-08 00:00:00	C. KALYAN, C/O. SREE SUBHA SWETHA FILMS, INDIA	12	0	0	DIL/112/2015-HYD	0	0	0	Y	C. KALYAN, C/O. SREE SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337194	44	TEMPER	2016	121	8	DIL-2-46-2016-HYD	146.59	0x0000A61100000000	2016-05-25 00:00:00	M/S. GOLDMINES TELEFILMS P. LIMITED, MUMBAI, INDIA	13	0	0	DIL/94/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337195	42	CHOTUSHKONE	2014	122	2	DIL-2-47-14-KOL	147.28	0x0000A3AE00000000	2014-09-22 00:00:00	M/S. DAG CREATIVE MEDIA PVT. & M/S. RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENT. PVT. LTD. )	12	0	0	DIL/2/47/14	0	0	0	N	M/S. DAG CREATIVE MEDIA PVT. & M/S. RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENT. PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337196	42	SUPERHIT	2015	122	2	DIL-2-47-15-KOL	113.24	0x0000A51C00000000	2015-09-23 00:00:00	M/S B. O. SINGH PRODUCTIONS	12	0	0	DIL-2-47-15-KOL	0	0	0	N	M/S B. O. SINGH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337197	59	'BRAHMA LEELA GOLA'	2012	121	8	DIL-2-47-2012-HYD	124.26	0x0000A11600000000	2012-11-27 00:00:00	T. BHARAT KUMAR, M/S. BHARAT MOVIES, HYDERABAD	12	0	0	DIL/103/2012-HYD	0	0	0	Y	T. BHARAT KUMAR, M/S. BHARAT MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337198	51	TOD PHOD	2012	121	6	DIL-2-47-2012-MUM	123.25	0x0000A0BA00000000	2012-08-27 00:00:00	ASHOK B. SURYAVANSHI, INDIA	12	0	0	DIL/2/47/2012	0	0	0	Y	ASHOK B. SURYAVANSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337199	58	MASI THIRUVIZHA	2013	122	3	DIL-2-47-2013-CHEN	126	0x0000A22700000000	2013-08-27 00:00:00	M/S SASIKALA CINI MAKERS & PERIYASAMY MOVIE MAKERS	12	0	0	DIL-2-47-2013-CHEN	0	0	0	Y	M/S SASIKALA CINI MAKERS & PERIYASAMY MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337200	42	THE PLAY	2013	122	2	DIL-2-47-2013-KOL	107.6	0x0000A28300000000	2013-11-27 00:00:00	M/S ANTIDOTE ENTERTAINEMENT AND SANKAR CHOWDHURY	12	0	0	DIL/2/47/2013	0	0	0	N	M/S ANTIDOTE ENTERTAINEMENT AND SANKAR CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337201	64	LADALI	2013	121	6	DIL-2-47-2013-MUM	149.26	0x0000A17F00000000	2013-03-12 00:00:00	AVINASH MOTION PICTURES , INDIA	12	0	0	DIL/2/47/2013	0	0	0	Y	AVINASH MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337202	59	PYAR MEIN PADIPOYANE	2014	121	8	DIL-2-47-2014-HYD	148	0x0000A31F00000000	2014-05-02 00:00:00	K.K.RADHAMOHAN, M/S SRI SATHAYA SAI ARTS,  INDIA	12	0	0	DIL/74/2014-HYD	0	0	0	N	K.K.RADHAMOHAN, M/S SRI SATHAYA SAI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337203	43	PADKAR THE CHHALLENGE	2014	121	6	DIL-2-47-2014-MUM	176.8	0x0000A2E000000000	2014-02-28 00:00:00	SPARSH MOTION PICTURE AHMEDABAD	12	0	0	DIA/2/47/2014	0	0	0	N	SPARSH MOTION PICTURE AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337204	59	DYNAMITE	2015	121	8	DIL-2-47-2015-HYD	142	0x0000A4B200000000	2015-06-09 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	Social	DIS/2/47/2015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337205	42	BACHCHAN	2014	122	2	DIL-2-48-14-KOL	142.6	0x0000A3AE00000000	2014-09-22 00:00:00	M/S. RELIANCE ENTERTAINMENT , A DIVN. OF RELIANCE BIG ENTERTAINMENT P. LTD.	12	0	0	DIL-2-48-14-KOL	0	0	0	Y	M/S. RELIANCE ENTERTAINMENT , A DIVN. OF RELIANCE BIG ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337206	42	LOVE IN RAJASTHAN	2015	120	2	DIL-2-48-15-KOL	111.25	0x0000A52200000000	2015-09-29 00:00:00	K.P. SINGH	12	0	0	DIL/2/48/15	0	0	0	N	K.P. SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337207	42	EL TO JEEDON	2016	121	2	DIL-2-48-16-KOL	99.36	0x0000A68600000000	2016-09-19 00:00:00	SUSAN ISLAN	12	0	0	DIL-2-48-16-KOL	0	0	0	N	SUSAN ISLAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337208	59	SWATHI I LOVE YOU	2012	121	8	DIL-2-48-2012-HYD	122.15	0x0000A11D00000000	2012-12-04 00:00:00	SANTOSH R. PAR;WAR, SRP CREATIONS, INDIA	12	0	0	DIL/101/2012-HYD	0	0	0	Y	SANTOSH R. PAR;WAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337209	51	BP (BALAK PALAK)	2012	121	6	DIL-2-48-2012-MUM	109	0x0000A0BA00000000	2012-08-27 00:00:00	VIVA IN EN / RAVI JADHAV FILMS, INDIA	12	0	0	DIL/134/2012-MUM	0	0	0	N	VIVA IN EN / RAVI JADHAV FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337210	59	'SOMETHING SOMETHING'	2013	122	8	DIL-2-48-2013-HYD	133	0x0000A1D900000000	2013-06-10 00:00:00	-DO-	12	0	0	DIL/104/2013-HYD	0	0	0	Y	SHRI B. SUBRAHMANYAM, M/S. LAKSHAT GANAPTHI FILMS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337211	42	VILLAIN	2013	120	2	DIL-2-48-2013-KOL	140.3	0x0000A28300000000	2013-11-27 00:00:00	MR. PUSHPARAG ROYCHOUDHURY	12	0	0	DIL-2-48-2013-KOL	0	0	0	N	MR. PUSHPARAG ROYCHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337212	44	WHAT THE FISH	2013	121	6	DIL-2-48-2013-MUM	0	0x0000A18000000000	2013-03-13 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIL/92/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337213	59	PELLADANDI	2014	121	8	DIL-2-48-2014-HYD	128	0x0000A30600000000	2014-04-07 00:00:00	A . LOHITH KUMAR, M/S. P.L. CREATIONS INDIA	12	0	0	DIL/2/2014-HYD	0	0	0	Y	A . LOHITH KUMAR, M/S . P.L CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337214	63	HUKUM	2014	121	6	DIL-2-48-2014-MUM	116	0x0000A2E300000000	2014-03-03 00:00:00	M/S ARCHANGEL ENTERTAINMENT. MR. MUNISH M. KHAN, MUMBAI	12	0	0	DIL/2/48/2014	0	0	0	Y	M/S ARCHANGEL ENTERTAINMENT. MR. MUNISH M. KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337215	59	VIKRAMARUDI LOVE STORY	2015	121	8	DIL-2-48-2015-HYD	132	0x0000A4B300000000	2015-06-10 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIL /2/48/2015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337216	58	THANGDU	2016	121	3	DIL-2-48-2016-CHEN	0	0x0000A63300000000	2016-06-28 00:00:00	K. RAJENDRAAN, INDIA	12	0	0	DIL/110/2016-CHE	0	0	0	Y	M/S PAKEDAVI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337217	44	''THADAKA''	2016	121	8	DIL-2-48-2016-HYD	146.58	0x0000A61200000000	2016-05-26 00:00:00	M/S. GOLDMINES TELEFILMS P. LIMITED, MUMBAI, INDIA	12	0	0	DIL/95/2016-HYD	0	0	0	N	T. DHARMENDER SINGH , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337218	43	3 DOBA 3 MISTAKES OF GOD	2016	121	6	DIL-2-48-2016-MUM	163.31	0x0000A5B800000000	2016-02-26 00:00:00	SHASHIKANT NARECHANIA SHASHIKANT SHAH PRODUCTIONS INDIA	12	0	0	DIL/2/48/2016	0	0	0	N	SHASHIKANT NARECHANIA SHASHIKANT SHAH PRODUCTIONS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337219	56	BARDU	2014	122	2	DIL-2-49-14-KOL	141	0x0000A3B000000000	2014-09-24 00:00:00	SRI PRABAL MAHATO	12	0	0	DIL-2-49-14-KOL	0	0	0	N	SRI PRABAL MAHATO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337220	42	REVENGE NITEI NABE	2015	122	2	DIL-2-49-15-KOL	0	0x0000A52300000000	2015-09-30 00:00:00	MR. JAYANTA UPADHAYA	12	0	0	DIL-2-49-15-KOL	0	0	0	N	MR. JAYANTA UPADHAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337221	42	BYOMKESH O CHIRIAKHANA	2016	122	2	DIL-2-49-16-KOL	106.21	0x0000A68600000000	2016-09-19 00:00:00	MR. KAUSTUV RAY	12	0	0	DIL-2-49-16-KOL	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337222	54	AJJ DE RANJHE	2012	121	6	DIL-2-49-2012-MUM	144	0x0000A0BB00000000	2012-08-28 00:00:00	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	12	0	0	DIS/1232/2012-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337223	45	' M A H A V E R A '	2013	121	4	DIL-2-49-2013-BAN 	12.22	0x0000A29300000000	2013-12-13 00:00:00	M/S. ARUNACHAL CREATION'S BANGALORE	12	0	0	DIL/2/49/2013	0	0	0	N	M/S. ARUNACHAL CREATION'S BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337224	58	CNATYUM AATUKUTTIYUM	2013	122	3	DIL-2-49-2013-CHEN	143.57	0x0000A23500000000	2013-09-10 00:00:00	M/S LINE WOLF PRODUCTION	12	0	0	DIL-2-49-2013-CHEN	0	0	0	Y	M/S LINE WOLF PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337225	59	'OM'	2013	122	8	DIL-2-49-2013-HYD	124.5	0x0000A1D900000000	2013-06-10 00:00:00	-DO-	12	0	0	DIL/99/2013-HYD	0	0	0	N	SHRI NANDAMURI KALYANRAM M/S. NANDACURI TARAKA RADARAO(NTR ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337226	200	SAJANKE HAHON ME	2013	122	2	DIL-2-49-2013-KOL	151.36	0x0000A28400000000	2013-11-28 00:00:00	MR. BRAJ MOHAN TURI (MOHAN BHAIYA)	12	0	0	DIL/2/49/2013	0	0	0	Y	MR. BRAJ MOHAN TURI (MOHAN BHAIYA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337227	54	'RISKY MUNDEY'	2013	121	6	DIL-2-49-2013-MUM	125	0x0000A18000000000	2013-03-13 00:00:00	MR. ARVINDER SINGH, M/S ABG INTERNATIONAL ,  INDIA	12	0	0	DIL/85/2013-MUM	0	0	0	N	MR. ARVINDER SINGH, M/S ABG INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337228	59	MEENDUM AMMAN	2013	120	8	DIL-2-49-2014-HYD	0	0x0000A1B900000000	2013-05-09 00:00:00	S. SUNDARA LAKSHMI, M/S. SIVAM ASSOCIATES,INDIA	13	0	0	DIL/76/2014-HYD	0	0	0	Y	S. SUNDARA LAKSHMI, M/S. SIVAM ASSOCIATES,ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337229	51	RAJE....EK KRANTI	2014	121	6	DIL-2-49-2014-MUM	120.39	0x0000A2E300000000	2014-03-03 00:00:00	SHIVA K BAGUL,SK ART'S PRODUCTION,PUNE	12	0	0	DIL/2/49/2014	0	0	0	N	SHIVA K BAGUL,SK ART'S PRODUCTION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337230	59	SPICY	2015	121	8	DIL-2-49-2015-HYD	121.31	0x0000A4B400000000	2015-06-11 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIL	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337231	59	'TITANIC (ANTHARVEDI TO AMALAPURAM )'	2016	121	8	DIL-2-49-2016-HYD	0	0x0000A61800000000	2016-06-01 00:00:00	KANNA SRINIVASA RAO , KUMARAPU CHANDRA RAO' SURESH BABU ATLURI M/S . KANNA CINE PRODUCTION ,, INDIA	12	0	0	DIL/102/2016-HYD	0	0	0	N	KANNA SRINIVASA RAO. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337232	51	VARHALI BANA SOUTH CHA DEEWANA	2016	121	6	DIL-2-49-2016-MUM	100.33	0x0000A5BB00000000	2016-02-29 00:00:00	GAJANAN RAUT, 3G FILMS & TV PRODUCTIONS, INDIA	12	0	Social	DIL/87/2016-MUM	0	0	0	N	GAJANAN RAUT, 3G FILMS & TV PRODUCTIONS, BULDHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337233	42	CHAYA MANUSH	2014	122	2	DIL-2-5-14-KOL	149.35	0x0000A2C200000000	2014-01-29 00:00:00	PANKAJ AGRAWAL	12	0	0	DIL/2/5/14	0	0	0	N	PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337234	42	ASHGNI SANKET	2015	122	2	DIL-2-5-15-KOL	102.17	0x0000A42100000000	2015-01-15 00:00:00	MR. SUBODH KR. CHHAJER	12	0	0	DIL/2/5/15	0	0	0	Y	MR. SUBODH KR. CHHAJER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337235	42	KI KORO TOKO BOLBO	2016	122	2	DIL-2-5-16-KOL	149.36	0x0000A5A300000000	2016-02-05 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-2-5-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337236	53	JAGU AUTOBALA	2012	121	2	DIL-2-5-2012-KOL	137.4	0x0000A0AF00000000	2012-08-16 00:00:00	MR. PUPINDER SINGH, INDIA	12	0	0	DIL/2/5/2012	0	0	0	N	MR. PUPINDER SINGH, KOLKOTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337237	67	KAKAA	2012	121	6	DIL-2-5-2012-MUM	145	0x0000A02100000000	2012-03-27 00:00:00	M. AASIF FILMS/ JEETU KRSANAN/ RITU THAKUR/TIKAM VERMA, INDIA	12	0	0	DIL/2/5/2012	0	0	0	Y	A. AASIF FILMS/ JEETU KRSANANI/ RITU THAKUR/TIKAM VERMA, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337238	59	OOPIRI	2013	121	8	DIL-2-5-2013-HYD	0	0x0000A15000000000	2013-01-24 00:00:00	DANTULIRI RAJA RAVEENDER, RAINBOW REELS , INDIA	12	0	0	DIL-2-5-2013-HYD	0	0	0	N	DANTULURI RAJA RAVEENDER. RAINBOW REELS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337239	42	ABOROTO	2013	122	2	DIL-2-5-2013-KOL	113.6	0x0000A17300000000	2013-02-28 00:00:00	M/S. GLOBSYN MEDIA VENTURES.	12	0	0	DIL/2/5/2013	0	0	0	N	M/S. GLOBSYN MEDIA VENTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337240	44	THE UNSOUND	2013	121	6	DIL-2-5-2013-MUM	105	0x0000A14300000000	2013-01-11 00:00:00	P K ARTS CREATIONS, INDIA	12	0	0	DIL/2/5/2013	0	0	0	N	P K ARTS CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337241	58	HOGENAKKAL	2014	121	0	DIL-2-5-2014	122.29	0x0000A31500000000	2014-04-22 00:00:00	EZHIL PRODUCTIONS,E.THAMIZHVANAN,INDIA	12	0	0	DIL/10/2014-CHE	0	0	0	Y	EZHIL PRODUCTIONS,E.THAMIZHVANAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337242	59	BUCHIBABU (TAKE CARE )	2014	120	8	DIL-2-5-2014-HYD	119.1	0x0000A2B500000000	2014-01-16 00:00:00	S/SHRI P. SRINIVASA RAO , T.V. NARASIMHA REDDY & KADAMBARI KIRAN KUMAR, M/S SRI TALUPULAMMA ART CREATIONS, HYD	12	0	0	DIL/302/2013-HYD	0	0	0	Y	S/SHRI P. SRINIVASA RAO , T.V. NARASIMHA REDDY & KADAMBARI KIRAN KUMAR, M/S SRI TALUPULAMMA ART CREATIONS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337243	64	HAMAR BITIYA RANI	2014	121	6	DIL-2-5-2014-MUM	169.34	0x0000A2AC00000000	2014-01-07 00:00:00	CINEMAGAON, INDIA	12	0	0	DIL/2/5/2014	0	0	0	Y	CINEMAGAON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337244	64	HAMAR BITIYA RANI	2014	121	6	DIL-2-5-2014-MUM	169.34	0x0000A2AC00000000	2014-01-07 00:00:00	CINEMAGAON, INDIA	12	0	0	DIL/551/2013-MUM	0	0	0	N	CINEMAGAON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337245	58	DARLING	2015	121	3	DIL-2-5-2015-CHEN	126.25	0x0000A41E00000000	2015-01-12 00:00:00	M/S STUDIO GREEN  INDIA	12	0	0	DIL/7/2015-CHE	0	0	0	Y	M/S STUDIO GREEN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337246	59	YA RAB	2015	121	6	DIL-2-5-2015-MUM	124.16	0x0000A41700000000	2015-01-05 00:00:00	TRUE FILMS,INDIA	12	0	0	DIL/2/5/2015	0	0	0	N	TRUE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337247	59	'SOGGADE CHINNI NAYANA'	2016	122	8	DIL-2-5-2016-HYD	145	0x0000A58A00000000	2016-01-11 00:00:00	AKKINENI NAGARJUN, M/S. ANNAPURNA STUDIOS PVT.LTD.,INDIA	12	0	0	DIL/268/2016-HYD	0	0	0	Y	Y. SUPRIYA, HYDRBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337248	42	GANGSTAR KING	2014	122	2	DIL-2-50-14-KOL	134.3	0x0000A3B100000000	2014-09-25 00:00:00	MR. TARUN KUMAR DUGAR	12	0	0	DIL-2-50-14-KOL	0	0	0	N	MR. TARUN KUMAR DUGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337249	42	SARUDD	2015	121	2	DIL-2-50-15-KOL	119.18	0x0000A4EE00000000	2015-08-08 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS	12	0	0	DIL-2-50-15-KOL	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337250	42	'RATRI SHESHER TARA'	2016	122	2	DIL-2-50-16-KOL	117.25	0x0000A68F00000000	2016-09-28 00:00:00	M/S. SAHAYOG PRODUCTIONS	12	0	0	DIL-2-50-16-KOL	0	0	0	N	M/S. SAHAYOG PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337251	59	DASHAMI	2012	121	8	DIL-2-50-2012-HYD	121.1	0x0000A12400000000	2012-12-11 00:00:00	A. MAHIPAL, SRI LAKSSHMI HAYAGRIVA PRODUCTIONS, INDIA	12	0	0	DIL/113/2012-HYD	0	0	0	Y	A. MAHIPAL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337252	54	AIVEN RAULA PAI GYA (FUN UINLIMITED)	2012	121	6	DIL-2-50-2012-MUM	157.13	0x0000A0BC00000000	2012-08-29 00:00:00	RAVINDER GREWAL, PRODUCTIONS, INDIA	12	0	0	DIL/136/2012-MUM	0	0	0	N	RAVINDER GREWAL, PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337253	58	KUZHAPPAN	2013	122	3	DIL-2-50-2013-CHEN	108.39	0x0000A23C00000000	2013-09-17 00:00:00	SHRI YURAJ	12	0	0	DIL-2-50-2013-CHEN	0	0	0	N	M/S NINE STARS ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337254	59	''NACHITHE (DEMIKEYINA READY)''	2013	122	8	DIL-2-50-2013-HYD	110.27	0x0000A1E400000000	2013-06-21 00:00:00	-DO-	12	0	0	DIL/97/2013-HYD	0	0	0	N	SHRI P.N. MAHESH VARDHAN, M/S. GOOOOO FILM MAKERS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337255	42	BIYE NOT OUR !	2012	122	2	DIL-2-50-2013-KOL	115.25	0x0000A11E00000000	2012-12-05 00:00:00	M/S. ROSE VALLEY FILMS LTD.	12	0	0	DIL/2/50/2013	0	0	0	N	M/S. ROSE VALLEY FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337256	44	TERA JUNOON	2013	121	6	DIL-2-50-2013-MUM	119.59	0x0000A18200000000	2013-03-15 00:00:00	A PRAMEET KUMAR ENTERTAINMENT , INDIA	12	0	0	DIL/87/2013-MUM	0	0	0	Y	A PRAMEET KUMAR ENTERTAINMENT , CHANDRAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337257	58	NALLU PERU NAALU VIDHAMA PESUVANGA	2015	121	3	DIL-2-50-2015-CHEN	131.22	0x0000A4C500000000	2015-06-28 00:00:00	M/S SRI KRIAHNA TAKIES, INDIA	12	0	0	DIL-130-2015-CHEN.filepart	0	0	0	N	M/S SRI KRIAHNA TAKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337258	59	SUPER KIDNAP	2015	121	8	DIL-2-50-2015-HYD	117	0x0000A4B800000000	2015-06-15 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIS/2/50/2015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337259	59	DORA	2016	121	3	DIL-2-50-2016-CHEN	0	0x0000A63300000000	2016-06-28 00:00:00	JAKKAM JAWAHAR BABU M/S RATNA CELLULOIDS, INDIA	13	0	0	DIL/150/2016-CHE	0	0	0	Y	JAKKAM JAWAHAR BABU M/S RATNA CELLULOIDS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337260	59	''YEROJAITHEY CHUSAANO''	2016	121	8	DIL-2-50-2016-HYD	116.26	0x0000A61800000000	2016-06-01 00:00:00	SINDIRI GIRI  2) K. SURESH BSBU 3) TANNIRU SIMHSDHARI 4)G. BALARATJU .M/S AAR YES CREATIONS INDIA	12	0	0	DIL/99/2016-HYD	0	0	0	N	SINDHIRI GIRI , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337261	42	YOODHA	2014	122	2	DIL-2-51-14-KOL	0	0x0000A3B100000000	2014-09-25 00:00:00	M/S. VENKATESH FILMS PVT. LTD.	12	0	0	DIL-2-51-14-KOL	0	0	0	N	M/S. VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337262	42	PHANDE	2015	122	2	DIL-2-51-15-KOL	0	0x0000A53600000000	2015-10-19 00:00:00	MR. RAJESH KUMAR PASWAN	12	0	0	DIL-2-51-15-KOL	0	0	0	N	MR. RAJESH KUMAR PASWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337263	42	ABUJH MON	2016	121	2	DIL-2-51-16-KOL	138.26	0x0000A68800000000	2016-09-21 00:00:00	MS. SHOBHA SINGH	12	0	0	DIL-2-51-16-KOL	0	0	0	Y	MS. SHOBHA SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337264	59	PREMATHO NUVVOSTHAVANI	2012	121	8	DIL-2-51-2012-HYD	128	0x0000A12A00000000	2012-12-17 00:00:00	S.V. RAO , NANDINI FILMS, INDIA	12	0	0	DIL/117/2012-HYD	0	0	0	N	S.V. RAO , NANDINI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337265	49	VASUDHA	2012	121	6	DIL-2-51-2012-MUM	130	0x0000A0BE00000000	2012-08-31 00:00:00	GEETA NAIR, AUTO FOCUS PICTURES, INDIA	12	0	0	DIL/144/2012-MUM	0	0	0	N	GEETA NAIR, AUTO FOCUS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337266	58	VILLA-PIZZA	2013	122	3	DIL-2-51-2013-CHEN	0	0x0000A23D00000000	2013-09-18 00:00:00	SHRI C. VIJAYAKUMAR, M/S THIRUKUMARAN ENTERTAINMENT	12	0	0	DIL-2-51-2013-CHEN	0	0	0	N	M/S THIRUKUMARAN ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337267	42	ONCE UPON A TIME IN KOLKATA	2013	122	2	DIL-2-51-2013-KOL	0	0x0000A29000000000	2013-12-10 00:00:00	M/S. AKASH MOVIES	12	0	0	DIL-2-51-2013-KOL	0	0	0	N	M/S. AKASH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337268	59	PELLAMAA - PRIYURAALA	2014	121	8	DIL-2-51-2014-HYD	136.46	0x0000A32D00000000	2014-05-16 00:00:00	A. PRAKASH RAO, M/S. HYDERABAD FILMS SCHOOL, INDIA	12	0	0	DIL/67/2014-HYD	0	0	0	Y	A. PRAKASH RAO, M/S. HYDERABAD FILMS SCHOOL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337269	44	JENNY MERI JAAN	2015	121	3	DIL-2-51-2015-CHEN	115.18	0x0000A4AA00000000	2015-06-01 00:00:00	P. RATHNAM , M/S. KIRTHIKA FILM MAKERS, INDIA	13	0	0	DIL/156/2015-CHE 	0	0	0	N	P. RATHNAM , M/S. KIRTHIKA FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337270	59	VINAVAYYA RAMAYYA	2015	121	8	DIL-2-51-2015-HYD	138.32	0x0000A4B800000000	2015-06-15 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIL/2/512015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337271	59	'LOVE K RUN (SAVE LOVE )'	2016	122	8	DIL-2-51-2016-HYD	0	0x0000A61800000000	2016-06-01 00:00:00	K. VENKATA CHANDRA SEKHAR ,M/S KANDIMALLA	12	0	0	DIL/98/2016-HYD 	0	0	0	N	K.VENKATA CHANDAR SEKHAR ,M/S KANDIMALLA MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337272	42	RAY	2014	121	2	DIL-2-52-14-KOL	110.42	0x0000A3B600000000	2014-09-30 00:00:00	BAJRANG LAL AGRWAL	12	0	0	DIL-2-52-14-KOL	0	0	0	N	BAJRANG LAL AGRWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337273	42	'LOVE ASHRAM'	2015	122	2	DIL-2-52-15-KOL	137.16	0x0000A56B00000000	2015-12-11 00:00:00	MR. MUKUNDA RAM DAS	12	0	0	DIL-2-52-15-KOL	0	0	0	Y	MR. MUKUNDA RAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337274	42	JHOCT BOLE KAWA KAATE	2016	121	2	DIL-2-52-16-KOL	137.59	0x0000A68800000000	2016-09-21 00:00:00	MR. DEEPAK VERMA	12	0	0	DIL-2-52-16-KOL	0	0	0	Y	MR. DEEPAK VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337275	59	MASTI	2012	121	8	DIL-2-52-2012-HYD	0	0x0000A12B00000000	2012-12-18 00:00:00	P. RAVIKUMAR, FULL MOON PICTURES,INDIA	12	0	0	DIL/116/2012-HYD	0	0	0	Y	P. RAVIKUMAR, FULL MOON PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337276	44	MISS SUNDARI	2012	121	6	DIL-2-52-2012-MUM	74	0x0000A0BE00000000	2012-08-31 00:00:00	KHANDOBA FILMS, INDIA	12	0	0	DIL/145/2012-MUM	0	0	0	Y	KHANDOBA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337277	61	CRICKET SCANDAL	2013	122	3	DIL-2-52-2013-CHEN	120.52	0x0000A25100000000	2013-10-08 00:00:00	M/S VHARATHI ENTERTAINMENT	12	0	0	DIL-2-52-2013-CHEN	0	0	0	Y	M/S VHARATHI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337278	59	'ENTHA ANDANGA VUNNAVE'	2013	122	8	DIL-2-52-2013-HYD	133.28	0x0000A1EE00000000	2013-07-01 00:00:00	SHRI GANGAPATNAM SRIDHAR M/S. VIGNESH KARTHIK CINEMA,HYDERABAD	12	0	0	DIL/108/2013-HYD	0	0	0	Y	SHRI GANGAPATNAM SRIDHAR M/S. VIGNESH KARTHIK CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337279	42	JANGI	2013	122	2	DIL-2-52-2013-KOL	149.7	0x0000A29000000000	2013-12-10 00:00:00	M/S CHAKRA PRODUCTION	12	0	0	DIL/2/52/2013	0	0	0	Y	M/S CHAKRA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337280	54	POOJA KIVEN AA	2013	121	6	DIL-2-52-2013-MUM	122.13	0x0000A18700000000	2013-03-20 00:00:00	ROMI ENTERTAINMENT , INDIA	12	0	0	DIL/109/2013-MUM	0	0	0	N	ROMI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337281	58	MANDHAKANI	2014	121	8	DIL-2-52-2014-HYD	124.42	0x0000A32D00000000	2014-05-16 00:00:00	G. SOUNDIAN, M/S. SATHYAVATHY MMOVIES,INDIA	13	0	0	DIL/78/2014-HYD	0	0	0	N	G. SOUNDIAN, M/S. SATHYAVATHY MMOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337282	44	BEWAKOOFIYAAN	2014	121	6	DIL-2-52-2014-MUM	119.4	0x0000A2E600000000	2014-03-06 00:00:00	YASH RAJ FILMS PVT. LTD. ,INDIA	12	0	0	DIL/2/52/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337283	59	AMMO	2015	121	3	DIL-2-52-2015-CHEN	110.6	0x0000A4CC00000000	2015-07-05 00:00:00	JSK FILM CORPORATION & REBLE STUDIOS, INDIA	13	0	0	DIL/144/2015-CHE	0	0	0	Y	JSK FILM CORPORATION & REBLE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337284	59	CHEMBU CHINA SATYAM (LIC AGENT)	2015	121	8	DIL-2-52-2015-HYD	0	0x0000A4BA00000000	2015-06-17 00:00:00	ALURI SAMBASIVA RAO, C/O. ALURI CREATIONS,INDIA	12	0	0	DIL/123/2015-HYD	0	0	0	Y	ALURI SAMBASIVA RAO, C/O. ALURI CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337285	58	NATCHATHIRA JANNALIL	2016	121	3	DIL-2-52-2016-CHEN	124.2	0x0000A63A00000000	2016-07-05 00:00:00	S D MUTHUKUMARAN - M/S OM SIVASAKTHI MURUGA FILMS, INDIA	12	0	0	DIL/2/52/2016	0	0	0	Y	S D MUTHUKUMARAN - M/S OM SIVASAKTHI MURUGA FILMS, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337286	44	JABARDAST JOSH	2016	121	8	DIL-2-52-2016-HYD	170	0x0000A61800000000	2016-06-01 00:00:00	GOLDMINES TELEFILMS P. LIMITED, INDIA	13	0	0	DIL/103/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337287	42	AAMI VS TUMI	2014	122	2	DIL-2-53-14-KOL	0	0x0000A3C300000000	2014-10-13 00:00:00	MR. ARIJIT BISWAS	12	0	0	DIL-2-53-14-KOL	0	0	0	N	MR. ARIJIT BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337288	42	KALBAR BIYE	2015	122	2	DIL-2-53-15-KOL	139.9	0x0000A55400000000	2015-11-18 00:00:00	CHAKRA PRODUCTION	12	0	0	DIL-2-53-15-KOL	0	0	0	Y	CHAKRA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337289	42	RANCHA ELO PHIRE	2016	122	2	DIL-2-53-16-KOL	17.15	0x0000A68900000000	2016-09-22 00:00:00	M/.S AKMA ENTERTAINMENT LLP.	12	0	0	DIL-2-53-16-KOL	0	0	0	N	M/.S AKMA ENTERTAINMENT LLP.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337290	59	TELISI...TELIYAKA(IT HAPPENSE)	2012	121	8	DIL-2-53-2012-HYD	120	0x0000A12B00000000	2012-12-18 00:00:00	GADDAM KUMAR BABU & SAVEEN INDLA, AMMA ART CREATIONS,	12	0	0	DIL/123/2012-HYD	0	0	0	N	GADDAM KUMAR BABU & SAVEEN INDLA, AMMA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337291	44	CHAL PICHCHUR BANATE HAIN	2012	121	6	DIL-2-53-2012-MUM	122.8	0x0000A0C100000000	2012-09-03 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/53/2012	0	0	0	Y	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337292	67	T	2013	122	3	DIL-2-53-2013-CHEN	139.2	0x0000A25E00000000	2013-10-21 00:00:00	M/S PRABHU VISION	12	0	0	DIL-2-53-2013-CHEN	0	0	0	Y	M/S PRABHU VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337293	42	''PENDULUM''	2013	120	2	DIL-2-53-2013-KOL	131.1	0x0000A29000000000	2013-12-10 00:00:00	COSUM ANALYTICS LTD.	12	0	0	DIL-2-53-2013-KOL	0	0	0	Y	COSUM ANALYTICS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337294	54	'YOU N ME'	2013	121	6	DIL-2-53-2013-MUM	122.12	0x0000A18900000000	2013-03-22 00:00:00	A VARINDER GREWAL PEODUCTION ,INDIA	12	0	0	DIL/90/2013-MUM	0	0	0	N	A VARINDER GREWAL PEODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337295	59	'MANAM'	2014	122	8	DIL-2-53-2014-HYD	163	0x0000A33000000000	2014-05-19 00:00:00	SHRI AKKINENI NAGARJUNA, ANNAPURN ASTUDIOS PRIVATE LIMITED, HYDERABAD	12	0	0	DIL/2/53/2014-HYD	0	0	0	Y	M.Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337296	61	MAHESH DATTANRS DANCE LIKE A MAN	2014	121	6	DIL-2-53-2014-MUM	103.39	0x0000A2E600000000	2014-03-06 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD., INDIA	12	0	0	DIL/52/2014-MUM	0	0	0	Y	CHHOTI PRODUCTION COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337297	59	DARLINGE OOSINA DARLINGE	2015	121	8	DIL-2-53-2015-HYD	104.39	0x0000A4BA00000000	2015-06-17 00:00:00	D.VENKATA RAMMAN ,C/O V.R.FILMS INDIA	12	0	Social	DIL/2/53/2015	0	0	0	Y	D.VENKATA RAMMAN ,C/O V.R.FILMS HYEDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337298	42	KKOLI	2014	122	2	DIL-2-54-14-KOL	132.4	0x0000A3CB00000000	2014-10-21 00:00:00	VIGNESH FILMS	12	0	0	DIL-2-54-14-KOL	0	0	0	Y	VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337299	59	MANMADHA ERANI	2015	122	2	DIL-2-54-15-KOL	119.38	0x0000A56000000000	2015-11-30 00:00:00	MR. DEEPAK BAJAJ	13	0	0	DIL-2-54-15-KOL	0	0	0	N	M/S, LAKSHMI VASANTHI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337300	42	PROTISRUTI	2016	122	2	DIL-2-54-16-KOL	143.16	0x0000A69500000000	2016-10-04 00:00:00	SHANTI FILMS	12	0	0	DIL//2/54/16	0	0	0	N	SHANTI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337301	59	'CHAMAK CHALLO'	2012	121	8	DIL-2-54-2012-HYD	142	0x0000A10F00000000	2012-11-20 00:00:00	DAMMALAPATA SRINIVAS RAO. M/S SHRI SHAILENDRA CINEMAS ,INDIA	12	0	0	DIL/122/2012-HYD	0	0	0	N	DAMMALAPATA SRINIVASA RAO ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337302	51	NO ENTRY-PUDHE DHOKA AAHE	2012	121	6	DIL-2-54-2012-MUM	146.31	0x0000A0C100000000	2012-09-03 00:00:00	UNDERGROUND FIMS.,,PVT. LTD, INDIA	12	0	0	DIL/138/2012-MUM	0	0	0	Y	UNDERGROUND FIMS.,,PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337303	42	''CHANDER PAHAR''	2013	122	2	DIL-2-54-2013-KOL	148.41	0x0000A29300000000	2013-12-13 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/2/54/2013	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337304	59	VEEDU CHALA WORSYT (WE DIE BUT LOVE NECVER DIE)	2013	121	8	DIL-2-54-2014-HYD	111.56	0x0000A1CD00000000	2013-05-29 00:00:00	PUDARI NARSIMHA GOUD, M/S. SLNS FILMS, HYDERABAD	12	0	0	DIL/61/2014-HYD	0	0	0	Y	PUDARI NARSIMHA GOUD, M/S. SLNS FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337305	59	BHANDOOK	2015	121	8	DIL-2-54-2015-HYD	152	0x0000A4BA00000000	2015-06-17 00:00:00	GUJJA YUGENDERRAO.C/O TANISHKA MULTI VISION,HYDERABAD INDIA	12	0	0	DIL/2/54/2015-HYD	0	0	0	N	GUJJA YUGENDERRAO.C/O TANISHKA MULTI VISION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337306	58	KAMA PISASU	2015	121	6	DIL-2-54-2015-MUM	115.1	0x0000A46700000000	2015-03-26 00:00:00	SHIPALI FILMS, MUMBAI	12	0	0	DIL/2/54/2015	0	0	0	Y	SHIPALI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337307	59	'CHAL CHAL GURRAM'	2016	121	8	DIL-2-54-2016-HYD	126	0x0000A62400000000	2016-06-13 00:00:00	MARISETTI RAGHAVAIAH,M/S.M R ENTERTAINMANTS,INDIA	12	0	0	DIL/112/2016-HYD	0	0	0	N	MARISETTI RAGHAVAIAH,M/S.M R ENTERTAINMANTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337308	42	BIJOYOINI	2014	122	2	DIL-2-55-14-KOL	119.16	0x0000A3CB00000000	2014-10-21 00:00:00	THE SUN FILMS	12	0	0	DIL-2-55-14-KOL	0	0	0	Y	THE SUN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337309	44	AAHVAAN	2015	121	2	DIL-2-55-15-KOL	117.1	0x0000A56300000000	2015-12-03 00:00:00	M/S USHA CHALCHILTRA	12	0	0	DIL/2/55/15	0	0	0	N	M/S. USHA CHALCHILTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337310	42	KAMALA SUNDATI	2016	121	2	DIL-2-55-16-KOL	114.2	0x0000A6A000000000	2016-10-15 00:00:00	MR. JOYDEB MONDAL	12	0	0	DIL-2-55-16-KOL	0	0	0	N	MR. JOYDEB MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337311	59	SONG	2012	121	8	DIL-2-55-2012-HYD	112	0x0000A12E00000000	2012-12-21 00:00:00	T.SRILAXMI BLAK MAGIC FILMS,INDIA	13	0	0	DIL/114/2012-HYD	0	0	0	N	T.SRILAXMI BLAK MAGIC FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337312	44	QAYAMAT HI QAYAMAT	2012	121	6	DIL-2-55-2012-MUM	125	0x0000A0C300000000	2012-09-05 00:00:00	MAMTA FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/129/2012-MUM	0	0	0	Y	MAMTA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337313	58	ENAKKU UNNAI PUDIKICUM	2013	122	3	DIL-2-55-2013-CHEN	14.4	0x0000A26600000000	2013-10-29 00:00:00	SHRI S.GOPL	12	0	0	DIL-2-55-2013-CHEN	0	0	0	Y	M/S FRIENDS FILMS INTERNATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337314	42	MONER HODISH	2013	122	2	DIL-2-55-2013-KOL	110.26	0x0000A2A500000000	2013-12-31 00:00:00	M/S MAHESHWARI FILMS	12	0	0	DIL/2/55/2013	0	0	0	N	M/S MAHESHWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337315	64	BIWI NO .1	2013	121	6	DIL-2-55-2013-MUM	149.12	0x0000A18D00000000	2013-03-26 00:00:00	DINESH AGRAWAL / SUNIL JAIN / SUSHIL JAIN / M/S. DARPAN MOVIES, INDIA	12	0	0	DIL/07/2013-MUM	0	0	0	N	DINESH AGRAWAL / SUNIL JAIN / SUSHIL JAIN / M/S. DARPAN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337316	58	ISAI	2014	122	3	DIL-2-55-2014-CHEN	0	0x0000A3F000000000	2014-11-27 00:00:00	M/S. S.S. PRODUCTION, CHENNAI.	12	0	0	DIL-2-55-2014-CHEN	0	0	0	N	M/S. S.S. PRODUCTION, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337317	59	TAPPATADUGU	2014	121	8	DIL-2-55-2014-HYD	155.8	0x0000A33B00000000	2014-05-30 00:00:00	W. ARUNKUMAR REDDY M/S. A.S.S.V. ATELIERS, INDIA	12	0	0	DIL/93/2014-HYD	0	0	0	Y	W.  ARUNKUMAR REDDY M/S A.S.S.V. ATELIERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337318	59	PREMINCHU PELLADU	2015	121	8	DIL-2-55-2015-HYD	141	0x0000A4BB00000000	2015-06-18 00:00:00	PAVAN KUMARA SWAMY ,C/O VISHWANATH ART PRODUCTION NALGONDA	12	0	0	DIL/109/2015-HYD	0	0	0	Y	PAVAN KUMARA SWAMY ,C/O VISHWANATH ART PRODUCTION NALGONDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337319	59	'MAACHIDEVA'	2016	122	8	DIL-2-55-2016-HYD	123.43	0x0000A62800000000	2016-06-17 00:00:00	D.SIVASANKAR REDDY, M/S. SRI SHANMUKHA ARTS,INDIA	12	0	0	dil/77/2016-hyd	0	0	0	Y	D.SIVASANKAR REDDY, M/S. SRI SHANMUKHA ARTS,VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337320	42	KOKHON TOMAR ASHBE TELEPHONE	2014	122	2	DIL-2-56-14-KOL	124.56	0x0000A3CB00000000	2014-10-21 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	DIL/2/56/14	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337321	42	AJAANTE CHOTTO BHUL	2015	122	2	DIL-2-56-15-KOL	96.1	0x0000A56B00000000	2015-12-11 00:00:00	SK. HAIDER ALI	12	0	0	DIL/2/56/15	0	0	0	N	SK. HAIDER ALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337322	44	A MYSTERY STORY	2016	121	2	DIL-2-56-16-KOL	89.22	0x0000A69800000000	2016-10-07 00:00:00	SREE SURAJIT FILMS	12	0	0	DIL-2-56-16-KOL	0	0	0	N	SREE SURAJIT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337323	59	YAMUDIKI MOGUDU	2012	121	8	DIL-2-56-2012-HYD	156.55	0x0000A12F00000000	2012-12-22 00:00:00	A. CHANTI, FRIENDLY MOVIES, INDIA	12	0	0	DIL/130/2012-HYD	0	0	0	Y	A. CHANTI, FRIENDLY MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337324	58	' CRICKET SCANDAL '	2013	122	3	DIL-2-56-2013-CHEN	120.52	0x0000A26700000000	2013-10-30 00:00:00	M/S BHARATHI ENTERTAINMENT	13	0	0	DIL-2-56-2013-CHE	0	0	0	Y	M/S BHARATHI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337325	59	MANGO	2013	122	8	DIL-2-56-2013-HYD	123.5	0x0000A1F700000000	2013-07-10 00:00:00	SHRI K. VENKATESWARA RAO, B. SWATHI . Y. NANDAKUMAR. B. NAVEEN KUMAR. T.RAMA SATYANARAYANA AND K.RAJA	12	0	0	DIL/2/56/2013	0	0	0	Y	SHRI K. VENKASWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337326	44	GIPPI	2013	121	6	DIL-2-56-2013-MUM	97	0x0000A18D00000000	2013-03-26 00:00:00	KARAN JOHAR, HIROO JOHAR, DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/2/56/2013	0	0	0	Y	KARAN JOHAR, HIROO JOHAR, DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337327	59	VIA PAAPIKONDALU	2014	121	8	DIL-2-56-2014-HYD	138.18	0x0000A33B00000000	2014-05-30 00:00:00	J. KRISHNA MOHAN, M/S. SRI SAMANVITHA CREATIONS, INDIA	12	0	0	DIL/79/2014-HYD	0	0	0	Y	J. KRISHNA MOHAN, M/S. SRI SAMANVITHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337328	64	DEKH KE	2014	121	6	DIL-2-56-2014-MUM	134.2	0x0000A2EC00000000	2014-03-12 00:00:00	PHILHARMONIC ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/2/56/2014	0	0	0	N	PHILHARMONIC ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337329	44	'YUDH EK JUNG'	2038	121	8	DIL-2-56-2016-HYD	154.43	0x0000C5FB00000000	2038-10-07 00:00:00	M/S. CINEKORN ENTERTAINMENT,INDIA	13	0	0	DIL/116/2016-HYD	0	0	0	N	T. DHARENDER SINGH ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337330	51	ANNAGIRI	2016	121	6	DIL-2-56-2016-MUM	122.47	0x0000A5C400000000	2016-03-09 00:00:00	AGREE FILMS,  INDIA	12	0	0	DIL/2/56/2016	0	0	0	N	AGREE FILMS,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337331	42	FORCE	2014	122	2	DIL-2-57-14-KOL	143.32	0x0000A3CC00000000	2014-10-22 00:00:00	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/2/57/14	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337332	42	HAR HAR BYOMKESH	2015	122	2	DIL-2-57-15-KOL	113.3	0x0000A57100000000	2015-12-17 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMA PVT. LTD.	12	0	Thriller	DIL-2-57-15-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337333	42	SHRISTI (THE CREATION)	2016	122	2	DIL-2-57-16-KOL	132.43	0x0000A6A600000000	2016-10-21 00:00:00	MIRACLE MOVIES (2010)	12	0	0	DIL-2-57-16-KOL	0	0	0	Y	MIRACLE MOVIES (2010)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337334	44	KAMAAL DHAMAAL MALAMAL	2012	121	6	DIL-2-57-2012-MUM	147	0x0000A0CB00000000	2012-09-13 00:00:00	PERFECT  PICTURES,INDIA	12	0	0	DIL/146/2012-MUM	0	0	0	Y	PERFECT  PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337335	59	' AJITH BILLA '	2013	122	3	DIL-2-57-2013-CHEN	135.39	0x0000A27500000000	2013-11-13 00:00:00	M/S KALPANA CHITRA	13	0	0	DIL-2-57-2013-CHE	0	0	0	Y	M/S KALPANA CHITRA ( MS. POSA PRAKRUTHI )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337336	59	' PARCEL '	2013	121	8	DIL-2-57-2013-HYD	121.3	0x0000A1F900000000	2013-07-12 00:00:00	SHRI PEER SAHEB SHAIK.M/S. FASILY THEATRES, HYDERABAD	12	0	0	DIL-2-57-2013-HYD	0	0	0	N	SHRI PEER SAHEB SHAIK.M/S. FASILY THEATRES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337337	44	NAUTANKI SAALA	2013	121	6	DIL-2-57-2013-MUM	130.16	0x0000A18F00000000	2013-03-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD. & R. S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/57/2013	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD. & R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337338	59	ADAVI KAACHINA VENNELA	2016	121	8	DIL-2-57-2014-HYD	139.5	0x0000A61600000000	2016-05-30 00:00:00	AKKI VISWANADHA REDDY,M/S,MOON LIGHT DREAMS,INDIA	12	0	0	DIL/95/2014-HYD	0	0	0	Y	AKKI VISWANADHA REDDY,M/S,MOON LIGHT DREAMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337339	44	GANG OF GHOSTS	2014	121	6	DIL-2-57-2014-MUM	128.4	0x0000A2EC00000000	2014-03-12 00:00:00	VENUS RECORDS & TAPES PVT. LTD., INDIA	12	0	0	DIL/107/2014-MUM	0	0	0	Y	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337340	59	AKHILANDESWARI	2015	121	8	DIL-2-57-2015-HYD	115.52	0x0000A4BC00000000	2015-06-19 00:00:00	GUJJA YUGENDERRAO.C/O TANISHKA MULTI VISION,HYDERABAD INDIA	12	0	0	DIL/2/57/2015-HYD	0	0	0	N	GUJJA YUGENDERRAO.C/O TANISHKA MULTI VISION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337341	59	MR.KARTHIK	2016	121	3	DIL-2-57-2016-CHEN	152.58	0x0000A65500000000	2016-08-01 00:00:00	K. BABU RAO M/S OM HSIVA GANGA ENTERPRISES,INDIA	13	0	0	DIL/2/57/2016	0	0	0	N	K. BABU RAO M/S OM HSIVA GANGA ENTERPRISES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337342	59	'TRAYAM'	2016	122	8	DIL-2-57-2016-HYD	118.6	0x0000A62F00000000	2016-06-24 00:00:00	PADMAJA NAIDU, M/S. PANCHAKSHARI PICTURES,INDIA	12	0	0	DIL/127/2016-HYD	0	0	0	Y	PADMAJA NAIDU, M/S. PANCHAKSHARI PICTURES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337343	42	SETU	2014	122	2	DIL-2-58-14-KOL	131.1	0x0000A3DF00000000	2014-11-10 00:00:00	DO	12	0	0	DIL/2/58/14	0	0	0	N	MS. RATNA BRAHAMCHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337344	42	MOHOR	2015	122	2	DIL-2-58-15-KOL	101.49	0x0000A57200000000	2015-12-18 00:00:00	M/S ICONIC ENTERTAINMENTS	12	0	0	DIL/2/58/15	0	0	0	Y	MR. SAGAR CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337345	64	KILAN ABHI AADHA ADHURA BA	2016	122	2	DIL-2-58-16-KOL	144.52	0x0000A6AA00000000	2016-10-25 00:00:00	MR. AJITABH TIWARI	12	0	0	DIL-2-58-16-KOL	0	0	0	Y	MR. AJITABH TIWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337346	59	OKE OKKA CHANCE	2012	121	8	DIL-2-58-2012-HYD	0	0x0000A13800000000	2012-12-31 00:00:00	K.LOKESH, VINAY ART CREATIONS,INDIA	12	0	0	DIL/128/2012-HYD	0	0	0	Y	K.LOKESH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337347	44	MAIN TERE PYAR KA DEEWANA	2012	121	6	DIL-2-58-2012-MUM	138	0x0000A0CC00000000	2012-09-14 00:00:00	SHREEJI FILM DHOLKA , INDIA	13	0	0	DIL/149/2012-MUM	0	0	0	N	SHREEJI FILM DHOLKA ,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337348	49	CRIMINAL	2013	122	3	DIL-2-58-2013-CHEN	144.9	0x0000A27600000000	2013-11-14 00:00:00	SHRI T. KULANCHIAPPAN	12	0	0	DIL/2/58/2013	0	0	0	Y	M/S R. K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337349	59	AASHA DISA APPADAM	2013	122	8	DIL-2-58-2013-HYD	112.12	0x0000A1FC00000000	2013-07-15 00:00:00	SHRI C. D. NAGENDRA M/S CHANDAN MOVIES HYDERABAD	12	0	0	DIL/ 2/ 58/ 2013	0	0	0	Y	SHRI C. D. NAGENDRA M/S CHANDAN MOVIES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337350	63	SHIKARI RO BHAI BHIKHARI	2013	121	6	DIL-2-58-2013-MUM	154.27	0x0000A19400000000	2013-04-02 00:00:00	SHREE NAKODA BHAIRAV FILMS,INDIA	12	0	0	DIL/106/2013-MUM	0	0	0	Y	SHREE NAKODA BHAIRAV FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337351	44	EK KA DUM 1	2014	121	8	DIL-2-58-2014-HYD	154	0x0000A33E00000000	2014-06-02 00:00:00	R.K. DUGGLE, R.K. DUGGAL STUDIOS,INDIA	13	0	0	DIL/96/2014-HYD	0	0	0	N	R.K. DUGGLE, R.K. DUGGAL STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337352	59	CHITRAM CHEPPINA KADHA	2015	121	8	DIL-2-58-2015-HYD	0	0x0000A4BC00000000	2015-06-19 00:00:00	CH. MUNNA, C/O. FLYING COLOURS,INDIA	12	0	0	DIL/134/2015-HYD	0	0	0	N	CH. MUNNA, C/O. FLYING COLOURS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337353	42	BHALOBASAR RUPKATHA	2014	122	2	DIL-2-59-14-KOL	118.3	0x0000A3E200000000	2014-11-13 00:00:00	MR. ASHOK KUMAR MANDAL	12	0	0	DIL/2/59/14	0	0	0	N	MR. ASHOK KUMAR MANDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337354	42	BHERGOHL	2015	120	2	DIL-2-59-15-KOL	110.59	0x0000A57700000000	2015-12-23 00:00:00	M/S IDEAS CREATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIL/2/59/15	0	0	0	N	M/S IDEAS CREATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337355	42	PAN SUPARI	2016	121	2	DIL-2-59-16-KOL	114.28	0x0000A6A900000000	2016-10-24 00:00:00	RAJ CHAKRABORTY PRODUCTIONS	12	0	0	DIL-2-59-16-KOL	0	0	0	Y	RAJ CHAKRABORTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337356	64	SAI MORE BAABA	2012	121	6	DIL-2-59-2012-MUM	130	0x0000A0D900000000	2012-09-27 00:00:00	SHRI MAHESH CHANDRA FILMS CO. INDIA	12	0	0	DIL/154/2012-MUM	0	0	0	Y	SHRI MAHESH CHANDRA FILMS CO. NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337357	59	VILLAH	2013	122	3	DIL-2-59-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S STUDIO SOUTH	12	0	0	DIL-2-59-2013-CHEN	0	0	0	N	M/S STUDIO SOUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337358	59	'KEVVU KEKA'	2013	121	8	DIL-2-59-2013-HYD	150	0x0000A1FC00000000	2013-07-15 00:00:00	SHRI BOPPANA CHANDRASEKHAR M/S JAHNAVI PRODUCTIONS, INDIA	12	0	0	DIL/2/59/2013-HYD	0	0	0	Y	SHRI BOPPANA CHANDRASEKHAR M/S JAHNAVI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337359	59	AA IDHUGURU (A THADE CM )	2014	121	8	DIL-2-59-2014-HYD	0	0x0000A33E00000000	2014-06-02 00:00:00	PRAVEEN KUMAR PATRA & SARITHA PATRA ,M/S PREM MOVIES PVT. LTD., INDIA FOR CHAIRMAN	12	0	0	DIL/75/2014-HYD 	0	0	0	N	SARITHA PATRA,M/S PREM MOVIES PVT. LTD,. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337360	44	YOUNGISTAAN	2014	121	6	DIL-2-59-2014-MUM	133	0x0000A2F200000000	2014-03-18 00:00:00	POOJA ENTERTAINMENT & FILM LTD , INDIA	12	0	0	DIL/114/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILM LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337361	59	SEETHA SAI RAM	2015	121	8	DIL-2-59-2015-HYD	116.3	0x0000A4C000000000	2015-06-23 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD INDIA	12	0	0	DIS/2/59/2015-HYD	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337362	44	RANG-E-ISHQ A COMPLETE LOVE STORY	2015	121	6	DIL-2-59-2015-MUM	115	0x0000A47200000000	2015-04-06 00:00:00	RUDRA ABHISHEK FILMS, MUBMAI	12	0	0	DIL/2/59/2015	0	0	0	N	RUDRA ABHISHEK FILMS, MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337363	59	'LOVER BOY '	2016	121	8	DIL-2-59-2016-HYD	0	0x0000A63300000000	2016-06-28 00:00:00	SIRAM JAYA HARANATH , M/S YASOJAYA CREATIONS, INDIA	12	0	0	DIL/122/2016-HYD	0	0	0	N	SIRAM  JAYA HARANATH ,M/S YASOJAYA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337364	64	MAJRI PAR SHAIYAJI	2014	121	2	DIL-2-6-14-KOL	128.56	0x0000A2C700000000	2014-02-03 00:00:00	M/S. RURMNIL ENETRTAINMENT	12	0	0	DIL-2-6-14-KOL	0	0	0	N	M/S. RURMNIL ENETRTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337365	42	GLAMOUR	2015	122	2	DIL-2-6-15-KOL	134.5	0x0000A42100000000	2015-01-15 00:00:00	M/S ORION PRODUCTION CO .COMMUNICTAION PVT. LTD.	12	0	0	DIL-2-6-15-KOL	0	0	0	N	M/S ORION PRODUCTION CO .COMMUNICTAION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337366	42	JAAN BAAZ	2016	120	2	DIL-2-6-16-KOL	0	0x0000A5B500000000	2016-02-23 00:00:00	KINGS ENTERTAINMENT	12	0	0	DIL-2-6-16-KOL	0	0	0	N	KINGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337367	59	NARASIMHA RAJU	2012	121	8	DIL-2-6-2012-HYD	123	0x0000A05A00000000	2012-05-23 00:00:00	N. SATYANARAYANA RAJU, SRI SAI SITHA RAMA PRODUCTIONS, HYDERABAD	12	0	0	DIL/23/2012-HYD	0	0	0	N	N. SATYANARAYANA RAJU, SRI SAI SITHA RAMA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337368	42	RUP RONG	2012	121	2	DIL-2-6-2012-KOL	109.35	0x0000A0B700000000	2012-08-24 00:00:00	MR. BISWAJIT DUTTA, INDIA	12	0	0	DIL/2/6/2012	0	0	0	Y	MR. BISWAJIT DUTTA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337369	57	HALYO AA PUTT ACTOR THIYAN	2012	121	6	DIL-2-6-2012-MUM	155.6	0x0000A02400000000	2012-03-30 00:00:00	MR. B. KANDHARI M/S JOTI KALA MANDIR,INDIA	12	0	0	DIL/25/2012-MUM	0	0	0	N	MR. B. KANDHARI M/S JOTI KALA MANDIR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337370	42	KANAMACHHI	2013	122	2	DIL-2-6-2013-KOL	153.35	0x0000A18000000000	2013-03-13 00:00:00	M/S. ESKAY MOVIES	12	0	0	DIL/2/6/2013	0	0	0	N	M/S. ESKAY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337371	54	'PEHCHAAN-3D'	2013	121	6	DIL-2-6-2013-MUM	107.44	0x0000A14700000000	2013-01-15 00:00:00	INNER KARMA FILMS, INDIA	12	0	0	DIL/261/2012-MUM	0	0	0	Y	INNER KARMA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337372	58	THAVANI KAATRU	2014	121	0	DIL-2-6-2014	126.58	0x0000A31500000000	2014-04-22 00:00:00	V.R.P. MANOHAR M/S STUDIO SAANTOSH, INDIA	12	0	0	DIL/14/2014-CHEN	0	0	0	N	V.R.P. MANOHAR M/S STUDIO SAANTOSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337373	59	'CILLEGE STUDENT'	2013	122	8	DIL-2-6-2014-HYD	124.26	0x0000A15300000000	2013-01-27 00:00:00	SHRI K. NAVEEN KUMAR GOUD M/S. JAYALAKSHMI FILMS, REDAK	12	0	0	DIL/304/2013-HYD	0	0	0	Y	SHRI K. NAVEEN KUMAR GOUD M/S. JAYALAKSHMI FILMS, REDAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337374	59	PESARATTU	2015	121	8	DIL-2-6-2015-HYD	102.21	0x0000A43300000000	2015-02-02 00:00:00	SESHAGIRI EDUPUGANTI, M/S RAM PRIYANKA MEDIA ENTERTAINMENTS, INDIA	12	0	0	DIL/2/6/2015	0	0	0	N	SESHAGIRI EDUPUGANTI, M/S RAM PRIYANKA MEDIA ENTERTAINMENTS, WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337375	44	CRAZY CUKKDD FAMILY	2015	121	6	DIL-2-6-2015-MUM	105	0x0000A41800000000	2015-01-06 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	0	DIL/2/6/2015	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337376	44	RAJAT DON DIRECTOR	2016	121	6	DIL-2-6-2016-MUM	132.28	0x0000A58A00000000	2016-01-11 00:00:00	RAJAT INTERNATIONAL FILMS, INDIA	12	0	0	DIL/2/6/2016	0	0	0	Y	RAJAT INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337377	42	BHUTER BHALOBASA	2014	122	2	DIL-2-60-14-KOL	123.39	0x0000A3F100000000	2014-11-28 00:00:00	MS. RADHA RANI SAHA	12	0	0	DIL/2/60/14	0	0	0	Y	MS. RADHA RANI SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337378	68	TOR GINA	2016	122	2	DIL-2-60-16-KOL	141.5	0x0000A6C100000000	2016-11-17 00:00:00	BINOD MAHLI	12	0	0	DIL-2-60-16-KOL	0	0	0	N	BINOD MAHLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337379	44	AIYYAA	2012	121	6	DIL-2-60-2012-MUM	148.2	0x0000A0DA00000000	2012-09-28 00:00:00	ANURAG KASHYAP FILMS PVT. LTD.INDIA	12	0	0	DIL/155/2012-MUM	0	0	0	Y	ANURAG KASHYAP FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337380	59	prahan kosam	2013	122	3	DIL-2-60-2013-CHEN	142.42	0x0000A28200000000	2013-11-26 00:00:00	M/S FOX STAR STUDIO INDIA PVT. LTD	13	0	0	DIL-2-60-2013-CHEN.filepart	0	0	0	N	M/S FOX STAR STUDIO INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337381	59	VEYYI ABADHALU	2013	120	8	DIL-2-60-2013-HYD	148.58	0x0000A1FD00000000	2013-07-16 00:00:00	M/S.SREE PRODUCTIONS ,HYDERABAD.	12	0	0	DIL/2/60/2013-HYD	0	0	0	Y	SMT.SUNEETHA PALAGUDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337382	67	DAGABAAZ	2013	121	6	DIL-2-60-2013-MUM	136	0x0000A19600000000	2013-04-04 00:00:00	MR.IRPHAN KHAN,M/S NATRAJ FILMS-RAIPUR,INDIA	12	0	0	DIL/260/2013-MUM	0	0	0	N	MR.IRPHAN KHAN,M/S NATRAJ FILMS-RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337383	58	RAJASINGAM	2014	121	8	DIL-2-60-2014-HYD	0	0x0000A34000000000	2014-06-04 00:00:00	NAGARJUNA AKKINENI,M/S ANNAPURNA STUDIOS PVT.LTD., INDIA	13	0	0	DIL/91/2014-HYD	0	0	0	N	Y.SUPRIYA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337384	58	BAAHUBALI	2015	121	3	DIL-2-60-2015-CHEN	158.41	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. ARKA MEDIA WORKS PVT LTD, INDIA	12	0	0	DIL/185/2015-CHE	0	0	0	Y	M/S. ARKA MEDIA WORKS PVT LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337385	59	TIGER	2015	121	8	DIL-2-60-2015-HYD	120	0x0000A4C000000000	2015-06-23 00:00:00	N.V. PRASAD, C/O. N.V.R. CINEMA, INDIA	12	0	0	DIL/141/2015-HYD	0	0	0	Y	N.V. PRASAD, C/O. N.V.R. CINEMA, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337386	44	BUNNY THE PERFECT GENTLEMAN	2016	121	8	DIL-2-60-2016-HYD	162.18	0x0000A63500000000	2016-06-30 00:00:00	GOLDMINES TELEFILMS PRIVATE LIMITED,INDIA	12	0	0	DIL/125/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337387	43	SU.... KARISU	2016	121	6	DIL-2-60-2016-MUM	128.5	0x0000A5C900000000	2016-03-14 00:00:00	PUJARA FILMS SURESHBHAI THAKKAR INDIA	12	0	0	DIL/2/60/2016	0	0	0	N	PUJARA FILMS SURESHBHAI THAKKAR VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337388	42	KALO MUKHOS	2014	122	2	DIL-2-61-14-KOL	119	0x0000A3F400000000	2014-12-01 00:00:00	MS. BABLI MONDAL	12	0	0	DIL-2-61-14-KOL	0	0	0	N	MS. BABLI MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337389	42	BASTU-SHAAP	2015	122	2	DIL-2-61-15-KOL	0	0x0000A57700000000	2015-12-23 00:00:00	M/S. GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-2-61-15-KOL	0	0	0	N	M/S. GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337390	44	IOY OF DARK	2016	122	2	DIL-2-61-16-KOL	85.39	0x0000A6C500000000	2016-11-21 00:00:00	M/S OVERDOES FILMS PVT. LTD	12	0	0	DIL-2-61-16-KOL	0	0	0	Y	M/S OVERDOES FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337391	58	'CHELLAYI KUMARESAN'	2013	122	3	DIL-2-61-2013-CHEN	113.42	0x0000A28400000000	2013-11-28 00:00:00	SHRI E.ABDULLE	12	0	0	DIL/261/2013-CHE	0	0	0	N	M/S  A.L. STAR FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337392	59	'ALAS JANAKI'	2013	122	8	DIL-2-61-2013-HYD	105	0x0000A1FD00000000	2013-07-16 00:00:00	M.S. NEELIMA TIRUMALKASETTI M/S. SANGHAMITRA ARTS,HYDERABAD	12	0	0	DIL/2/61/2013-HYD	0	0	0	Y	M.S. NEELIMA TIRUMALKASETTI M/S. SANGHAMITRA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337393	58	VILAIYATTU RAMAN	2014	121	8	DIL-2-61-2014-HYD	156	0x0000A34000000000	2014-06-04 00:00:00	G. SREENU BABU, GOLDMAN CINE CREATIONS, INDIA	13	0	0	DIL/100/2014-HYD	0	0	0	N	G. JAGGARAO, GOLDMAN CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337394	44	SAMBHAJI 1689	2014	121	6	DIL-2-61-2014-MUM	148.54	0x0000A2F300000000	2014-03-19 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIL/2/61/2014	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337395	59	BAAHUBALI - THE BEGNNING	2015	121	8	DIL-2-61-2015-HYD	0	0x0000A4C100000000	2015-06-24 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS OVT.LTD.,INDIA	12	0	0	DIL/130/2015-HYD	0	0	0	Y	Y.N. SOBHANADRI, C/O. ARKA MEDIA WORKS OVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337396	54	AMBARSARIYA	2016	121	6	DIL-2-61-2016-MUM	139.33	0x0000A5C900000000	2016-03-14 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	Social	DIL/2/61/2016	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337397	42	TROYEE	2014	122	2	DIL-2-62-14-KOL	137.12	0x0000A3FD00000000	2014-12-10 00:00:00	MR. ANUP MAJEE	12	0	0	DIL/2/62/14	0	0	0	N	MR. ANUP MAJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337398	42	CHORABALI - THE GAME OF HUNTING	2015	122	2	DIL-2-62-15-KOL	106.11	0x0000A57E00000000	2015-12-30 00:00:00	M/S MACNEILL ENGINEERING LTD.	12	0	0	DIL/2/62/15	0	0	0	N	M/S MACNEILL ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337399	42	JOLE JONGOLE	2016	121	2	DIL-2-62-16-KOL	100.31	0x0000A6C600000000	2016-11-22 00:00:00	M/S PRINCES ART PRODUCTION	12	0	0	DIL-2-62-16-KOL	0	0	0	N	M/S PRINCES ART PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337400	44	CHAKRVYUH	2012	121	6	DIL-2-62-2012-MUM	152	0x0000A0DD00000000	2012-10-01 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	Social	DIL/174/2012-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337401	44	A NEW LOVE ISHTORY	2013	121	6	DIL-2-62-2013-MUM	124.47	0x0000A19A00000000	2013-04-08 00:00:00	SUPER CASSETES INDUSTRIES LTD, INDIA	12	0	0	DIL/2/62/2013-MUM	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337402	59	MAYA MAHAL	2014	121	8	DIL-2-62-2014-HYD	143.4	0x0000A34200000000	2014-06-06 00:00:00	M. ANKAIAH , M/S. ANKAIAH ART CREATIONS , INDIA	12	0	0	DIL-2-62-2014-HYD	0	0	0	Y	M. ANKAIAH , M/S. ANKAIAH ART CREATIONS , PRAKASAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337403	51	SAMBHAJI 1689	2014	121	6	DIL-2-62-2014-MUM	150.16	0x0000A2F300000000	2014-03-19 00:00:00	RAKESH S. DUGAJ PERFECT PLUS ENTERTAINMENT,INDIA	12	0	0	DIL/87/2014-MUM	0	0	0	N	RAKESH S. DUGAJ PERFECT PLUS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337404	44	AARADHYA	2015	121	6	DIL-2-62-2015-MUM	120	0x0000A47B00000000	2015-04-15 00:00:00	MR. KETAN S. THAKAR M/S. ASHA MOVIES, INDIA	12	0	0	DIL/2/62/2015	0	0	0	Y	MR. KETAN S. THAKAR M/S. ASHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337405	44	UMFORHUNG+ THE TRANFORMATION	2014	121	2	DIL-2-63-14-KOL	126.36	0x0000A40300000000	2014-12-16 00:00:00	M/S MOVING PIXEL  & KLK PRRODUCTIONS	12	0	0	DIL-2-63-14-KOL	0	0	0	N	M/S MOVING PIXEL  & KLK PRRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337406	64	TANI TAAK D KI MAR JAAYI HO	2016	121	2	DIL-2-63-16-KOL	146.6	0x0000A6C600000000	2016-11-22 00:00:00	M/S PUJA PRIYA PRODUCTION HOUSE	12	0	0	DIL-2-63-16-KOL	0	0	0	Y	M/S PUJA PRIYA PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337407	67	MAYA KE MANDIR	2012	121	6	DIL-2-63-2012-MUM	137.37	0x0000A0E000000000	2012-10-04 00:00:00	M/S. GWALA FILMS, INDIA	12	0	0	DIL/157/2012-MUM	0	0	0	N	M/S. GWALA FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337408	58	'VENGAIPULI'	2013	121	8	DIL-2-63-2013-HYD	144	0x0000A20400000000	2013-07-23 00:00:00	SHRI S.G.R. PRASAD, M/S LAXMI LOTUS MOVIE MAKERS  , BENGALORE.	13	0	0	DIL/2/63/2013-HYD	0	0	0	Y	SHRI S.G.R. PRASAD, M/S LAXMI LOTUS MOVIE MAKERS  , BENGALORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337409	54	''BIKKAR BAI SENTI MENTAL''	2013	121	6	DIL-2-63-2013-MUM	135	0x0000A19A00000000	2013-04-08 00:00:00	PRABH SHARAN FILMS, INDIA	12	0	0	DIL/2/63/2013	0	0	0	N	PRABH SHARAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337410	58	KADHAL VAZHAKKU	2014	121	3	DIL-2-63-2014-CHEN	131.56	0x0000A40500000000	2014-12-18 00:00:00	M/S. RISHVIN VENTURES - G KRISHNA KUMAR, INDIA	12	0	0	DIL/229/2014-CHE	0	0	0	N	M/S. RISHVIN VENTURES - G KRISHNA KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337411	44	O TERI	2014	121	6	DIL-2-63-2014-MUM	107	0x0000A2F300000000	2014-03-19 00:00:00	REEL LIFE PRODUCTION (P) LTD., INDIA	12	0	0	DIL/112/2014-MUM	0	0	0	N	REEL LIFE PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337412	59	BASTHI	2015	121	8	DIL-2-63-2015-HYD	116	0x0000A4C700000000	2015-06-30 00:00:00	SHRI VASU V. MANTHENA. M/S VAZMAN PRODUCTIONS,INDIA	12	0	0	DIL/144/2015-HYD	0	0	0	Y	SHRI VASU V. MANTHENA. M/S VAZMAN PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337413	44	KAAGAZ KE FOOLS	2016	121	6	DIL-2-63-2015-MUM	109.25	0x0000A5E900000000	2016-04-15 00:00:00	GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	DIL/2/63/2015	0	0	0	N	GLOBE FILMY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337414	59	'BANTHI POOLA JANAKI'	2016	121	8	DIL-2-63-2016-HYD	89	0x0000A64100000000	2016-07-12 00:00:00	KALYANI GADE, M/S. UJEALA CREATIONS,INDIA	12	0	0	DIL/130/2016-HYD	0	0	0	N	KALYANI GADE, M/S. UJEALA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337415	42	ROMEO VS JULET	2014	122	2	DIL-2-64-14-KOL	149.18	0x0000A40600000000	2014-12-19 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT.LTD)	12	0	0	DIL-2-64-14-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337416	42	UTTARMALA BERIYE ESO PLEASE	2016	121	2	DIL-2-64-16-KOL	131.41	0x0000A6CD00000000	2016-11-29 00:00:00	SHANKAR KR. LAHIRI	12	0	0	DIL-2-64-16-KOL	0	0	0	N	SHANKAR KR. LAHIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337417	67	MAYARU BABU	2012	121	6	DIL-2-64-2012-MUM	128	0x0000A0E100000000	2012-10-05 00:00:00	APPAJI FILMS CREATION, AJAY KUMAR JAISHINGHANI, INDIA	12	0	0	DIL/172/2012-MUM	0	0	0	N	APPAJI FILMS CREATION, AJAY KUMAR JAISHINGHANI, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337418	58	IRUKKU	2013	120	3	DIL-2-64-2013-CHEN	94.29	0x0000A29200000000	2013-12-12 00:00:00	M/S MARINA MOVIE MAKERS	12	0	0	DIL/2/64/2013-CHE	0	0	0	N	M/S MARINA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337419	58	CHIRANJEEVI	2013	121	8	DIL-2-64-2013-HYD	156.21	0x0000A20B00000000	2013-07-30 00:00:00	SHRI B. BASKAR RAO M/S.NEMO VENKATESA MOVIES.	13	0	0	DIL-2-64-2013-HYD	0	0	0	N	SHRI B. BASKAR RAO M/S.NEMO VENKATESA MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337420	44	EK THI DAAYAN	2013	121	6	DIL-2-64-2013-MUM	134.2	0x0000A19B00000000	2013-04-09 00:00:00	VISHAL BHARDWAJ PICTURES PVT. LTD. /BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIL/2/64/2013	0	0	0	Y	VISHAL BHARDWAJ PICTURES PVT. LTD. /BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337421	59	SHANKARA	2014	121	8	DIL-2-64-2014-HYD	142.57	0x0000A35700000000	2014-06-27 00:00:00	R.V CHANDRAMOULI PRASAD, SREE LEELAA MOVIES, INDIA	12	0	0	DIL/109/2014-HYD	0	0	0	N	R.V CHANDRAMOULI PRASAD, SREE LEELAA MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337422	44	LUV U ALIA	2015	122	4	DIL-2-64-2015-BAN	139.4	0x0000A53E00000000	2015-10-27 00:00:00	M/S MAGIC CINEMA MOTIONS PICTURES PRODUCTIONS PVT. LTD. BANGLORE	12	0	0	DIL/2/64/2015	0	0	0	N	M/S MAGIC CINEMA MOTIONS PICTURES PRODUCTIONS PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337423	58	' MAYA '	2015	122	3	DIL-2-64-2015-CHEN	0	0x0000A4DC00000000	2015-07-21 00:00:00	M/S POTENTIAL STUDIOS	12	0	0	DIL-2-64-2015-CHEN	0	0	0	Y	M/S POTENTIAL STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337424	59	JAMES BONO	2015	121	8	DIL-2-64-2015-HYD	141.45	0x0000A4C800000000	2015-07-01 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD INDIA	12	0	0	DIS/2/64/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337425	58	DHAYAM	2016	120	3	DIL-2-64-2016-CHEN	104.25	0x0000A67400000000	2016-09-01 00:00:00	A.R.S. SUNDER M/S FUTURE FILM FACTORY INTERNATIONAL PVT LTD, INDIA	12	0	Thriller	DIL/2/64/2016	0	0	0	Y	A.R.S. SUNDER M/S FUTURE FILM FACTORY INTERNATIONAL PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337426	59	SELFIE RAAJA	2016	121	8	DIL-2-64-2016-HYD	0	0x0000A64200000000	2016-07-13 00:00:00	CH, R.B.CHOWDARY,M/S GOPI ARTS,INDIA	12	0	0	DIL/136/2016-HYD	0	0	0	N	CH, R.B.CHOWDARY,M/S GOPI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337427	42	CHAR DIKED GALPO	2014	121	2	DIL-2-65-14-KOL	103.28	0x0000A40800000000	2014-12-21 00:00:00	M/S. CHNDRA CON	12	0	0	DIL	0	0	0	N	M/S. CHNDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337428	42	BASTAV	2016	121	2	DIL-2-65-16-KOL	100	0x0000A6DA00000000	2016-12-12 00:00:00	MR. GAUTAM DAS	12	0	0	DIL-2-65-16-KOL	0	0	0	Y	MR. GAUTAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337429	54	SAADI WAKHRI HAI SHAAN	2012	121	6	DIL-2-65-2012-MUM	137	0x0000A0E500000000	2012-10-09 00:00:00	VIBGYOR CREATIONS,INDIA	12	0	0	DIL/176/2012-MUM	0	0	0	N	VIBGYOR CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337430	58	ENDRENDRUM PUNNAGAI	2013	122	3	DIL-2-65-2013-CHEN	0	0x0000A29300000000	2013-12-13 00:00:00	PRODUCTIONS PVT. LTD. SHRI G.M. TAMIL KUMARAN	12	0	0	DIL-2-65-2013-CHEN	0	0	0	Y	M/S DR. V. RAM PRODUCTIONS PVT. LTD. & M/S TAMIL KUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337431	58	ROWDY RAJA	2013	121	8	DIL-2-65-2013-HYD	155.43	0x0000A20B00000000	2013-07-30 00:00:00	SHRI A. VENKAT RAO, M/S. LAKSHMI VASANTHI PRODUCTIONS, CHENNAI	13	0	0	DIL/2/65/2013-HYD	0	0	0	Y	SHRI A. VENKAT RAO, M/S. LAKSHMI VASANTHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337432	44	'MISSION TIGER'	2013	121	6	DIL-2-65-2013-MUM	90	0x0000A19B00000000	2013-04-09 00:00:00	MR. SAJU OMKAR , M/S. OMKAR NAINA PRODUCTIONS & NAINA VISION, INDIA	12	0	0	DIL-105-2013-MUM	0	0	0	Y	MR. SAJU OMKAR , M/S. OMKAR NAINA PRODUCTIONS & NAINA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337433	59	MOHABBHA THMEY	2015	121	8	DIL-2-65-2015-HYD	115.44	0x0000A4C800000000	2015-07-01 00:00:00	A. RAVISSHANKAR,C/O.ASHRITH MOVIES, INDIA	12	0	0	DIS/ 2/65/2015	0	0	0	N	A. RAVISSHANKAR,C/O.ASHRITH MOVIES,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337434	44	PIKU MOTION SE HI EMOTION	2015	121	6	DIL-2-65-2015-MUM	125	0x0000A48400000000	2015-04-24 00:00:00	MULTISCREEN MEDIA PVT.LTD./SARASWATI ENTERTAINMENT PVT.LTD./SUN FILMS PVT.LTD.,MUMBAI	12	0	Social	DIL/2/65/2015	0	0	0	N	RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337435	58	IRUMUGAN	2016	121	3	DIL-2-65-2016-CHEN	155.4	0x0000A67400000000	2016-09-01 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS INDIA	12	0	0	DIL/2/65/2016	0	0	0	Y	SHIBU THAMEENS M/S THAMEENS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337436	42	AMAR PREM	2015	121	2	DIL-2-66-16-KOL	145.63	0x0000A56F00000000	2015-12-15 00:00:00	M/S M. M. MOVIE	12	0	0	DIL-2-66-16-KOL.filepart	0	0	0	N	M/S M. M. MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337437	64	HIMMATWALA	2012	121	6	DIL-2-66-2012-MUM	165	0x0000A0E800000000	2012-10-12 00:00:00	KUMARI MAI MOVIES, RAMAKAR PRASDA, INDIA	12	0	0	DIL/159/2012-MUM	0	0	0	Y	KUMARI MAI MOVIES, RAMAKAR PRASDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337438	61	DRAWING BLOOD	2013	122	3	DIL-2-66-2013-CHEN	85.4	0x0000A29600000000	2013-12-16 00:00:00	SHRI NETRAAJ MAHARSHI,M/S KYXG CREATIONS	12	0	0	DIL-2-66-2013-CHEN	0	0	0	N	M/SHYX6 CRENTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337439	59	'SPECIAL CLASS'	2013	122	8	DIL-2-66-2013-HYD	124.14	0x0000A20B00000000	2013-07-30 00:00:00	SHRI M. SREERAMULU, M/S. SWASTIK FILMS,	12	0	0	DIL/2/66/2013-HYD	0	0	0	Y	SHRI M. SREERAMULU, M/S. SWASTIK FILMS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337440	44	HERO THE ACTION MAN	2013	121	6	DIL-2-66-2013-MUM	105.24	0x0000A19B00000000	2013-04-09 00:00:00	GOLDMINES TELEFILMS PVT. LTD., INDIA	12	0	0	DIL/2/66/2013	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337441	45	HAGGADA KONE	2014	122	4	DIL-2-66-2014-BAN	102	0x0000A3DA00000000	2014-11-05 00:00:00	M/S. D - PICTURES, BAN.	12	0	0	DIL/2/66/2014	0	0	0	N	M/S. VEERABHADRESHWARA FILMS, BAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337442	59	MALLI RAADOY LIFE	2014	121	8	DIL-2-66-2014-HYD	124.45	0x0000A35A00000000	2014-06-30 00:00:00	SRIDHAR BELLAMKONDA, M/S. ACUTE ANGLE CREATIONS, INDIA	12	0	0	DIL/107/2014-HYD	0	0	0	N	SRIDHAR BELLAMKONDA, M/S. ACUTE ANGLE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337443	59	MAHAANETHA	2015	121	8	DIL-2-66-2015-HYD	134.15	0x0000A50600000000	2015-09-01 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD INDIA	12	0	Social	DIS/349/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337444	59	INKOKKADU	2008	121	3	DIL-2-66-2016-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS INDIA	12	0	0	DIL/ 2/66/2016B - CHE 	0	0	0	N	SHIBU THAMEENS M/S THAMEENS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337445	59	JAKKANNA (BACK TO ENTERTAIN)''(	2016	121	8	DIL-2-66-2016-HYD	140	0x0000A65000000000	2016-07-27 00:00:00	R.SUDARSHAN REDDY M/S RPA CREATIONS INDIA	12	0	0	DIL/144/2016-HYD	0	0	0	N	R.SUDARSHAN REDDY M/S RPA CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337446	42	OPEN THE BIOSCOPE	2014	121	2	DIL-2-67-14-KOL	135.58	0x0000A40700000000	2014-12-20 00:00:00	M/S RISING SUN FILMS PVT.LTD	12	0	0	DIL-2-67-14-KOL	0	0	0	Y	M/S RISING SUN FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337447	42	GOLMAAL	2016	122	2	DIL-2-67-16-KOL	135.47	0x0000A6D300000000	2016-12-05 00:00:00	SWAPAN GHOSAL	12	0	0	DIL-2-67-16-KOL	0	0	0	N	SWAPAN GHOSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337448	51	SOON SAMBHALA PATLEEN BAI	2012	121	6	DIL-2-67-2012-MUM	140	0x0000A0ED00000000	2012-10-17 00:00:00	M/S. INDRA INTERNATIONAL., INDIA	12	0	0	DIL/190/2012-MUM	0	0	0	N	M/S. INDRA INTERNATIONAL., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337449	49	KAVACHAN	2013	121	8	DIL-2-67-2013-HYD	144	0x0000A20D00000000	2013-08-01 00:00:00	SHRI A. N. BALAJI, M/S. SHRI LAKSHMI JYOTHI CREATIONS	13	0	Social	DIL/2/67/2013-HYD	0	0	0	Y	SHRI A. N. BALAJI, M/S. SHRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337450	64	KAJRA MOHABBAT WALA	2013	121	6	DIL-2-67-2013-MUM	142	0x0000A19C00000000	2013-04-10 00:00:00	P. J. FILMS PRODUCTION, INDIA	12	0	0	DIL/2/67/2013	0	0	0	N	P. J. FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337451	58	GANAPATHA THE GREAT	2014	122	8	DIL-2-67-2014-HYD	0	0x0000A35C00000000	2014-07-02 00:00:00	S. MOHANKUMAR ,M/S EVERGREEN MOVIES, INDIA	13	0	0	DIL/117/2014-HYD	0	0	0	N	S. MOHANKUMAR ,M/S EVERGREEN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337452	57	SARD HAWAOON	2014	120	6	DIL-2-67-2014-MUM	131.5	0x0000A2F800000000	2014-03-24 00:00:00	SOURABH GEHANI VASH MOTION PICTURES PVT.LTD.,INDIA	12	0	0	DIL/97/2014-MUM	0	0	0	N	SOURABH GEHANI VASH MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337453	44	BAAHUBALI-THE BEGINNING	2015	121	8	DIL-2-67-2015-HYD	159	0x0000A4CA00000000	2015-07-03 00:00:00	1)Y.N. SOBHANADRI,2)D.S.S. PRASAD, C/O.ARKA MEDIA WORKS PVT.LTD.,INDIA	13	0	0	DIL/143/2015-HYD	0	0	0	Y	Y.N. SOBHANADRI,C/O.ARKA MEDIA WORKS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337454	43	SAJAN TARA VINA SUNI ZINDAGI	2015	121	6	DIL-2-67-2015-MUM	145.14	0x0000A48800000000	2015-04-28 00:00:00	R.K.C FILMS PRODUCTIONS,INDIA	12	0	0	DIL/2/67/2015	0	0	0	Y	R.K.C FILMS PRODUCTIONS,VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337455	58	SHENBAGA KOTTAI	2016	121	3	DIL-2-67-2016-CHEN	132.19	0x0000A67F00000000	2016-09-12 00:00:00	K. MURUGAN, M/S HARSHINI MOVIES, INDIA	12	0	0	DIL/157/2016-CHE	0	0	0	Y	K. MURUGAN, M/S HARSHINI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337456	42	SAITAN -THE FRAUD	2016	122	2	DIL-2-68-16-KOL	99.51	0x0000A6D400000000	2016-12-06 00:00:00	SMT. GITA SAMADDAR	12	0	0	DIL-2-68-16-KOL	0	0	0	Y	SMT. GITA SAMADDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337457	59	BIRIYANI	2013	121	3	DIL-2-68-2013-CHEN	147.53	0x0000A29800000000	2013-12-18 00:00:00	M/S STUDIO GREEN	13	0	0	DIL/2/68/2013-CHE	0	0	0	Y	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337458	59	ANTHAKU MUNDU AATARVATHA	2013	122	8	DIL-2-68-2013-HYD	0	0x0000A20D00000000	2013-08-01 00:00:00	DO	12	0	0	DIL/	0	0	0	Y	SHRI K.L.DAMODAR PRASAD,M/S. SRI RANJITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337459	44	MALEGAON ME GADBAD GHOTALA	2013	121	6	DIL-2-68-2013-MUM	119	0x0000A19C00000000	2013-04-10 00:00:00	A2 ZEE PRODUCTION, INDIA	12	0	0	DIL/118/2013-MUM	0	0	0	N	A2 ZEE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337460	59	OKA PALLETURILO (RENDU PREMA KATHALU)	2014	121	8	DIL-2-68-2014-HYD	74.57	0x0000A36300000000	2014-07-09 00:00:00	E.V. NARASIMHA CHARY. M/S. METRO FILMS,INDIA	12	0	0	DIL/118/2014-HYD	0	0	0	Y	E.V. NARASIMHA CHARY. M/S. METRO FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337461	44	MAIN TERA HERO	2014	121	6	DIL-2-68-2014-MUM	128	0x0000A2F800000000	2014-03-24 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIL/134/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337462	44	MAIN TERA HERO	2014	120	6	DIL-2-68-2014-MUM	128	0x0000A2F800000000	2014-03-24 00:00:00	BALAJI MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIL/134/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337463	49	BAAHUBALI - THE BEGINNING	2015	121	8	DIL-2-68-2015-HYD	0	0x0000A4CF00000000	2015-07-08 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT. LTD.,INDIA	13	0	0	DIL/145/2015-HYD	0	0	0	Y	Y.N. SOBHANADRI, C/O. ARKA MEDIA WORKS PVT. LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337464	58	DHURUVANGAL PATHINAARU	2016	121	3	DIL-2-68-2016-CHEN	105.27	0x0000A68600000000	2016-09-19 00:00:00	M. KARTHICK NAREN, M/S KNIGHT NOSTAL GIA FILMOTAINMENT, INDIA	12	0	Crime	DIL/205/2016-CHE	0	0	0	Y	M. KARTHICK NAREN, M/S KNIGHT NOSTAL GIA FILMOTAINMENT, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337465	59	'FULL GUARANTEE (LOVVUKI NAVVUKI)'	2016	121	8	DIL-2-68-2016-HYD	137.1	0x0000A65600000000	2016-08-02 00:00:00	Y. BALAMURALI KRISHNA, M/S. ROHITHA CREATIONS,INDIA	12	0	0	DIL/97/2016-HYD	0	0	0	Y	Y. BALAMURALI KRISHNA, M/S. ROHITHA CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337466	42	BHALOBASA KHELA NOY	2016	122	2	DIL-2-69-16-KOL	129.3	0x0000A6D400000000	2016-12-06 00:00:00	M/S SILNS FILMS	12	0	0	DIL-2-69-16-KOL	0	0	0	N	M/S SILNS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337467	44	AJAB GAJABB LOVE	2012	121	6	DIL-2-69-2012-MUM	120.4	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. INDIA	12	0	0	DIL/183/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337468	59	'' D R A M A ''	2013	122	8	DIL-2-69-2013-HYD	129.3	0x0000A20E00000000	2013-08-02 00:00:00	SHRI VEERU K. , M/S. SRI CHITRA	12	0	0	DIL/2/69/2013	0	0	0	Y	SHRI VEERU K. , M/S. SRI CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337469	63	MANN RO MEET	2013	121	6	DIL-2-69-2013-MUM	140.4	0x0000A19E00000000	2013-04-12 00:00:00	MOHONOT PRODUCTIONS, INDIA	12	0	0	DIL/2/69/2013	0	0	0	Y	MOHONOT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337470	59	' JANMASTANAM (THE HOME ARMY)	2014	121	8	DIL-2-69-2014-HYD	127.35	0x0000A36500000000	2014-07-11 00:00:00	RAYANNA K. M/S. SUVANRAY PRODUCTIONS  , INDIA	12	0	0	DIL-2-69-2014-HYD	0	0	0	Y	RAYANNA K. M/S. SUVANRAY PRODUCTIONS  , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337471	49	OK KANMANI	2015	121	3	DIL-2-69-2015-CHEN	138.36	0x0000A4F300000000	2015-08-13 00:00:00	MANI RATNAM,INDIA	12	0	0	DIL223/2015-CHE	0	0	0	N	M/S MADRAS TALKIIS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337472	59	OKKADITHO (MODHALINDI)	2015	121	8	DIL-2-69-2015-HYD	105.11	0x0000A4D100000000	2015-07-10 00:00:00	B. MOHAN , C/O. BAILUPATI MOHAN ART PRODUCTIONS,INDIA	12	0	0	DIL/131/2015-HYD	0	0	0	Y	B. MOHAN , C/O. BAILUPATI MOHAN ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337473	44	AMBARSARIYA	2016	121	6	DIL-2-69-2016-MUM	139.33	0x0000A5D000000000	2016-03-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	13	0	Social	DIL/136/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337474	44	MERE USTAD 420	2014	122	2	DIL-2-7-14-KOL	0	0x0000A2CE00000000	2014-02-10 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-7-14-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337475	42	HEROGIRI	2015	122	2	DIL-2-7-15-KOL	151.28	0x0000A42200000000	2015-01-16 00:00:00	M/S. SURINDER FILMS PVT. LTD.	12	0	0	DIL/2/7/15	0	0	0	N	M/S. SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337476	42	SOMESH BADUR SANGSAR	2016	122	2	DIL-2-7-16-KOL	116.25	0x0000A5B700000000	2016-02-25 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIL/2/7/16	0	0	0	Y	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337477	59	PADUNU	2012	121	8	DIL-2-7-2012-HYD	119.58	0x0000A05C00000000	2012-05-25 00:00:00	MOHAN VADLAPATLA AND TULASIRAM KASKANA, SANDEEINI MOVIES,INDIA	12	0	0	DIL/20/2012-HYD	0	0	0	Y	MOHAN VADLAPATLA AND TULASIRAM KASKANA, SANDEEINI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337478	42	SHYAMAL KAKU, CORPORATIONER BATI, EBONG...	2012	121	2	DIL-2-7-2012-KOL	73.31	0x0000A0BE00000000	2012-08-31 00:00:00	MR. ARINDAM GHOSH, INDIA	12	0	0	DIL/14/2012-KOL	0	0	0	N	MR. ARINDAM GHOSH, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337479	44	VICKY DONOR	2012	121	6	DIL-2-7-2012-MUM	122	0x0000A03100000000	2012-04-12 00:00:00	SUNIL LULLA,JOHN ABRAHAM ,RONNIE LAHIRI,RISING SUN FILMS PVT.LTD.,INDIA	12	0	0	DIL/2/7/2012-MUM	0	0	0	Y	SUNIL LULLA,JOHN ABRAHAM ,RONNIE LAHIRI,RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337480	59	NAA STYLE NAADE	2013	121	8	DIL-2-7-2013-HYD	0	0x0000A15000000000	2013-01-24 00:00:00	A. SURENDER, M/S. KALA PRODUCTIONS,INDIA	12	0	0	DIL/144/2012-HYD	0	0	0	Y	A. SURENDER, M/S. KALA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337481	64	HAMAR HERO RANGWAJ BA	2013	122	2	DIL-2-7-2013-KOL	0	0x0000A18100000000	2013-03-14 00:00:00	MR. BIRENDRA PANDIT	12	0	0	DIL-2-7-2013-KOL	0	0	0	N	MR. BIRENDRA PANDIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337482	42	DEEWANA	2013	121	6	DIL-2-7-2013-MUM	155.45	0x0000A14700000000	2013-01-15 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	0	DIL/2/7/2013	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337483	59	'' ENJOY (NO COMMITMENTS) ''	2014	122	8	DIL-2-7-2014-HYD	115.59	0x0000A2C000000000	2014-01-27 00:00:00	SHRI G. SATYANARAYANA , M/S . SRI LAKSHMI GANAPATHY AYYAPA PICTURES.	Revised	0	0	DIL/1/2014-HYD	0	0	0	Y	SHRI G. SATYANARAYANA , M/S . SRI LAKSHMI GANAPATHY AYYAPA PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337484	44	RAHASYA	2014	121	6	DIL-2-7-2014-MUM	124.51	0x0000A2AD00000000	2014-01-08 00:00:00	UVI FILM PRODUCTION PVT. LTD, INDIA	12	0	0	DIL/2/7/2014	0	0	0	N	UVI FILM PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337485	59	PISACHI	2015	121	3	DIL-2-7-2015-CHEN	116.2	0x0000A42E00000000	2015-01-28 00:00:00	C KALYAN M/S. C.K. ENTERTAINMENTS PRIVATE LIMITED, INDIA	12	0	0	DIL/2/7/2015	0	0	0	N	C KALYAN M/S. C.K. ENTERTAINMENTS PRIVATE LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337486	58	GEDDAM GANG	2017	121	8	DIL-2-7-2015-HYD	123.2	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS/T/405/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337487	44	RANVIIR THE MARSHAL	2015	121	6	DIL-2-7-2015-MUM	131.24	0x0000A41800000000	2015-01-06 00:00:00	CINE ACT 1 PRODUCTIONS, INDIA	12	0	0	DIL/2/7/2015	0	0	0	N	CINE ACT 1 PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337488	42	'BYOMKESH PARBO'	2016	122	2	DIL-2-70-16-KOL	120.36	0x0000A6DD00000000	2016-12-15 00:00:00	SHREE VENKATESH FILMS PVT.LTD. M/S SURINDER FILMS PVT. LTD.	12	0	0	DIL-2-70-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337489	67	GAANJE KI KALI	2012	121	6	DIL-2-70-2012-MUM	95.45	0x0000A0EE00000000	2012-10-18 00:00:00	EXTRAVAGANZA ENTERTAINMENT PVT LTD/ ASHOK  CHANDRAKUMAR/ AASTHA KAPIL CHOUBEY, INDIA	12	0	0	DIL/2/70/2012	0	0	0	Y	EXTRAVAGANZA ENTERTAINMENT PVT LTD/ ASHOK  CHANDRAKUMAR/ AASTHA KAPIL CHOUBEY, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337490	58	VIZHT MOODI YOSITHAAL	2013	121	3	DIL-2-70-2013-CHEN	122.4	0x0000A2A100000000	2013-12-27 00:00:00	SHRI.K.G.SENTHIL KUMAR	12	0	Social	DIL/2/70/2013	0	0	0	Y	M/S.TWISTER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337491	59	'NIRBHAYA BHARATAM'	2013	121	8	DIL-2-70-2013-HYD	136.57	0x0000A21100000000	2013-08-05 00:00:00	SHRI R. NARANYANA MURITHY M/S SNSHACHITRA PICHUERS INDIA	12	0	0	DIL/2/70/2013-HYD	0	0	0	Y	SHRI R. NARANYANA MURITHY M/S SNSHACHITRA PICHUERS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337492	44	JEENE NAHI OONGA	2013	121	6	DIL-2-70-2013-MUM	134	0x0000A1A200000000	2013-04-16 00:00:00	BURUGAPALLI SHIVARAMAKRISHNAN, INDIA	12	0	0	DIL/2/70/2013	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337493	59	RUN RAAJA RUN	2013	121	8	DIL-2-70-2014-HYD	137	0x0000A1FF00000000	2013-07-18 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY &UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,INDIA	12	0	0	DIL/127/2014-HYD	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY &UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337494	44	KATTO	2014	121	6	DIL-2-70-2014-MUM	132	0x0000A2F900000000	2014-03-25 00:00:00	M/S KALAKETAN ENTERTAINMENT , INDIA	12	0	0	DIL/126/2014-MUM	0	0	0	N	M/S KALAKETAN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337495	44	KATTO	2014	121	6	DIL-2-70-2014-MUM	132	0x0000A2F900000000	2014-03-25 00:00:00	M/S KALANIKETAN ENTERTAINMENT,INDIA	12	0	0	DIL/126/2014-MUM	0	0	0	N	M/S KALANIKETAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337496	58	UNAKKENNA VENUM SOLLU	2015	121	3	DIL-2-70-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, INDIA	12	0	0	DIL/224/2015-CHE	0	0	0	Y	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337497	51	2 PREMI PREMACHE	2015	121	6	DIL-2-70-2015-MUM	102	0x0000A49000000000	2015-05-06 00:00:00	ROHAN RAMAKANT SIRKE, ROHAN ENTERTAINMENT, INDIA	12	0	0	DIL/2/70/2015	0	0	0	N	ROHAN RAMAKANT SIRKE, ROHAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337498	42	THE BONGS AGAIN	2016	122	2	DIL-2-71-16-KOL	117.3	0x0000A6E100000000	2016-12-19 00:00:00	M/S ESKAY MOVIES (A DIVISION ESKAY VISEO PVT. LTD.)	12	0	0	DIL-2-71-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION ESKAY VISEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337499	67	MAYA KE GHARAUNDA	2012	121	6	DIL-2-71-2012-MUM	155.4	0x0000A0EE00000000	2012-10-18 00:00:00	MR. CHANDRA SEKHAR SHAHU, M/S FOUR BROYHERS FILMS, INDIA	12	0	0	dil/171/2012-mum	0	0	0	Y	MR. CHANDRA SEKHAR SHAHU, M/S FOUR BROYHERS FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337500	59	'PANCHAKSHARI'	2013	122	8	DIL-2-71-2013-HYD	140	0x0000A21100000000	2013-08-05 00:00:00	SHRI K. NITAN , M/S. ONE WAY PRODUCTIONS	12	0	0	DIL/2/71/2013-HYD	0	0	0	N	SHRI K. NITAN , M/S. ONE WAY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337501	64	BANARASWALI	2013	121	6	DIL-2-71-2013-MUM	162.29	0x0000A1A300000000	2013-04-17 00:00:00	ARADHANA CIME VISION, MUMBAI	12	0	0	DIL/2/71/2013	0	0	0	N	ARADHANA CIME VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337502	58	MUYAL	2014	122	3	DIL-2-71-2014-CHEN	122.56	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI M SELVAMUHUKUMARI	12	0	0	DIL/2/71/2014	0	0	0	N	M/S P & V ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337503	44	2 STATES	2014	121	6	DIL-2-71-2014-MUM	149	0x0000A2FA00000000	2014-03-26 00:00:00	DHRMA PRODUCTION PVT. LTD. NADIDWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/129/2014-MUM	0	0	0	N	DHRMA PRODUCTION PVT. LTD. NADIDWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337504	58	MAIEM	2015	121	3	DIL-2-71-2015-CHEN	119.5	0x0000A50F00000000	2015-09-10 00:00:00	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, INDIA	12	0	0	DIL/240/2015-CHE	0	0	0	Y	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337505	59	KANALATTAM	2015	121	8	DIL-2-71-2015-HYD	125.27	0x0000A4D600000000	2015-07-15 00:00:00	MOHAMMED RAFI SYED , C/OIFAR INTERNATIONAL,INDIA	13	0	0	DIL/139/2015-HYD	0	0	0	N	M.V. RADHA KRISHAN,C/O.IFAR INTERNATIONAL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337506	59	KADAMBARI	2016	121	3	DIL-2-71-2016-CHEN	0	0x0000A69100000000	2016-09-30 00:00:00	T. RAMASATYANARAYANA M/S BHIMAVARAM TALKIES , INDIA	13	0	0	DIL-2-71-2016-CHEN	0	0	0	Y	T. RAMASATYANARAYANA M/S BHIMAVARAM TALKIES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337507	42	HARIPADA-BANWALA	2016	122	2	DIL-2-72-16-KOL	140.12	0x0000A6E300000000	2016-12-21 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIL-2-72-16-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337508	44	MYOHO	2012	121	6	DIL-2-72-2012-MUM	119.2	0x0000A0F200000000	2012-10-22 00:00:00	M/S RANJAN SHANDILYA PRODUCTIONS, INDIA	12	0	Social	DIL/189/2012-MUM	0	0	0	Y	M/S RANJAN SHANDILYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337509	59	' PUSTHAKAMLO KONNI PAGEELU MISSING '	2013	122	8	DIL-2-72-2013-HYD	129	0x0000A21300000000	2013-08-07 00:00:00	SHRI MOHAMMED SOHAIL ANSARI, M/S. BLOCK BUSTER STUDIO,HYDERABAD  .	12	0	0	DIL-2-72-2013-HYD	0	0	0	N	SHRI MOHAMMED SOHAIL ANSARI, M/S. BLOCK BUSTER STUDIO,HYDERABAD  .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337510	44	498A THE WEDDING GIFT	2013	121	6	DIL-2-72-2013-MUM	115.3	0x0000A1A300000000	2013-04-17 00:00:00	MR. SUHAIB ILYASI, M/S. AALIYA PRODUCTION PVT. LTD., INDIA	12	0	0	DIL/143/2013-MUM	0	0	0	Y	MR. SUHAIB ILYASI, M/S. AALIYA PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337511	58	THAVARAANA PAATHAI	2014	121	8	DIL-2-72-2014-HYD	153.34	0x0000A36F00000000	2014-07-21 00:00:00	W.ARUNKUMAR REEDY,M/S.VIOLET KITE,INDIA	12	0	0	DIL/129/2014-HYD	0	0	0	Y	W.ARUNKUMAR REEDY,M/S.VIOLET KITE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337512	51	TAPTAPADI (SHORTER VERSON)	2014	121	6	DIL-2-72-2014-MUM	126	0x0000A2FB00000000	2014-03-27 00:00:00	M/S WHITE PAPER COMMUNICATIONS, INDIA	12	0	0	DIL-2/72/2014	0	0	0	N	M/S WHITE PAPER COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337513	58	SAWAARI	2015	121	3	DIL-2-72-2015-CHEN	117.27	0x0000A50F00000000	2015-09-10 00:00:00	T.G. VENKATESH -V. SHIVRAJ- M/S. TAG ENTERTAINMENTS PVT.LTD. INDIA	12	0	0	DIL/239/2015-CHE	0	0	0	Y	T.G. VENKATESH -V. SHIVRAJ- M/S. TAG ENTERTAINMENTS PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337514	44	MERA TARGET	2015	121	8	DIL-2-72-2015-HYD	0	0x0000A4DC00000000	2015-07-21 00:00:00	GOLDMINES TELEFILMS PVT. LTD., INDIA.	13	0	0	HYD/146/2015-HYD	0	0	0	Y	ANIL A. NATE, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337515	58	'SELVI'	2016	122	8	DIL-2-72-2016-HYD	150	0x0000A65E00000000	2016-08-10 00:00:00	S.B.V. PRASAD RAO. M/S BHADRAKALI FILMS,INDIA	13	0	0	DIL/155/2016-HYD	0	0	0	Y	S.B.V. PRASAD RAO. M/S BHADRAKALI FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337516	42	KIRITI ROY	2016	121	2	DIL-2-73-16-KOL	142.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIL-2-73-16-KOL	0	0	0	Y	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337517	64	AKHIR KAB JAOGE	2012	121	6	DIL-2-73-2012-MUM	142.5	0x0000A0F200000000	2012-10-22 00:00:00	PUNAM PRODUCTIONS ENTERTAINMENT, INDIA	12	0	Social	DIL/201/2012-MUM	0	0	0	N	PUNAM PRODUCTIONS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337518	44	DO NAWAB HYDRABAD KAY	2013	122	8	DIL-2-73-2013-HYD	106	0x0000A21A00000000	2013-08-14 00:00:00	SHRI R. GOPINATH, M/S G S ENTERTERTAINMENTS	12	0	0	DIL/2/73/2013	0	0	0	Y	SHRI R. GOPINATH, M/S G S ENTERTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337519	59	WEEKEND LOVE	2014	121	8	DIL-2-73-2014-HYD	148.48	0x0000A37900000000	2014-07-31 00:00:00	THOTA MADHUSUDHAN, M/S. DRISHTI ENTERTAINMENTS, INDIA	12	0	0	DIL/133/2014-HYD	0	0	0	N	THOTA MADHUSUDHAN, M/S. DRISHTI ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337520	44	CITY LIGHTS	2014	121	6	DIL-2-73-2014-MUM	126.55	0x0000A30100000000	2014-04-02 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIL/148/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337521	49	MAYA	2015	121	3	DIL-2-73-2015-CHEN	140.45	0x0000A51A00000000	2015-09-21 00:00:00	M/S. POTENTIAL STUDIOS, INDIA	13	0	0	DIL/257/2015-CHE	0	0	0	N	M/S. POTENTIAL STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337522	59	EE CHARITHRA INKENNALLU	2016	121	3	DIL-2-73-2016-CHEN	0	0x0000A69800000000	2016-10-07 00:00:00	P. RAMANA BABU, M/S VJYSAR ARTS, INDIA	12	0	0	DIL/222/2016-CHE	0	0	0	Y	P. RAMANA BABU, M/S VJYSAR ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337523	59	NIZAM SARKARODA	2016	121	8	DIL-2-73-2016-HYD	137.25	0x0000A65E00000000	2016-08-10 00:00:00	P. RAJAMOULI, M/S. MOULI FILMS, INDIA	13	0	0	DIL/152/2016-HYD	0	0	0	N	P. RAJAMOULI, M/S. MOULI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337524	42	BISORJON	2016	122	2	DIL-2-74-16-KOL	138.1	0x0000A6E800000000	2016-12-26 00:00:00	M/S. OPERA	12	0	0	DIL/2/74/16	0	0	0	Y	M/S. OPERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337525	54	DIL TAIU KARDA AE PYAR	2012	121	6	DIL-2-74-2012-MUM	130	0x0000A0F500000000	2012-10-25 00:00:00	KINSIS FILMS PVT.LTD. INDIA	12	0	0	DIL/207/2012-MUM	0	0	0	N	KINSIS FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337526	59	'SEESAA'	2017	121	8	DIL-2-74-2013-HYD	149	0x0000A74800000000	2017-04-01 00:00:00	SHRI P. JAGADESWAR RAO M/S LAKSHMI VENKETESWARA FILES,INDIA	12	0	0	DIL/2/74/2013-HYD	0	0	0	Y	SHRI P. JAGADESWAR RAO M/S LAKSHMI VENKETESWARA FILES,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337527	44	KARLO TIME PASS YAAR	2013	121	6	DIL-2-74-2013-MUM	142.16	0x0000A1A400000000	2013-04-18 00:00:00	YADUWANSH FILMS INTERNATIONAL ,INDIA	12	0	Social	DIL/2/74/2013	0	0	0	Y	YADUWANSH FILMS INTERNATIONAL ,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337528	59	NAA YADANE DHOCHAVE	2014	122	3	DIL-2-74-2014-CHEN	94.27	0x0000A2BA00000000	2014-01-21 00:00:00	M/S M.K. ENTERPRISE	12	0	0	DIL-2-74-2014-CHEN	0	0	0	Y	M/S M.K. ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337529	59	MAAYA	2014	121	8	DIL-2-74-2014-HYD	121.8	0x0000A37900000000	2014-07-31 00:00:00	MUNNA VENKATA KRISHNA REDDY, M/S  SHIRDI SAI COMBINES, INDIA	12	0	0	DIL/131/2014-HYD	0	0	0	N	MUNNA VENKATA KRISHNA REDDY, M/S  SHIRDI SAI COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337530	44	ANGRY YOUNG MAN	2014	121	6	DIL-2-74-2014-MUM	120.21	0x0000A30300000000	2014-04-04 00:00:00	M/S.VSR FILMS,INDIA	12	0	Social	DIL/2/74/2014	0	0	0	N	M/S.VSR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337531	58	RUDRAKSHA	2015	121	8	DIL-2-74-2015-HYD	0	0x0000A4E500000000	2015-07-30 00:00:00	KEDAR SURI BABU, C/O. KEDAR FILMS,	13	0	0	DIL/152/2015-HYD	0	0	0	N	KEDAR SURI BABU, C/O. KEDAR FILMS, CHENNAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337532	59	VICHARANA	2016	121	3	DIL-2-74-2016-CHEN	114.21	0x0000A6A300000000	2016-10-18 00:00:00	KONERU KALPANA, M/S KALPANA CHITRA, INDIA	12	0	Crime	DIL/2/74/2016	0	0	0	Y	KONERU KALPANA, M/S KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337533	59	'THIKKA'	2016	121	8	DIL-2-74-2016-HYD	0	0x0000A65E00000000	2016-08-10 00:00:00	CINGIREDDY ROHIN KUMAR REDDY ,M/S SRI VENKATESHWARA MOVIE MAKERS,INDIA	12	0	0	DIL/153/2016-HYD 	0	0	0	N	CINGIREDDY ROHIN KUMAR REDDY ,M/S SRI VENKATESHWARA MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337534	42	KHOJ	2016	122	2	DIL-2-75-16-KOL	115.52	0x0000A6E900000000	2016-12-27 00:00:00	M/S MAGIC MOMENTS MOTION PICTURES PVT. LTD.	12	0	0	DIL-2-75-16-KOL	0	0	0	Y	M/S MAGIC MOMENTS MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337535	44	SON OF SARDAAR	2012	121	6	DIL-2-75-2012-MUM	141.41	0x0000A0F500000000	2012-10-25 00:00:00	AJAY DEVGN FFILIMS, MUMBAI	12	0	0	DIL/2/75/2012	0	0	0	Y	AJAY DEVGN FFILIMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337536	44	BOMBAY TALKIES	2013	121	6	DIL-2-75-2013-MUM	127.48	0x0000A1A900000000	2013-04-23 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIL/2/75/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337537	59	PRAYANIKUDU	2014	121	8	DIL-2-75-2014-HYD	0	0x0000A37D00000000	2014-08-04 00:00:00	K. VINOD KUMAR, M/S. INFINITE CREATIVE WORKS,	12	0	0	DIL/134/2014-HYD	0	0	0	Y	K. VINOD KUMAR, M/S. INFINITE CREATIVE WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337538	51	CAMPUS KATTA	2014	121	6	DIL-2-75-2014-MUM	129.32	0x0000A30800000000	2014-04-09 00:00:00	PRATHAMESH GADAVE SHARP EYE PRODUCTION, INDIA	12	0	0	DIL/2/75/2014	0	0	0	N	PRATHAMESH GADAVE SHARP EYE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337539	59	PAKKA PLAN	2016	121	8	DIL-2-75-2016-HYD	117.56	0x0000A65F00000000	2016-08-11 00:00:00	NAGESH CH., M/S. SRI VENKATESWARA CINE PICTURES, HYDERABAD NAGESH CH., M/S. SRI VENKATESWARA CINE PICTURES, INDIA	12	0	0	DIL/150/2016-HYD	0	0	0	N	NAGESH CH., M/S. SRI VENKATESWARA CINE PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337540	64	HUM HAI JODI NO. 1	2016	121	6	DIL-2-75-2016-MUM	145.33	0x0000A5E600000000	2016-04-12 00:00:00	KAILASH MANSAROVAR PRODUCTIONS. PVT., INDIA	12	0	0	DIL/2/75/2016	0	0	0	N	KAILASH MANSAROVAR PRODUCTIONS. PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337541	42	PHIRE ELAM	2016	122	2	DIL-2-76-16-KOL	48.46	0x0000A6EA00000000	2016-12-28 00:00:00	SMT. RESHMI BANERS	12	0	0	DIL-2-76-16-KOL	0	0	0	Y	SMT. RESHMI BANERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337542	59	GANDIKOTALO (ANDAMAINA PREMA)	2013	121	8	DIL-2-76-2013-HYD	126.41	0x0000A22800000000	2013-08-28 00:00:00	SHRI.B.SURESH,MS ROYAL FILMS	12	0	Social	DIS/2/76/2013	0	0	0	Y	SHRI.B.SURESH,MS ROYAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337543	57	FAATHO AAH BHAGWAAN	2013	120	6	DIL-2-76-2013-MUM	109	0x0000A1AC00000000	2013-04-26 00:00:00	AUM CINE PRODUCTIONS., INDAI	12	0	0	DIL/148/2013-MUM	0	0	0	N	AUM CINE PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337544	59	KASI VISHWANATH	2014	122	3	DIL-2-76-2014-CHEN	148.1	0x0000A2C200000000	2014-01-29 00:00:00	SHRI MANICAM NARAYANAN	13	0	0	DIL-2-76-2014-CHEN	0	0	0	Y	M/S. SEVENTH CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337545	59	'BAND BALU'	2014	121	8	DIL-2-76-2014-HYD	123.54	0x0000A37D00000000	2014-08-04 00:00:00	B. NAGALAKSHMI, M/S KAMAL PICTURES, INDIA	12	0	0	DIL/130/2014-HYD	0	0	0	N	B. NAGALAKSHMI, M/S KAMAL PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337546	54	JATT JAMES BOND	2014	121	6	DIL-2-76-2014-MUM	142	0x0000A30E00000000	2014-04-15 00:00:00	GURDEEP DHILLION FILMS, INDIA	12	0	0	DIL/153/2014-MUM	0	0	0	N	GURDEEP DHILLION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337547	54	JATT JAMES BOND	2014	121	6	DIL-2-76-2014-MUM	142	0x0000A30E00000000	2014-04-15 00:00:00	GURDEEP DHILLION FILMS.,INDIA	12	0	0	DIL/153/2014-MUM	0	0	0	N	GURDEEP DHILLION FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337548	59	STRAWBERRY	2015	121	3	DIL-2-76-2015-CHEN	140.1	0x0000A52C00000000	2015-10-09 00:00:00	P SAMBASIVA REDDY, M/S SAIRAM ART PRODUCTIONS, INDIA	12	0	0	DIL/2/76/2015	0	0	0	N	P SAMBASIVA REDDY, M/S SAIRAM ART PRODUCTIONS, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337549	59	SRIMANTHUDU	2015	121	8	DIL-2-76-2015-HYD	163	0x0000A4EB00000000	2015-08-05 00:00:00	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, INDIA	12	0	0	DIL/157/2015-HYD	0	0	0	Y	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337550	44	LE GAYA SADDAM	2012	121	6	DIL-2-77-2012-MUM	112.54	0x0000A0FB00000000	2012-10-31 00:00:00	FULL LIGHT FILMS,MUMBAI	12	0	0	DIL/198/2012	0	0	0	Y	FULL LIGHT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337551	59	LOVE JUNCITON	2013	121	8	DIL-2-77-2013-HYD	144.5	0x0000A22E00000000	2013-09-03 00:00:00	SHRI.T.BHARAT KUMAR,SUNKU BALAJI KUMAR & KADAMBARI KIRAN KUMAR,M/S SAMPATH VINAYAKA MOVIES	12	0	Social	DIL/2/77/2013	0	0	0	Y	SHRI.T.BHARAT KUMAR,SUNKU BALAJI KUMAR & KADAMBARI KIRAN KUMAR,M/S SAMPATH VINAYAKA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337552	44	BIN TERE FREE ME TTERE	2013	121	6	DIL-2-77-2013-MUM	131	0x0000A1AC00000000	2013-04-26 00:00:00	PREMCHANDRA PRODUCTIONS, INDIA	12	0	0	DIL/2/77/2013-MUM	0	0	0	N	PREMCHANDRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337553	58	' AATMA KADHA CHITRAM '	2014	121	3	DIL-2-77-2014-CHEN	2.27	0x0000A2C400000000	2014-01-31 00:00:00	SHRI N.S SHARAVANAN M/S SRI GREEN PRODUCTIONS	13	0	0	DIL-2-77-2014-CHEN	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337554	59	AMMA+NANNA+O SNEHAM	2014	121	8	DIL-2-77-2014-HYD	129.31	0x0000A37E00000000	2014-08-05 00:00:00	GUGULOTH SARAIAH M/S DIVYA ARTS INDIA`	12	0	0	DIL/65/2014-HYD	0	0	0	Y	GUGULOTH SARAIAH M/S DIVYA ARTS WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337555	44	KAANCHI	2014	121	6	DIL-2-77-2014-MUM	151.27	0x0000A30F00000000	2014-04-16 00:00:00	MUKTA ARTS LIMITED,INDIA	12	0	0	DIL/151/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337556	44	KAANCHI	2014	121	6	DIL-2-77-2014-MUM	151.27	0x0000A30F00000000	2014-04-16 00:00:00	MUKTA ARTS LIMITED,  INDIA	12	0	0	DIL/2/77/2014	0	0	0	N	MUKTA ARTS LIMITED,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337557	58	NAANUM ROWDYDHAAN	2014	121	3	DIL-2-77-2015-CHEN	139.5	0x0000A3C400000000	2014-10-14 00:00:00	K. DHANUSH, M/S. WUNDERBAD FILMS PVT LTD., INDIA	12	0	0	DIL/280/2015-CHE	0	0	0	Y	K. DHANUSH, M/S. WUNDERBAD FILMS PVT LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337558	58	SELLVANDHAN	2015	121	8	DIL-2-77-2015-HYD	163	0x0000A4EB00000000	2015-08-05 00:00:00	YALAMNCHILI RAVI SHANKAR&YERNENI NAVEEN ,  C/O.MYTHRI MOVIE MAKERS,INDIA	12	0	0	DIL/158/2015-HYD	0	0	0	N	YALAMNCHILI RAVI SHANKAR,C/O.MYTHRI MOVIES MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337559	59	KAASHMOR	2016	121	3	DIL-2-77-2016-CHEN	164.22	0x0000A6AC00000000	2016-10-27 00:00:00	S.R.PRABHU,M/SDREAM WARRIOR PICTURES ,INDIA	13	0	0	DIL-2-77-2016-CHEN	0	0	0	Y	S.R.PRABHU,M/SDREAM WARRIOR PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337560	59	'ATADUKUNDAM RAA....(JUST CHILL)'''	2016	122	8	DIL-2-77-2016-HYD	133	0x0000A66000000000	2016-08-12 00:00:00	CHINTALAPUDI SRINIVAS RAO, M/S SRI NAG CORPORATION,INDIA	12	0	0	DIL/154/2016-HYD	0	0	0	Y	CHINTALAPUDI SRINIVAS RAO, M/S SRI NAG CORPORATION,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337561	44	JAB TAK HAI JAAN	2012	121	6	DIL-2-78-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	DIL/212/2012-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337562	59	MONDODU	2013	120	8	DIL-2-78-2013-HYD	131.33	0x0000A23500000000	2013-09-10 00:00:00	M/S.RAJA RAJESWARI PICTURES,HYDERABAD.	12	0	0	DIL/2/78/2013-HYD	0	0	0	Y	SMT.V.RAJA RAJESWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337563	44	RAAT ABHI BAAKI HAI	2013	121	6	DIL-2-78-2013-MUM	105.11	0x0000A1AC00000000	2013-04-26 00:00:00	STAR MAX ENTERTAINMENT , INDIA	12	0	0	DIL/2/78/2013	0	0	0	Y	STAR MAX ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337564	58	NAMBIYAAR	2014	121	3	DIL-2-78-2014-CHEN	140.5	0x0000A2CB00000000	2014-02-07 00:00:00	SMT. VANDANA SHREEKANTH	12	0	0	DIL/2/78/2014-CHS	0	0	0	Y	M/S.GOLDEN FRIDAY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337565	59	NH 9	2014	121	8	DIL-2-78-2014-HYD	136	0x0000A38000000000	2014-08-07 00:00:00	LANKA KARUNAKAR DAS, RAHUL PREM MOVIE MAKERS, INDIA	12	0	0	DIL/138/2014-HYD	0	0	0	Y	LANKA KARUNAKAR DAS, RAHUL PREM MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337566	44	NAARI TERI SHAKIT ANOKHI	2014	121	6	DIL-2-78-2014-MUM	136.4	0x0000A31000000000	2014-04-17 00:00:00	MOHAN MALAS K. PRODUCTION, INDIA	12	0	0	DFL/115/2014-MUM	0	0	0	N	MOHAN MALAS K. PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337567	59	CINEMA CHOOPIATHA MAAVA	2017	121	8	DIL-2-78-2015-HYD	0	0x0000A76600000000	2017-05-01 00:00:00	1) BOGADI ANJIREDDY , ANJIREDDY , 2) BEKKEM VENUGOPAL RUPESH GOHI 4) G. SUNITHA C/O LARA PRODUCTION INDIA	12	0	0	DIL/2/78/2015-HYD	0	0	0	N	BOGADI ANJIREDDY , C/O LARA PRODUCTION , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337568	59	PIZZA - 3	2016	121	3	DIL-2-78-2016-CHEN	141.3	0x0000A6AD00000000	2016-10-28 00:00:00	P. UMAR BASHA M/S SURAJ PRODUCTIONS, INDIA	12	0	0	DIL/2/78/2016	0	0	0	N	P. UMAR BASHA M/S SURAJ PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337569	59	KADHILE BOMMALA KATHA	2016	121	8	DIL-2-78-2016-HYD	118.3	0x0000A66700000000	2016-08-19 00:00:00	MEERUGUILAIAH, C/O THARUNIKA ARTS.,INDIA	12	0	0	DIL/148/2016-HYD	0	0	0	N	MEERUGUILAIAH, C/O THARUNIKA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337570	44	IT'S ROCKING DARD - E- DISCO	2012	121	6	DIL-2-79-2012-MUM	103.2	0x0000A06D00000000	2012-06-11 00:00:00	M/S. DHUMKETU PUNATAR FILMS, INDIA	12	0	0	DIL/2/79/2012	0	0	0	Y	M/S. DHUMKETU PUNATAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337571	59	'M2 (MUSIC MAGIC)'	2014	122	8	DIL-2-79-2013-HYD	122.56	0x0000A3A500000000	2014-09-13 00:00:00	SHRI PALEM SRIKANT REDDY M/S. PAIRED MEDIA AND ENTERTAINMENT PVT. LTD. HYDERABAD	12	0	Fantacy	DIL/192/2013-HYD	0	0	0	Y	SHRI PALEM SRIKANT REDDY M/S. PAIRED MEDIA AND ENTERTAINMENT PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337572	64	'MANGAL PHERA'	2013	121	6	DIL-2-79-2013-MUM	160	0x0000A18D00000000	2013-03-26 00:00:00	MRS GAYATRI RATHOD M/S GAYATRI CINE PRODUACTION, INDIA	12	0	0	DIL-144-2013-MUM	0	0	0	Y	MRS GAYATRI RATHOD M/S GAYATRI CINE PRODUACTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337573	58	AAHA KALYANAM	2014	122	3	DIL-2-79-2014-CHEN	2.21	0x0000A2D200000000	2014-02-14 00:00:00	M/S YASHRAJ FILMS PVT.LTD.	12	0	0	DIL-2-79-2014-CHEN	0	0	0	Y	M/S YASHRAJ FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337574	58	LOVE PANNUNGA LIFE NALLA IRUKKUM	2014	121	8	DIL-2-79-2014-HYD	112.35	0x0000A38100000000	2014-08-08 00:00:00	R.P. BALA, M/S. R.P. FILMS, INDIA	13	0	0	DIL/143/2014-HYD	0	0	0	N	R.P. BALA, M/S. R.P. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337575	44	REVOLVER RANI	2014	121	6	DIL-2-79-2014-MUM	132.12	0x0000A31400000000	2014-04-21 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	DIL/2/79/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337576	58	PAPPA  (DUBBED FROM 'UNAKKENNA VENUM SOLLU'	2015	121	3	DIL-2-79-2015-CHEN	129.25	0x0000A54100000000	2015-10-30 00:00:00	KISHORE S, M/S BLOOMING STARS MOTION PICTURES , INDIA	12	0	0	DIL/288/2015-CHE	0	0	0	Y	KISHORE S, M/S BLOOMING STARS MOTION PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337577	58	SAITHAN	2016	121	3	DIL-2-79-2016-CHEN	124.57	0x0000A6B900000000	2016-11-09 00:00:00	M/S VIJAY ANTONY PICTURE, INDIA.	12	0	0	DIL/2/79/2016	0	0	0	N	M/S VIJAY ANTONY PICTURE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337578	59	AVASARAANIKO ABADDAM	2016	121	8	DIL-2-79-2016-HYD	113	0x0000A66A00000000	2016-08-22 00:00:00	V. SURESH KUMAR, M/S. CHAKRAM CREATIONS,INDIA	12	0	0	DIL/156/2016-HYD	0	0	0	Y	V. SURESH KUMAR, M/S. CHAKRAM CREATIONS,TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337579	44	EK POLICEWALE KI TAAQAT	2014	121	2	DIL-2-8-14-KOL	165.26	0x0000A2D000000000	2014-02-12 00:00:00	M/S.ESKAY MOVIES(A DIVISION OF ESKAY VIDEO PVT.LTD.)	12	0	0	DIL/2/8/2014-KOL	0	0	0	N	M/S.ESKAY MOVIES(A DIVISION OF ESKAY VIDEO PVT.LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337580	53	JAHHARA PAHADA	2015	122	2	DIL-2-8-15-KOL	0	0x0000A42200000000	2015-01-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	13	0	0	DIL-2-8-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337581	42	TUL JE AMAAR	2016	122	2	DIL-2-8-16-KOL	142.7	0x0000A5B700000000	2016-02-25 00:00:00	SHRI.SURJIT DAS & SHRI.KALLOL DAS	12	0	Social	DIL/2/8/2016	0	0	0	Y	SHRI.SURJIT DAS & SHRI.KALLOL DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337582	59	ALL THE BEST	2012	121	8	DIL-2-8-2012-HYD	140	0x0000A06D00000000	2012-06-11 00:00:00	J. SAMBASIVA RAO, SUDHA CINEMA, INDIA	12	0	0	DIL/28/2012-HYD	0	0	0	N	J. SAMBASIVA RAO, SUDHA CINEMA, HYDERABVAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337583	42	MOR BIBI B. A. PASS	2012	120	2	DIL-2-8-2012-KOL	119.45	0x0000A0C500000000	2012-09-07 00:00:00	MR. RAJKUMAR SAH, INDIA	12	0	0	DIL/2/8/2012	0	0	0	N	MR. RAJKUMAR SAH,KISHANGANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337584	67	'' PAGALA ''	2012	121	6	DIL-2-8-2012-MUM	140.3	0x0000A03200000000	2012-04-13 00:00:00	MR. PRAKASH VAISHNAV, YOGESHWAR VAISHNAV; M/S SAI KRIPA FILMS VISION, INDIA	12	0	0	DIL/2/8/2012	0	0	0	Y	MR. PRAKASH VAISHNAV, YOGESHWAR VAISHNAV; M/S SAI KRIPA FILMS VISION, DRUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337585	59	BULLABBAI	2013	120	8	DIL-2-8-2013-HYD	120	0x0000A15600000000	2013-01-30 00:00:00	J.RAJU (YUVA RAJ).R.J.FILMS,INDIA	12	0	0	DIL/6/2013-HYD	0	0	0	Y	J.RAJU(YUVA RAJ).R.J.FILMS ,HYDERABSD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337586	59	RANGAM MODALAINDI	2014	121	0	DIL-2-8-2014	161.3	0x0000A31B00000000	2014-04-28 00:00:00	A. VENKAT RAAO, M/S LAKSHMI VASATHI PRODUCTIONS, INDIA	13	0	0	DIL/13/2014-CHE	0	0	0	N	A. VENKAT RAAO, M/S LAKSHMI VASATHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337587	43	WHISKY IS RISKY	2014	121	6	DIL-2-8-2014-MUM	95	0x0000A2AD00000000	2014-01-08 00:00:00	WHITE INK PICTURES PVT. LTD., INDIA	12	0	0	DIL/564/2013-MUM	0	0	0	Y	WHITE INK PICTURES PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337588	59	LOVE BOOM	2014	121	8	DIL-2-8-2015-HYD	118.14	0x0000A2C800000000	2014-02-04 00:00:00	T. CHALAPATHI, M/S. CHALAPATHI CINE FILMS, HYDERABAD	12	0	0	DIL/248/2014-HYD	0	0	0	Y	T. CHALAPATHI, M/S. CHALAPATHI CINE FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337589	59	yamapasham	2016	121	3	DIL-2-8-2016-CHEN	106.6	0x0000A5B000000000	2016-02-18 00:00:00	MUKESH R. METHA ,INDIA	12	0	0	dil/38/2016-che	0	0	0	Y	MUKESH R. METHA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337590	59	''ARJUNA''	2016	121	8	DIL-2-8-2016-HYD	119	0x0000A59500000000	2016-01-22 00:00:00	K. KANTHA M/S AA. ARTS. INDIA	12	0	0	DIL/9/2016-HYD	0	0	0	N	K. KANTHA .M/S AA. ARTS . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337591	44	TARKASH	2012	121	6	DIL-2-80-2012-MUM	110	0x0000A10200000000	2012-11-07 00:00:00	M/S. HOME PRODUCTIONS, INDIA	12	0	0	DIL/193/2012-MUM	0	0	0	Y	M/S. HOME PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337592	51	MAHIMA RENUKA MATECHA	2013	121	6	DIL-2-80-2013-MUM	113.4	0x0000A1AF00000000	2013-04-29 00:00:00	SINDHU FILM PRODUCTIONS, INDIA	12	0	0	DIL/2/80/2013	0	0	0	Y	SINDHU FILM PRODUCTIONS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337593	58	IDHU ENNA MATTRAM	2014	121	3	DIL-2-80-2014-CHEN	115.47	0x0000A2D600000000	2014-02-18 00:00:00	SHRI V. SATHIANARAYANAN	12	0	0	DIL/2/80/2014	0	0	0	Y	M/S P. K. JAMES PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337594	60	SHAADI MAZA? SAZA?? (S.M.S)	2014	121	8	DIL-2-80-2014-HYD	149	0x0000A38400000000	2014-08-11 00:00:00	INAYAT ALI, M/S. BIG DREAM PRODUCATIONS,INDIA	12	0	0	DIL/141/2014-HYD	0	0	0	N	INAYAT ALI, M/S. BIG DREAM PRODUCATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337595	44	SAMRT & CO.	2014	121	6	DIL-2-80-2014-MUM	125.4	0x0000A31400000000	2014-04-21 00:00:00	RAJSHRI PRODUCTION (P)LTD. INDIA	12	0	0	DIL/2/80/2014	0	0	0	N	RAJSHRI PRODUCTION (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337596	59	KETUGADU	2015	121	8	DIL-2-80-2015-HYD	127.25	0x0000A51E00000000	2015-09-25 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD INDIA	12	0	0	DIS 2 80 2015 HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337597	51	BUWACHA HANU	2012	121	6	DIL-2-81-2012-MUM	126.14	0x0000A10400000000	2012-11-09 00:00:00	ANAND BARGE, NIRMAL FILMA, INDIA	12	0	0	DIL/216/2012-MUM	0	0	0	Y	ANAND BARGE, NIRMAL FILMA, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337598	59	'VICHAKSHANA (A STORY OF HEROIC THOUGHTS ) '	2013	121	8	DIL-2-81-2013-HYD	150	0x0000A23E00000000	2013-09-19 00:00:00	VSHEI N. R . DEEPAK DASS M/S . ASHA RAM CREATIONS ,HYDERABAD .	12	0	0	DIL/178/2013-HYD	0	0	0	N	SHEI N. R . DEEPAK DASS M/S . ASHA RAM CREATIONS ,HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337599	61	TRAILER D OF : WORLD WAR Z	2013	121	6	DIL-2-81-2013-MUM	2.13	0x0000A1C100000000	2013-05-17 00:00:00	IAN BRYCE / DEDE GARDNER / JEREMY KLEINER / BRAD PATT/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFS/2/81/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337600	59	' AAHA KALYANAM'	2014	121	3	DIL-2-81-2014-CHEN	2.22	0x0000A2D600000000	2014-02-18 00:00:00	M/S YASH RAJ FILMS (P) LTD.	13	0	0	DIL-2-81-2014-CHEN	0	0	0	N	M/S YASH RAJ FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337601	51	JEEV GUNTALA	2014	121	6	DIL-2-81-2014-MUM	123.27	0x0000A31400000000	2014-04-21 00:00:00	M/S SAJ FILMS, MR JEEVAN DHIVARE, INDIA	12	0	0	DIL/2/81/2014	0	0	0	Y	M/S SAJ FILMS, MR JEEVAN DHIVARE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337602	58	KOKKIRKULAM THIRUNELVELI JILLA	2015	121	3	DIL-2-81-2015-CHEN	113.49	0x0000A48E00000000	2015-05-04 00:00:00	R. SURESHKUMAR, INDIA	12	0	Social	DIL-2-81-2015-CHEN	0	0	0	N	R. SURESHKUMAR, CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337603	59	TERROR (OKA POLISODI KAHTA)	2015	121	8	DIL-2-81-2015-HYD	144	0x0000A4FF00000000	2015-08-25 00:00:00	SHAIK MASTAN, C/O. AKHANDA BHARATH CREATIONS, INDIA	12	0	0	DIL/2/81/2015	0	0	0	N	SHAIK MASTAN, C/O. AKHANDA BHARATH CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337604	47	SURING	2012	121	6	DIL-2-82-2012-MUM	18.3	0x0000A10400000000	2012-11-09 00:00:00	MR. H. MALWANKAR M/S PRINCE CREATIONS., INDIA	12	0	0	DIL/226/2012-MUM	0	0	0	N	MR. H. MALWANKAR M/S PRINCE CREATIONS., PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337605	44	AUREAGZEB	2013	121	6	DIL-2-82-2013-MUM	139.52	0x0000A1B300000000	2013-05-03 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIL/155/2013-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337606	59	NEEJATHAGA NENUNDALI	2014	120	8	DIL-2-82-2014-HYD	0	0x0000A38D00000000	2014-08-20 00:00:00	B. GANESH BABU, PARAMESWARA ARTS , INDIA	12	0	0	DIL/145/2014-HYD	0	0	0	Y	B. GANESH BABU, PARAMESWARA ARTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337607	44	DARR KA AAGE JEET HAI	2014	121	6	DIL-2-82-2014-MUM	136.21	0x0000A31500000000	2014-04-22 00:00:00	GYAN INTERNATIONAL / GYAN NARINGHANI, INDIA	12	0	0	DIL/140/2014-MUM	0	0	0	N	GYAN INTERNATIONAL / GYAN NARINGHANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337608	59	21ST CENTURY LOVE (DNEHAMAA! PREMAA! AKARSHANAA?)	2015	121	8	DIL-2-82-2015-HYD	119	0x0000A50700000000	2015-09-02 00:00:00	CHENNA GOPL,C/O.BRSI MOVIEES,INDIA	12	0	0	DIL-2-82-2015-HYD	0	0	0	Y	CHENNA GOPL,C/O.BRSI MOVIEES,NIZAMABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337609	51	A PAYING GHOST	2015	121	6	DIL-2-82-2015-MUM	138.5	0x0000A4A500000000	2015-05-27 00:00:00	JAYANT LADE, LADE  BROS FILMS PRIVATE LIMITED, PUNE	12	0	0	DIL/2/82/2015	0	0	0	Y	JAYANT LADE, LADE  BROS FILMS PRIVATE LIMITED, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337610	64	KA UKHAAD LEBA	2012	121	6	DIL-2-83-2012-MUM	161.4	0x0000A10400000000	2012-11-09 00:00:00	GYAN SAHAY PRODUCTIONS, MUMBAI, INDIA	12	0	Thriller	DIL/2/83/2012	0	0	0	Y	GYAN SAHAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337611	59	' C H U R A K A '	2013	122	8	DIL-2-83-2013-HYD	0	0x0000A24500000000	2013-09-26 00:00:00	T. ANUPAMA ,M/S CHANDU CHITRAM .	12	0	0	DIL-2-83-2013-HYD	0	0	0	N	T. ANUPAMA ,M/S CHANDU CHITRAM .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337612	44	ANKUR ARORA MURDER CASE	2013	121	6	DIL-2-83-2013-MUM	129.15	0x0000A1B600000000	2013-05-06 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, INDIA	12	0	0	DIL/2/83/2013	0	0	0	Y	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337613	59	I AM IN LOVE	2014	121	8	DIL-2-83-2014-HYD	131	0x0000A39200000000	2014-08-25 00:00:00	B. SUJAN, M/S SAPTHAVARNA CREATIONS, INDIA	12	0	0	DIL/2/83/2014	0	0	0	Y	B. SUJAN, M/S SAPTHAVARNA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337614	42	NIYOTI	2014	121	6	DIL-2-83-2014-MUM	131.38	0x0000A31500000000	2014-04-22 00:00:00	RAJA A. ENTERTAINMENT , INDIA	12	0	0	DIL/149/2014-MUM	0	0	0	Y	RAJA A. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337615	59	ANAGANAGAA OKA CHITRAM	2015	121	8	DIL-2-83-2015-HYD	140	0x0000A50800000000	2015-09-03 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD INDIA	12	0	Social	DIS/2/83/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337616	58	KAVALAI VENDAM	2016	121	3	DIL-2-83-2016-CHEN	0	0x0000A6C600000000	2016-11-22 00:00:00	S. ELRED KUMAR M/S. RS. INFOTAINTMENT   INDIA	12	0	0	DIL-2-83-2016-CHEN	0	0	0	N	S. ELRED KUMAR, M/S. RS INFOTAINMENT  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337617	44	VINASH KA AATANK	2016	121	6	DIL-2-83-2016-MUM	98.5	0x0000A5EC00000000	2016-04-18 00:00:00	JAYWANT RAUT, DR. RAMESH KHAKRE, AAYUSHI CINE PRODUCTIONS, AMRAWATI	12	0	0	DIL/2/83/2016	0	0	0	N	JAYWANT RAUT, DR. RAMESH KHAKRE, AAYUSHI CINE PRODUCTIONS, AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337618	64	LAHOO KE DO RANG	2012	121	6	DIL-2-84-2012-MUM	172.12	0x0000A10700000000	2012-11-12 00:00:00	ANIL & ANIL FILMS ENTERTAINMENT, YASH 999 MOVIES, MUMBAI	12	0	0	DIL/194/2012-MUM	0	0	0	Y	ANIL & ANIL FILMS ENTERTAINMENT, YASH 999 MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337619	44	DARING GUNDARAAJ	2013	121	6	DIL-2-84-2013-MUM	138.26	0x0000A1B900000000	2013-05-09 00:00:00	SHRI C. KALYAN, INDIA	12	0	0	DIL/2/84/2013	0	0	0	Y	24 FRAME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337620	51	DUNIYADARI	2014	121	6	DIL-2-84-2014-MUM	134	0x0000A31800000000	2014-04-25 00:00:00	DREAMING TWRNTY FOUR SEVEN, INDIA	12	0	0	DIL/181/2014-MUM	0	0	0	N	DREAMING TWRNTY FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337621	59	OPERATION KIDNAP	2015	121	8	DIL-2-84-2015-HYD	123.53	0x0000A50F00000000	2015-09-10 00:00:00	KANDAGATLA VIJAY KUMAR ,KESHAVA SIRI CREATIONS,INDIA	12	0	0	DIL/222/2015-HYD	0	0	0	Y	KANDAGATLA VIJAY KUMAR ,KESHAVA SIRI CREATIONS,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337622	59	BHETALUDU	2016	121	3	DIL-2-84-2016-CHEN	124.59	0x0000A6C900000000	2016-11-25 00:00:00	M/S MANAS RISHI ENTERPRISES, INDIA	12	0	0	DIL/2/84/2016	0	0	0	N	M/S MANAS RISHI ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337623	64	RANI CHALI SASURAL	2012	121	6	DIL-2-85-2012-MUM	144.48	0x0000A10E00000000	2012-11-19 00:00:00	MUMBAJI ARTS, INDIA	12	0	0	DIL/149/2012-MUM	0	0	0	Y	AADI SHAKTI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337624	44	'' WARNING ''	2013	121	6	DIL-2-85-2013-MUM	105.37	0x0000A1BA00000000	2013-05-10 00:00:00	BENARAS MEDIAWORKS PVT. LTD. ,INDIA	12	0	0	DIL/2/85/2013	0	0	0	Y	BENARAS MEDIAWORKS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337625	59	PAWANISM	2014	121	8	DIL-2-85-2014-HYD	0	0x0000A3A100000000	2014-09-09 00:00:00	E. KRISHANA CHAITANYA, M/S. SRILAKSHIMI VENKATA SAI CREATIONS, INDIA	12	0	0	DIL/163/2014-HYD 	0	0	0	N	E. KRISHANA CHAITANYA, M/S. SRILAKSHIMI VENKATA SAI CREATIONS, HYDEARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337626	44	KYA DILLI KAY LAHORE	2014	121	6	DIL-2-85-2014-MUM	98.3	0x0000A31800000000	2014-04-25 00:00:00	M/S PICTURE THOUGHTS PVT.LTD.,INDIA	12	0	0	DIL/170/2014-MUM	0	0	0	Y	M/S PICTURE THOUGHTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337627	59	MAYURI	2015	121	8	DIL-2-85-2015-HYD	140	0x0000A50F00000000	2015-09-10 00:00:00	C. KALYAN,& C .VENKATESWARA RAO,M/S C K ENTERTAINMENTS PVT LTD,INDIA	12	0	0	DIL/174/2015-HYD	0	0	0	N	C. KALYAN,M/S C K ENTERTAINMENTS PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337628	44	2 CHEHARE	2012	121	6	DIL-2-86-2012-MUM	138.2	0x0000A10F00000000	2012-11-20 00:00:00	JAI VIRATRA ENTERTAINMENT LTD, INDIA	12	0	0	DIL/2/86/2012	0	0	0	Y	JAI VIRATRA ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337629	48	CHHUTAT NAI PREMAK RANG	2013	120	6	DIL-2-86-2013-MUM	157.53	0x0000A1BA00000000	2013-05-10 00:00:00	OM RAJRAJESHWARI TRIPURSUNDRI PRODUCTION HOUSE, INDIA	12	0	0	DIL/2/86/2013	0	0	0	Y	OM RAJRAJESHWARI TRIPURSUNDRI PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337630	59	KARTHIKEYA	2014	121	8	DIL-2-86-2014-HYD	0	0x0000A3A300000000	2014-09-11 00:00:00	YARLAGADDA KIRAN KUMAR,M/S. ART IN HEART CREATIONS,INDIA	12	0	0	DIL/158/2014-HYD	0	0	0	Y	YARLAGADDA KIRAN KUMAR,M/S. ART IN HEART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337631	58	VISAARANAI	2015	121	3	DIL-2-86-2015-CHEN	117.32	0x0000A56A00000000	2015-12-10 00:00:00	WUNDERBAR FILMS PVT. LTD. INDIA	12	0	0	DIL/307/2015-CHE	0	0	0	N	WUNDERBAR FILMS PVT. LTD. CHENNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337632	59	COURIER BOY KALYAN	2015	121	8	DIL-2-86-2015-HYD	0	0x0000A51400000000	2015-09-15 00:00:00	SUNITHA TATI, M/S. GURU FILMS PVT. LTD.,INDIA	12	0	0	DIL/176/2015-HYD	0	0	0	Y	SUNITHA TATI, M/S. GURU FILMS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337633	44	TRAFFIC	2016	121	6	DIL-2-86-2016-MUM	104.31	0x0000A5F500000000	2016-04-27 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	DIL/2/86/2016	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337634	59	SNEHAME THODUGA (DAARI MALLINCHUNA)	2013	122	8	DIL-2-87-2013-HYD	140	0x0000A24600000000	2013-09-27 00:00:00	SHRI KONTHAM SANJEEVA REDDY M/S MADHURI SATWIK ART CREATIONS HYDERABAD	12	0	0	DIL/1/87/2013	0	0	0	Y	SHRI KONTHAM SANJEEVA REDDY M/S MADHURI SATWIK ART CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337635	54	RANGEELAY	2013	121	6	DIL-2-87-2013-MUM	0	0x0000A1BA00000000	2013-05-10 00:00:00	JIMMY SHERGILL PRODUCTION , INDIA	12	0	0	DIL/170/2013-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337636	58	THOPPI	2014	122	3	DIL-2-87-2014-CHEN	150.5	0x0000A2E300000000	2014-03-03 00:00:00	SHRI S. PARAMARAJ	12	0	0	DIL/2/87/2014	0	0	0	Y	M/S ROYAL SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337637	59	RENDU RELLU NALUGE	2014	121	8	DIL-2-87-2014-HYD	144	0x0000A3A700000000	2014-09-15 00:00:00	DHARAMANDAN DONEPUDI, HIPPO MEDIA, INDIA	12	0	0	DIL/161/2014-HYD	0	0	0	Y	DHARAMANDAN DONEPUDI, HIPPO MEDIA, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337638	58	KA..KA..KA..AABATHIN ARIKURI	2015	121	3	DIL-2-87-2015-CHEN	119.13	0x0000A56F00000000	2015-12-15 00:00:00	P. KIRAN, INDIA	12	0	0	DIL/2/87/2015	0	0	0	Y	M/S ARPITA CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337668	43	EK PREMNO DIVANO EK PREMNI DIVANI	2014	121	6	DIL-2-9-2014-MUM	159	0x0000A2AD00000000	2014-01-08 00:00:00	SHREE VAYUNANDAN PRODUCTION, INDIA	12	0	0	DIL/603/2013-MUM	0	0	0	N	SHREE VAYUNANDAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337639	59	SUBRAMANYAM FOR SALE	2015	121	8	DIL-2-87-2015-HYD	154	0x0000A51B00000000	2015-09-22 00:00:00	V.VENKATARAMANA REDDY@RAJU ,  C/O.SRI VANKETESWARA CREATIONS,INDIA	12	0	0	DIL/183/2015-HYD	0	0	0	N	V.VENKATARAMANA REDDY@RAJU ,  C/O.SRI VANKETESWARA CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337640	58	MARO MAHARASHI DUBBED FROM 'ADHEY NERAM AHDHEY IDAM	2016	121	3	DIL-2-87-2016-CHEN	139.36	0x0000A6DE00000000	2016-12-16 00:00:00	D. YELLAREDDY, M/S RAJAMMA PRODUCTIONS, INDIA	12	0	0	DIL/2/87/2016	0	0	0	Y	D. YELLAREDDY, M/S RAJAMMA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337641	82	'MARO MAHARSHI'	2016	121	3	DIL-2-87-2016-CHEN	139.36	0x0000A6DE00000000	2016-12-16 00:00:00	M/S RAJAMMA PRODUCTIONS,INDIA	13	0	0	DIL/284/2016-CHE	0	0	0	N	M/S RAJAMMA PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337642	64	KHUN DANGAL	2012	121	6	DIL-2-88-2012-MUM	160	0x0000A11200000000	2012-11-23 00:00:00	SUHANI SUHANA FILMS,INDIA	12	0	0	DIL/213/2012-MUM	0	0	0	Y	SUHANI SUHANA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337643	59	VENTHIKA NENU NAA ISTAMGA	2013	122	8	DIL-2-88-2013-HYD	0	0x0000A24D00000000	2013-10-04 00:00:00	DO	12	0	0	DIL/205/2013-HYD	0	0	0	Y	SHRI G. TIRUPATHI RAO, M/S. TEJASWI CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337644	44	JALSAGHAR KI DEVI	2013	121	6	DIL-2-88-2013-MUM	166.6	0x0000A1BA00000000	2013-05-10 00:00:00	R.G. SAGONAKHA FILMS,INDIA	12	0	0	DIL/119/2013-MUM	0	0	0	N	R.G. SAGONAKHA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337645	58	VAZHUM THEIVAM	2014	122	3	DIL-2-88-2014-CHEN	0	0x0000A2E600000000	2014-03-06 00:00:00	SHRI R. SUNDAR	12	0	0	DIL-2-88-2014-CHEN	0	0	0	Y	M/S SKP FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337646	63	BEWAFAI	2014	121	6	DIL-2-88-2014-MUM	120.3	0x0000A31C00000000	2014-04-29 00:00:00	RAJPUROHIT ENTERTAINMENT, INDIA	12	0	0	DIL/2/88/2014	0	0	0	Y	RAJPUROHIT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337647	58	'RUDHRAMADEVI'	2017	121	8	DIL-2-88-2015-HYD	154	0x0000A74200000000	2017-03-26 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD INDIA	12	0	0	DIS/ 2/65/2015 HYD 	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337648	44	DIL DHADKANE DO	2015	121	6	DIL-2-88-2015-MUM	170.8	0x0000A4A700000000	2015-05-29 00:00:00	`EXCEL ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIL/238/2015-MUM	0	0	0	Y	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337649	59	ENTHAVARAKU EE PREMA	2016	121	3	DIL-2-88-2016-CHEN	135.33	0x0000A6E100000000	2016-12-19 00:00:00	D.VENKATESH M/S .D.V.CINE CRATIONS,IND	12	0	0	DIL/2/88/2015-CHE	0	0	0	Y	D.VENKATESH M/S .D.V.CINE CRATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337650	59	'LIFE IS GAME'	2016	121	8	DIL-2-88-2016-HYD	144.52	0x0000A68700000000	2016-09-20 00:00:00	RABIN A.K., M/S BRANDED MOVIES,INDIA	12	0	0	DIL/170/2016-HYD	0	0	0	Y	RABIN A.K., M/S BRANDED MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337651	44	DEAR DAD	2016	121	6	DIL-2-88-2016-MUM	90.24	0x0000A5F500000000	2016-04-27 00:00:00	PEPPERMINT STUDIOS PVT. LTD, INDIA	12	0	0	DIL/190/2016-MUM	0	0	0	Y	PEPPERMINT STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337652	64	GHARWA BIDES LAAGELA	2012	121	6	DIL-2-89-2012-MUM	129.51	0x0000A11200000000	2012-11-23 00:00:00	CHIRANJEEV CHITRA (BHAGWAN MALI), INDIA	12	0	0	DIL/2/89/2012	0	0	0	N	CHIRANJEEV CHITRA (BHAGWAN MALI), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337653	59	'BOY MEETS GIRL(THOLI PREMAKATHA)'	2013	121	8	DIL-2-89-2013-HYD	138.55	0x0000A25100000000	2013-10-08 00:00:00	MS.G.SUNITHA M/S TEEMS 24 CINEMASS, INDIA	12	0	0	DIL/29/2013-HYD	0	0	0	Y	MS.G.SUNITHA M/S TEEMS 24 CINEMASS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337654	44	HUM HAI RAAHI CAR KE	2013	121	6	DIL-2-89-2013-MUM	124.18	0x0000A1BE00000000	2013-05-14 00:00:00	GOEL SCREENCRAFT INDIA	12	0	0	DIL/2/89/2013	0	0	0	Y	GOEL SCREENCRAFT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337655	58	TAMIL MI 7	2014	122	3	DIL-2-89-2014-CHEN	129.15	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI M. SRISKANTHAN	12	0	0	DIL/2/89/2014	0	0	0	Y	M/S KENSAL RISE MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337656	59	RAAMAPPA	2014	121	8	DIL-2-89-2014-HYD	112.22	0x0000A3AA00000000	2014-09-18 00:00:00	MARABOYEENA UMAR ,M/S SAI CHARAN MOVIES,INDIA	12	0	Social	DIL/2/89/2014-HYD	0	0	0	Y	MARABOYEENA UMAR ,M/S SAI CHARAN MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337657	43	CANVAS	2014	121	6	DIL-2-89-2014-MUM	135.44	0x0000A31D00000000	2014-04-30 00:00:00	SHRIDHAR JOSHI, BLUE WAVES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/89/2014	0	0	0	Y	SHRIDHAR JOSHI, BLUE WAVES ENTERTAINMENT PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337658	58	ZERO	2015	121	3	DIL-2-89-2015-CHEN	159.15	0x0000A56C00000000	2015-12-12 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, INDIA	12	0	Social	DIL/2/89/2015	0	0	0	Y	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337659	42	BHOOT BHOOTUREY SAPNGODUREY	2014	122	2	DIL-2-9-14-KOL	127.11	0x0000A2D100000000	2014-02-13 00:00:00	MR. SWAPAN GHOSAL	12	0	0	DIL-2-9-14-KOL	0	0	0	N	MR. SWAPAN GHOSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337660	42	CLAPSTICK	2015	122	2	DIL-2-9-15-KOL	129.44	0x0000A42800000000	2015-01-22 00:00:00	MR. SUHAS SAMADAR	12	0	0	DIL-2-9-15-KOL	0	0	0	N	MR. SUHAS SAMADAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337661	42	YHADU	2016	121	2	DIL-2-9-16-KOL	134.3	0x0000A5CC00000000	2016-03-17 00:00:00	MR. RAJ SAHA	12	0	0	DIL-2-9-16-KOL	0	0	0	N	MR. RAJ SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337662	59	SAKUNI	2012	120	8	DIL-2-9-2012-HYD	0	0x0000A07600000000	2012-06-20 00:00:00	BELLAMKONDA SURENDRA CHOWDHARY @ SURESH, SRI SAI GANESH PRODUCTIONS PVT. LTD.,INDIA	12	0	0	DIL/30/2012-HYD	0	0	0	N	BELLAMKONDA SURENDRA CHOWDHARY @ SURESH, SRI SAI GANESH PRODUCTIONS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337663	42	DOSHHOMI	2012	121	2	DIL-2-9-2012-KOL	132.8	0x0000A0C500000000	2012-09-07 00:00:00	MR. NAMIT BAJORIA, INDIA	12	0	0	DIL/2/9/2012	0	0	0	N	MR. NAMIT BAJORIA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337664	58	DAVID - DIGITAL DUBBED VERSION OF DAVID	2013	121	3	DIL-2-9-2013-CHEN	130	0x0000A15E00000000	2013-02-07 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD., INDIA	12	0	0	DIL/2/8/2013	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337665	73	DIL DAAR NAYAK	2013	121	8	DIL-2-9-2013-HYD	114.6	0x0000A15D00000000	2013-02-06 00:00:00	A. YADAGIRI, SHIVA CINE CREATIONS, INDIA	12	0	0	DIL/3/2013-HYD	0	0	0	N	A. YADAGIRI, SHIVA CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337666	44	AKAASH VANI	2013	121	6	DIL-2-9-2013-MUM	149.47	0x0000A14A00000000	2013-01-18 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIL/2/9/2013	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337667	58	YAMIRUKKA BAYAMEY-DIGITAL	2015	121	0	DIL-2-9-2014	129.25	0x0000A48A00000000	2015-04-30 00:00:00	M/S RS INFOTAIMENT PVT. LTD., INDIA	12	0	0	DIL/22/2014-CHE	0	0	0	Y	M/S RS INFOTAIMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337669	44	MAIN HUN EK RAAZ	2015	121	6	DIL-2-9-2015-MUM	110	0x0000A41A00000000	2015-01-08 00:00:00	SHIV DEVI FILMS PRODUCTIONS,INDIA	12	0	0	DIL/2/9/2015	0	0	0	N	SHIV DEVI FILMS PRODUCTIONS,AGRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337670	58	AARATHU SINAM	2016	121	3	DIL-2-9-2016-CHEN	134.26	0x0000A5B000000000	2016-02-18 00:00:00	N. RAMASWAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIL/33/2016-CHE	0	0	0	N	N. RAMASWAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337671	64	BIYAH KAHE NA HOI	2012	121	6	DIL-2-90-2012-MUM	138.1	0x0000A11600000000	2012-11-27 00:00:00	BASHISHTH TIWARIOM SAI PACHWATI PRODUCTIONS,INDIA	12	0	0	DIL/228/2012-MUM	0	0	0	N	BASHISHTH TIWARIOM SAI PACHWATI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337672	59	FIRST LOVE	2013	121	8	DIL-2-90-2013-HYD	128.39	0x0000A25100000000	2013-10-08 00:00:00	M/S SUNRISE MOVIE ARTS, HYDRABAD	12	0	0	DIL/02/90/2013	0	0	0	Y	SHRI M. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337673	59	LOUKYAM	2014	121	8	DIL-2-90-2014-HYD	149.15	0x0000A3AB00000000	2014-09-19 00:00:00	V. ANANDA PRASAD, BHAUYA CREATIONS, INDIA	12	0	0	DIL/174/2014-HYD	0	0	0	N	V. ANANDA PRASAD, BHAUYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337674	61	NANDITA DAS & DIVYA JAGDALE'S BETWEEN THE LINES	2014	121	6	DIL-2-90-2014-MUM	78.35	0x0000A31C00000000	2014-04-29 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD. INDIA	12	0	0	DIL/146/2014-MUM	0	0	0	Y	CHHOTI PRODUCTION COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337675	58	IRANDU MANAM VENDUM	2015	121	3	DIL-2-90-2015-CHEN	112.33	0x0000A57500000000	2015-12-21 00:00:00	M/S HOLLYMAN FILMS, INDIA	12	0	0	DIL/2/90/2015	0	0	0	N	M/S HOLLYMAN FILMS, KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337676	59	'KANCHE '	2015	121	8	DIL-2-90-2015-HYD	126.22	0x0000A52400000000	2015-10-01 00:00:00	1) Y. RAJEEV REDDY 2) JAGARLAMUDI SAIBABU, C/O. FIRST FRAME ENTERTAINMENTS PVT.LTD.,INDIA	12	0	0	DIL/189/2015-HYD	0	0	0	Y	Y. RAJEEV REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337677	58	MANSUNGADA	2016	120	3	DIL-2-90-2016-CHEN	92.51	0x0000A6E400000000	2016-12-22 00:00:00	S. THARA A.K. FILMS, INDIA	12	0	0	DIL/314/2014-CHE	0	0	0	N	S. THARA A.K. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337678	59	'MR,420'	2016	121	8	DIL-2-90-2016-HYD	119.23	0x0000A68D00000000	2016-09-26 00:00:00	G.HARI KUMAR REDDY , M/S. SAANVI CREATIONS,INDIA	12	0	0	VIL/178/2016-HYD	0	0	0	N	G.HARI KUMAR REDDY , M/S. SAANVI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337679	54	SAJJAN THE REAL FRIEND	2012	121	6	DIL-2-91-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	TAKHAR PRODUCTIONS, INDIA	12	0	0	DIL/235/2012-MUM	0	0	0	N	TAKHAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337680	54	JATTS IN GOLMAAL	2013	121	6	DIL-2-91-2013-MUM	130	0x0000A1BF00000000	2013-05-15 00:00:00	H M MUSIC, INDIA	12	0	0	DIL/2/91/2013-MUM	0	0	0	N	H M MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337681	58	SOORAKOTTAI MARMAM.DIGITAL	2014	121	8	DIL-2-91-2014-HYD	116.16	0x0000A3AF00000000	2014-09-23 00:00:00	E.JOSEPH& G.SURESH BABU M/S. STAR''S PRODUCTIONS,INDIA	12	0	0	DIL/170/2014-HYD	0	0	0	N	E.JOSEPH& G.SURESH BABU M/S. STAR''S PRODUCTIONS,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337682	44	IDENTITY CARD EK LIFELINE	2014	121	6	DIL-2-91-2014-MUM	88.21	0x0000A31C00000000	2014-04-29 00:00:00	RAHAT KAZMI , M/S RAHAT KAZMI FILMS, INDIA	12	0	0	DIL/7/2014-MUM	0	0	0	Y	RAHAT KAZMI , M/S RAHAT KAZMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337683	58	AAVIPEN	2015	121	3	DIL-2-91-2015-CHEN	130.12	0x0000A57700000000	2015-12-23 00:00:00	MADHAVAN DK, KEETHIKA PRODUCTION, INDIA	12	0	0	DIL/304/2015-CHE	0	0	0	Y	MADHAVAN DK, KEETHIKA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337684	49	RUDRAMADEVI	2015	121	8	DIL-2-91-2015-HYD	158	0x0000A52800000000	2015-10-05 00:00:00	SAJITH KUMAR ,C/O. PALLAVI INTERNATUONAL,INDIA	13	0	0	DIL/196/2015-HYD	0	0	0	N	SAJITH KUMAR ,C/O. PALLAVI INTERNATUONAL,KOZHIKODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337685	51	ATITHI PART - 1	2015	121	6	DIL-2-91-2015-MUM	106	0x0000A4AA00000000	2015-06-01 00:00:00	SHREE PRODUCTION, INDIA	12	0	0	DIL/2/91/2015	0	0	0	N	SHREE PRODUCTION, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337686	58	KATTUPURA	2016	121	3	DIL-2-91-2016-CHEN	146.3	0x0000A6E400000000	2016-12-22 00:00:00	B. RISHIKANTH & BABUGANESH, INDIA	12	0	0	DIL/2/91/2016	0	0	0	Y	B. RISHIKANTH & BABUGANESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337687	51	FALGUNRAO JINDABAD	2012	121	6	DIL-2-92-2012-MUM	118.29	0x0000A11900000000	2012-11-30 00:00:00	V.P. ZUNJAR ENTERNATIONAL FILMS PRODUCTION, INDIA	12	0	0	DIL/2/92/2012	0	0	0	Y	V.P. ZUNJAR ENTERNATIONAL FILMS PRODUCTION, HINGOLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337688	51	KUBER	2013	121	6	DIL-2-92-2013-MUM	158	0x0000A1BF00000000	2013-05-15 00:00:00	KUBER HANKARE , ROHIT ROHAN FILMS . INDIA`	12	0	0	DIL/174/2013-MUM`	0	0	0	Y	KUBER HANKARE , ROHIT ROHAN FILMS . KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337689	64	SANYASI BALMA	2014	121	6	DIL-2-92-2014-MUM	133.38	0x0000A31C00000000	2014-04-29 00:00:00	SINDHUJA CHALCHITRA, INDIA	12	0	0	DIL/2/92/2014	0	0	0	N	SINDHUJA CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337690	44	RUDHRAMADEVI	2015	121	8	DIL-2-92-2015-HYD	0	0x0000A52900000000	2015-10-06 00:00:00	ABHISHEK NAMA, C/O. SHRI ABHISHEK PICTURES, INDIA	13	0	0	DIL/198/2015-HYD	0	0	0	N	ABHISHEK NAMA, C/O. SHRI ABHISHEK PICTURES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337691	59	HYPER (PRATHI INTLO OKADUNTAADU)	2016	121	8	DIL-2-92-2016-HYD	143.57	0x0000A68E00000000	2016-09-27 00:00:00	ACHANTA RAMABRAHAMAM, ACHANTA GOPICHAND & ANIL SUNKARA, M/S. 14 REELS ENTERTAINMENTS PVT.LTD.,INDIA	12	0	0	DIL/187/2016-HYD	0	0	0	Y	VENKAT BOYANAPALLI, M/S. 14 REELS ENTERTAINMENTS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337692	51	GHUSMAT	2012	121	6	DIL-2-93-2012-MUM	135.55	0x0000A11900000000	2012-11-30 00:00:00	MR. RAJESH LIMAYE, M/S A MEDIA HOUSE, INDIA	12	0	0	DIL/2/93/2012-MUM	0	0	0	Y	MR. RAJESH LIMAYE, M/S A MEDIA HOUSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337693	44	MERI JUNG ONE MAN ARMY	2013	122	8	DIL-2-93-2013-HYD	151.11	0x0000A25400000000	2013-10-11 00:00:00	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	12	0	0	DIL/213/2013-HYD	0	0	0	Y	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337694	44	ISHKQ IN PARIS	2013	120	6	DIL-2-93-2013-MUM	96	0x0000A1C000000000	2013-05-16 00:00:00	PZNZ MEDIA WORLD,  INDIA	12	0	0	DIL/185/2013-MUM	0	0	0	Y	PZNZ MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337695	49	ORU OORLA	2014	120	3	DIL-2-93-2014-CHEN	119.29	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI P. VELUSAMY	12	0	Others	DIL/2/93/2014	0	0	0	Y	M/S VIGNESH PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337696	59	NATUDU	2014	121	8	DIL-2-93-2014-HYD	123	0x0000A3B700000000	2014-10-01 00:00:00	KOPPULA RAMESH BABU,M/S, LAGEND PICTURES,  INDIA	12	0	0	DIL/160/2014-HYD	0	0	0	N	KOPPULA RAMESH BABU,M/S, LAGEND PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337697	54	ROMEO RANJHA	2014	121	6	DIL-2-93-2014-MUM	125	0x0000A31E00000000	2014-05-01 00:00:00	WHITE HILL BASIC BROTHERS ENTERTAINMENT , INDIA	12	0	0	DIL/186/2014-MUM	0	0	0	N	WHITE HILL BASIC BROTHERS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337698	59	RUDHRAMADEVI	2015	121	8	DIL-2-93-2015-HYD	0	0x0000A52900000000	2015-10-06 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS,INDIA	12	0	0	DIL/199/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337699	58	KODITTA INDANGALAI NIRAPPUGA	2016	121	3	DIL-2-93-2016-CHEN	124.47	0x0000A6E500000000	2016-12-23 00:00:00	RADHAKRISHNAN PARTHIBAN , M/S BIOSCHOPE FILM FRAMER, INDIA	12	0	0	DIL/2/93/2016	0	0	0	Y	RADHAKRISHNAN PARTHIBAN , M/S BIOSCHOPE FILM FRAMER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337700	59	'MEE JATHA LEKA'	2016	121	8	DIL-2-93-2016-HYD	126.13	0x0000A63200000000	2016-06-27 00:00:00	GONUGUNTLA VIDHURA CHOWDARY, M/S. SRI SATHYA VIDHURA MOVIES,INDIA	12	0	0	DIL/182/2016-HYD	0	0	0	N	GONUGUNTLA VIDHURA CHOWDARY, M/S. SRI SATHYA VIDHURA MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337701	44	DABANGG -2	2012	121	6	DIL-2-94-2012-MUM	129	0x0000A12400000000	2012-12-11 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD. INDIA`	12	0	0	DIL/2/94/2012	0	0	0	Y	ARBAAZ KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337702	51	TRAFFIC JAM	2013	121	6	DIL-2-94-2013-MUM	128	0x0000A1C100000000	2013-05-17 00:00:00	MORALE DREAM PRODUCTION,INDIA	12	0	0	DIL/2/94/2013-MUM	0	0	0	N	MORALE DREAM PRODUCTION,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337703	58	SAMUDHAYAM SEI	2014	121	3	DIL-2-94-2014-CHEN	142.4	0x0000A2F100000000	2014-03-17 00:00:00	SHRI JAYAPRAKASH S., M/S J . P. PICTURES	12	0	0	DIL/2/94/2014	0	0	0	N	M/S J. P. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337704	53	MENTAL	2014	121	8	DIL-2-94-2014-HYD	189.1	0x0000A3B700000000	2014-10-01 00:00:00	ANUPRASH MOHANTY,M/SVISHNUPRIYA ARTS&GRAPHICE INDIA	12	0	0	DIL/2/94/2014-HYD	0	0	0	Y	ANUPRASH MOHANTY,M/SVISHNUPRIYA ARTS&GRAPHICE CTTACK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337705	51	CITIZEN	2014	121	6	DIL-2-94-2014-MUM	110.56	0x0000A31E00000000	2014-05-01 00:00:00	KRISHNARAAJ FILMS,INDIA	12	0	0	DIL/172/2014-MUM	0	0	0	Y	KRISHNARAAJ FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337706	59	BRUCE LEE (THE FIGHTER)	2015	121	8	DIL-2-94-2015-HYD	155	0x0000A53000000000	2015-10-13 00:00:00	D.V.V. DANAYYA, M/S. DVV ENTERTAINMENTS LLP,INDIA	12	0	0	DIL/200/2015-HYD	0	0	0	Y	D.V.V. DANAYYA, M/S. DVV ENTERTAINMENTS LLP, HYDEREABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337707	58	THALAIYATTI BOMAI	2016	121	3	DIL-2-94-2016-CHEN	111.42	0x0000A6E800000000	2016-12-26 00:00:00	BHAGAVATHI-M/S S FILMS, INDIA	12	0	0	DIL/2/94/2016	0	0	0	Y	BHAGAVATHI-M/S S FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337708	64	MORCHA BANDI	2012	121	6	DIL-2-95-2012-MUM	146.3	0x0000A12400000000	2012-12-11 00:00:00	SILVER SCREEN CREATION, INDIA	12	0	0	DIL/2/95/2012	0	0	0	Y	SILVER SCREEN CREATION, SULTANPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337709	59	'KHARJURAM (SWEET LOVE STORY)'	2013	121	8	DIL-2-95-2013-HYD	155.46	0x0000A25A00000000	2013-10-17 00:00:00	SHRI G.K. RAJVEERAT M/SRAINBOW PICTURE	12	0	0	DIL/210/2013-HYD	0	0	0	Y	SHRI G.K. RAJVEERAT M/SRAINBOW PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337710	44	KHEERLANJEE	2013	121	6	DIL-2-95-2013-MUM	117.23	0x0000A1C100000000	2013-05-17 00:00:00	TASK FILMS, INDIA	12	0	0	DIL/2/95/2013	0	0	0	Y	TASK FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337711	58	VALIYUDAN ORU KADHAL	2014	122	3	DIL-2-95-2014-CHEN	152.15	0x0000A2F200000000	2014-03-18 00:00:00	MS. R. REETHA	12	0	0	DIL/2/95/2014	0	0	0	Y	M/S MATHA'S BLESSING STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337712	44	AMERICA VS INDIA	2014	121	8	DIL-2-95-2014-HYD	129.49	0x0000A3BD00000000	2014-10-07 00:00:00	GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	DIL/175/2014-HYD	0	0	0	N	GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337713	54	47 TO 84 HUN MAIN KISNU WATAN KAHUNGA	2014	120	6	DIL-2-95-2014-MUM	136	0x0000A31F00000000	2014-05-02 00:00:00	SHEMARU FILMS PVT. LTD., INDIA	12	0	0	DIL/184/2014-MUM	0	0	0	N	SHEMARU FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337714	59	EK TSUNAMI JWALAMUKHI	2014	121	8	DIL-2-95-2015-HYD	151.45	0x0000A3BF00000000	2014-10-09 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS/T/379/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337715	58	VEETATHEVAN	2016	120	3	DIL-2-95-2016-CHEN	115.17	0x0000A6E900000000	2016-12-27 00:00:00	M GOPAL M/S G.S MOVES INDIA	12	0	0	DIL/16116-CHE	0	0	0	N	M GOPAL M/S G.S MOVES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337716	59	'JAGUAR'	2016	121	8	DIL-2-95-2016-HYD	0	0x0000A69100000000	2016-09-30 00:00:00	ANITHA KUMAEASWAMY ,M/S CHANNAMBIKA FILMS INDIA	12	0	0	DIL/188/2016-HYD	0	0	0	N	ANITHA KUMARASWAMY ,M/S CHANNAMBIKA FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337717	59	SHAI	2013	122	8	DIL-2-96-2013-HYD	153.53	0x0000A25B00000000	2013-10-18 00:00:00	SHRI AKKINENI NAGARJUNA M/S ANNAPURNA STUDIOS PVT. LTD. HYDERABAD	12	0	0	DIL/2/96/2013	0	0	0	Y	MSH Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337718	44	YEH JAWAANI HAI DEEWANI	2013	121	6	DIL-2-96-2013-MUM	161	0x0000A1C600000000	2013-05-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD. HIROO YASH JOHAR- KARAN JOHAR INDIA	12	0	0	DIL/2/96/2013	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD. HIROO YASH JOHAR- KARAN JOHAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337719	44	BILLA-2 DUBBED VERSION OF BILLA-2	2014	121	6	DIL-2-96-2014-MUM	121.45	0x0000A32300000000	2014-05-06 00:00:00	WIDE ANGLE MEDIA PVT LTD, INDIA	12	0	0	DIL/2/96/2014	0	0	0	Y	WIDE ANGLE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337720	59	BRUCE LEE-2	2017	121	8	DIL-2-96-2015-HYD	155	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS/2/96/2015	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337721	51	PANHALA	2015	121	6	DIL-2-96-2015-MUM	103.23	0x0000A4EB00000000	2015-08-05 00:00:00	AJMA MOTION PICTURE, INDIA	12	0	0	DIL/243/2015-MUM	0	0	0	N	AJMA MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337722	58	NAALU AARU ANJU	2016	121	3	DIL-2-96-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	S.L. PRABU - M/S. LPS FILMS INDIA	12	0	0	DIL-2-96-2016-CHEN	0	0	0	N	S.L. PRABU - M/S. LPS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337723	59	ABHINETRI	2016	121	8	DIL-2-96-2016-HYD	130.1	0x0000A69400000000	2016-10-03 00:00:00	M.V.V. SATYANARAYANA,M/S.M.V.V.CINEMA,INDIA	12	0	0	DIL/193/2016-HYD	0	0	0	Y	M.V.V. SATYANARAYANA,M/S.M.V.V.CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337724	64	TUHI TO MERI JAAN HAI RADHA	2013	121	6	DIL-2-97-2013-MUM	155.4	0x0000A1C600000000	2013-05-22 00:00:00	KUMARI MAI MOVIES, RAMAKANT PRASAD INDIA	12	0	0	DIL-2-97-2013	0	0	0	N	KUMARI MAI MOVIES, RAMAKANT PRASAD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337725	58	'NEE ENGE EN ANBE'	2014	122	3	DIL-2-97-2014-CHEN	140.1	0x0000A2FA00000000	2014-03-26 00:00:00	M/S LOGLINE PRODUCTION PVT. LTD.	12	0	0	DIL/2/97/2014	0	0	0	N	M/S LOGLINE PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337726	44	MAIN HOON LUCKY THE RACER	2014	121	8	DIL-2-97-2014-HYD	145.3	0x0000A3C500000000	2014-10-15 00:00:00	MIRAJ ENTERTAINMENT LTD, INDIA	12	0	0	DIL/178/2014-HYD	0	0	0	N	MIRAJ ENTERTAINMENT LTD, MIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337727	44	M 3	2014	121	6	DIL-2-97-2014-MUM	136	0x0000A32300000000	2014-05-06 00:00:00	GUDNET PRODUCTIONSA, INDIA	12	0	0	DIL/176/2014-MUM	0	0	0	Y	GUDNET PRODUCTIONSA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337728	59	'HOUSE NO.13 (RAVE NA RAKSHASI)'	2015	121	8	DIL-2-97-2015-HYD	117.51	0x0000A53200000000	2015-10-15 00:00:00	V. ASHOK KUMAR, C/O. MANADESAM MOVIES,INDIA	12	0	0	DIL/182/2015-HYD	0	0	0	Y	V. ASHOK KUMAR, C/O. MANADESAM MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337729	51	TIME BARA - VAIT	2015	121	6	DIL-2-97-2015-MUM	125	0x0000A4B200000000	2015-06-09 00:00:00	VRG MOTION PICTURES PVT. LT.D,INDIA	12	0	0	DIL/2/97/2015	0	0	0	N	VRG MOTION PICTURES PVT. LT.D, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337730	58	MAANAGARAM	2016	121	3	DIL-2-97-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	M/S POTENTIAL STUDIOS, INDIA	12	0	0	VIS/212/2016-CHE	0	0	0	Y	M/S POTENTIAL STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337731	59	VISHNUMURTHY (IPPUDU POLICE AUTHARAMLO)	2013	122	8	DIL-2-98-2013-HYD	120.2	0x0000A25E00000000	2013-10-21 00:00:00	SHRI MITHANA ESWARA RAO, M/S SURYA BHAGAWAN CREATIONS, HYDERABAD.	12	0	0	DIL/2/98/2013	0	0	0	Y	SHRI MITHANA ESWARA RAO, M/S SURYA BHAGAWAN CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337732	44	'US DISHA MAIN'	2013	121	6	DIL-2-98-2013-MUM	130.3	0x0000A1C600000000	2013-05-22 00:00:00	RAJ AMAN PRODUCTION, INDIA	12	0	0	DIL/182/2013-MUM	0	0	0	N	RAJ AMAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337733	59	SOORI V/S VARALAKSHMI	2014	121	8	DIL-2-98-2014-HYD	115.59	0x0000A3CB00000000	2014-10-21 00:00:00	L.VARALAXMI,M/SRISAI MANASA MOVIES INDIA	12	0	0	DIL/168/2014-HYD	0	0	0	Y	L.VARALAXMI,M/SRISAI MANASA MOVIES HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337734	44	THE EXPOSE	2014	121	6	DIL-2-98-2014-MUM	133.42	0x0000A32300000000	2014-05-06 00:00:00	H R  MUSIK LIMITED, INDIA	12	0	0	DIL/192/2014-MUM	0	0	0	Y	H R  MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337735	49	RUDRAMADEVI	2015	121	8	DIL-2-98-2015-HYD	0	0x0000A53200000000	2015-10-15 00:00:00	SAJITH KUMAR, C/O. PALLAVI INTERNATIONAL,INDIA	13	0	0	DIL/203/2015-HYD	0	0	0	N	SAJITH KUMAR, C/O. PALLAVI INTERNATIONAL,KOLIKOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337736	54	EK MAHAN SANT TE KUGH KHADKU SIPAHI	2015	121	6	DIL-2-98-2015-MUM	124	0x0000A4B400000000	2015-06-11 00:00:00	WHITE CLOUD MOVIES, INDIA	12	0	0	DIL/2/98/2015	0	0	0	N	WHITE CLOUD MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337737	58	KUTTRAM 23	2016	121	3	DIL-2-98-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	INDERKUMAR M/S REDHAN , INDIA	12	0	0	DIL/294/2016-CHE	0	0	0	N	INDERKUMAR M/S REDHAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337738	60	'BEST OF LUCK'	2016	121	8	DIL-2-98-2016-HYD	144.59	0x0000A69800000000	2016-10-07 00:00:00	CHALLA BHOJ REDDY M/S.B ENTERTAINMENT.INDIA	12	0	0	DIL/195/2016-HYD	0	0	0	N	CHALLA BHOJ REDDY M/S.B ENTERTAINMENT.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337739	44	DEHRADUN DLARY	2017	120	6	DIL-2-99-2012-MUM	107.18	0x0000A77300000000	2017-05-14 00:00:00	SWAMI SAMATHA CREATONS , INDIA	12	0	0	DIL/276/2012-MUM	0	0	0	N	SWAMI SAMATHA CREATONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337740	58	' M Y T H I L I '	2013	122	8	DIL-2-99-2013-HYD	0	0x0000A26100000000	2013-10-24 00:00:00	SHRI A. AHMED M/S . KINGS ENTERTAINMENT , CHENNAI	13	0	0	DIL/203/2013-HYD	0	0	0	N	SHRI A. AHMED M/S . KINGS ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337741	64	JORU KE GULAAM	2013	121	6	DIL-2-99-2013-MUM	129	0x0000A1C700000000	2013-05-23 00:00:00	MR KARUNESH KASHYAP / MS SHAILA ENTERTAINMENT, INDIA	12	0	0	DIL/202/2013	0	0	0	N	MR KARUNESH KASHYAP / MS SHAILA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337742	59	NANU NAA PRAMA KATHA	2014	121	8	DIL-2-99-2014-HYD	0	0x0000A3D200000000	2014-10-28 00:00:00	T.V.V. SURYANARAYANA VARMA, M/S. DATHATHREYA ENTERTAINMENTS,,INDIA	12	0	0	DIL/187/2014-HYD 	0	0	0	Y	T.V.V. SURYANARAYANA VARMA, M/S. DATHATHREYA ENTERTAINMENTS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337743	51	DHADAS	2014	121	6	DIL-2-99-2014-MUM	117	0x0000A32400000000	2014-05-07 00:00:00	M/S SAI SIDDHI MOVIES., INDIA	12	0	0	DIL/190/2014-MUM	0	0	0	N	M/S SAI SIDDHI MOVIES., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337744	59	'21ST'	2017	121	8	DIL-2-99-2015-HYD	98	0x0000A74200000000	2017-03-26 00:00:00	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD INDIA	12	0	0	DIS/2/99/2015-HYD	0	0	0	N	VENKATA NAGA PRASAD VAITLA M/S VAILA ARTS ,HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337745	59	PARUGU	2008	120	8	DIL-25-84-2012-HYD	0	0x00009A8D00000000	2008-04-29 00:00:00	SHRI V. VENKATARAMANA REDDY RAJU	12	0	0	CIL/25/84/2008-HYD	0	0	0	Y	SHRI V. VENKATARAMANA REDDY RAJU	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337746	44	GHOST KILLER	2015	122	4	DIL-3-01-2004-BAN	104.9	0x0000A42600000000	2015-01-20 00:00:00	M/S. ASHIRWAD TELENETWORK PVT. LTD., MUMBAI	12	0	0	DIL/3/01/2004	0	0	0	N	M/S. ASHIRWAD TELENETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337747	58	'DDISHYUM'	2006	122	3	DIL-3-01-2006-CHEN	139.59	0x0000976700000000	2006-02-13 00:00:00	SHRI V. REVICHANDRAN	12	0	0	DIL/3/01/2006-CHE	0	0	0	Y	M/S REEL IMNAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337748	58	SILANDHI (DIGITAL VERSION)	2008	122	3	DIL-3-01-2008-CHEN	101	0x00009A9400000000	2008-05-06 00:00:00	SHRI SHANKAR	12	0	0	DIL-3-01-2008-CHEN	0	0	0	Y	M/S G COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337749	58	ROJA MALARGAL	2010	122	3	DIL-3-01-2010-CHEN	138.41	0x00009D2700000000	2010-02-24 00:00:00	SHRI T. KULDEEP CHOWDARY	12	0	0	DIL-3-01-2010-CHEN	0	0	0	Y	M/S KULDEEP CINE WORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337750	58	PRAMUGAR	2014	122	3	DIL-3-01-2014-CHEN	113.21	0x0000A30100000000	2014-04-02 00:00:00	M/S SRILAXMI SHANMUGHANDAAM FILMS & V. J. ENTERTAINMENT	12	0	0	DIL/3/01/2014	0	0	0	N	SHRI P. V. SURESH M/S SRILAXMI SHANMUGHANDAAM FILMS & V. J. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337751	58	KALVAWYN KAADHALI	2006	122	3	DIL-3-02-2006-CHEN	143	0x0000976F00000000	2006-02-21 00:00:00	M/S DREEM MOKERS UKS	12	0	0	DIL-3-02-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337752	59	GANGA YAMUNA SARASWATHI	2011	122	3	DIL-3-02-2011-CHEN	145.2	0x00009E9900000000	2011-03-01 00:00:00	SHRI K. RAMACHANDRAN	13	0	0	DIL-3-02-2011-CHEN	0	0	0	Y	M/S. SREE JOTHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337753	58	MADRASI	2006	122	3	DIL-3-03-2006-CHEN	167	0x0000976F00000000	2006-02-21 00:00:00	M/S. SPICE TEAM ENTERTAINMENTS	12	0	0	DIL/3/03/2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337754	58	'purindhum puriyaamalum''	2009	122	3	DIL-3-03-2009-CHEN	117.51	0x00009CDF00000000	2009-12-14 00:00:00	SHRI SEEMAN	12	0	0	dil/3/03/2009-che	0	0	0	Y	M/S SEEMAN THIRAI OVIYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337755	58	ANDHARANGAM	2010	122	3	DIL-3-03-2010-CHEN	121.14	0x00009DA600000000	2010-07-01 00:00:00	SMT. P. R. LALITHA	12	0	0	DIL/3/03/2010	0	0	0	Y	M/S LEO INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337756	58	ORU SANTHIPPIL	2011	122	3	DIL-3-03-2011-CHEN	95.47	0x00009EF000000000	2011-05-27 00:00:00	SHRI JAYARAJ	12	0	0	DIL/3/3/2011-CHEN	0	0	0	N	M/S TRISTER MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337757	58	ETHIR SEVAI	2014	122	3	DIL-3-03-2014-CHEN	0	0x0000A32300000000	2014-05-06 00:00:00	SHRI R. BOMINIO DIAS	12	0	0	DIL-3-03-2014-CHEN	0	0	0	N	M/S FRANCY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337758	58	' KALABAK KAADALAN '	2006	122	3	DIL-3-04-2006-CHEN	2.27	0x0000977900000000	2006-03-03 00:00:00	M/S VISHNU TALKIES	12	0	0	DIL-3-04-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337759	58	PATTU VANNA ROSAVAM (DIGITAL VERSION)	2009	122	3	DIL-3-04-2009-CHEN	2.13	0x00009CE800000000	2009-12-23 00:00:00	M/S KUMATHA MOVIES	12	0	0	DIL/3/04/2009	0	0	0	Y	M/S KUMATHA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337760	58	DROGAM PANNATHINGA	2011	122	3	DIL-3-04-2011-CHEN	98.26	0x00009F0500000000	2011-06-17 00:00:00	M/S. M.M. CINNE ENTERPRISES	12	0	0	DIL-3-04-2011-CHEN	0	0	0	N	M/S. M.M. CINNE ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337761	58	PATTIYAL	2006	122	3	DIL-3-05-2006-CHEN	134	0x0000978B00000000	2006-03-21 00:00:00	M/S S. G. FILMS PVT. LTD.	12	0	0	DIL/3/05/2006-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337762	59	'AMMAYILA THIRUGUBATTU'	2011	122	3	DIL-3-05-2011-CHEN	123.58	0x00009F4200000000	2011-08-17 00:00:00	MS. P.R. LALITHA	13	0	0	DIL-3-05-2011-CHEN	0	0	0	N	M/S LEO INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337763	58	ADUTHATHU	2011	120	3	DIL-3-06-2011-CHEN	104.9	0x00009F4F00000000	2011-08-30 00:00:00	N/S SUTHRADHAR	12	0	0	DIL/3/06/2011	0	0	0	Y	SHRI THAKKALI SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337764	58	THOOTHUKUDI	2006	122	3	DIL-3-07-2006-CHEN	105.6	0x0000980900000000	2006-07-25 00:00:00	M/S FOUBRE FILMS	12	0	0	DIL-3-07-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337765	45	SHH.......ECHARIKE	2015	122	4	DIL-3-07-2015-BAN	97.19	0x0000A46D00000000	2015-04-01 00:00:00	BANGALORE	12	0	0	DIL-3-07-2015-BAN	0	0	0	N	M/S JSM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337766	42	'KARTOOZ'	2014	122	2	DIL-3-1-14-KOL	82.31	0x0000A2B400000000	2014-01-15 00:00:00	MS. PURBA RIDDHI SARUAR	12	0	0	DIL-3-1-14-KOL	0	0	0	N	MS. PURBA RIDDHI SARUAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337767	42	FAMILY ALBUM	2015	122	2	DIL-3-1-15-KOL	111.43	0x0000A41900000000	2015-01-07 00:00:00	M/S. FRIEND COMMUNICATION	12	0	0	DIL-3-1-15-KOL	0	0	0	N	M/S. FRIEND COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337768	42	ANGAAR	2016	122	2	DIL-3-1-16-KOL	139	0x0000A58700000000	2016-01-08 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	12	0	0	DIL-3-1-16-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337769	59	NAALO - NENU (LENE LENU)	2012	122	8	DIL-3-1-2012-HYD	135.35	0x0000A00600000000	2012-02-29 00:00:00	SHRI B.J. MADAN M/S. PANCHAMUKHI HANUMAN CREATIONS	12	0	0	DIL-3-1-2012-HYD	0	0	0	Y	SHRI B.J. MADAN M/S. PANCHAMUKHI HANUMAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337770	42	CHAR... THE NO-MAN'S ISLAND	2012	122	2	DIL-3-1-2012-KOL	90	0x0000A0BE00000000	2012-08-31 00:00:00	MR. SOURAV SARANGI, INDIA	12	0	0	DIL/3/1/2012	0	0	0	Y	MR. SOURAV SARANGI, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337771	44	TUTIYA DIL	2012	122	6	DIL-3-1-2012-MUM	124	0x00009FCE00000000	2012-01-04 00:00:00	KESHITIJ CHOUDHARY/KC PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	DIL/3/1/2012-MUM	0	0	0	Y	KESHITIJ CHOUDHARY/KC PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337772	59	NAAYAK	2017	122	8	DIL-3-1-2013-HYD	160	0x0000A76B00000000	2017-05-06 00:00:00	D.V.V.DANAYYA,UNIVERSAL MEDIA, INDIA	12	0	Social	DIL-3-1-2013-HYD	0	0	0	N	D.V.V.DANAYYA,UNIVERSAL MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337773	42	OH! HENRY	2013	122	2	DIL-3-1-2013-KOL	119.5	0x0000A17E00000000	2013-03-11 00:00:00	M/S. SHLOKE ENTERTAINMENT	12	0	0	DIL/3/1/2013	0	0	0	N	M/S. SHLOKE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337774	44	' B.A.PASS '	2013	122	6	DIL-3-1-2013-MUM	0	0x0000A13A00000000	2013-01-02 00:00:00	AJAY  BAHL / TONGA TALKIES, INDIA	12	0	0	DIL/272/2013-MUM	0	0	0	Y	AJAY  BAHL / TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337775	59	DEVADAS STYLE MARCHADU	2014	122	8	DIL-3-1-2014-HYD	0	0x0000A2AE00000000	2014-01-09 00:00:00	DO	12	0	0	DIL/268/2013-HYD	0	0	0	Y	SHRI V. SIVARAMI REDDY, M/S. V.S.R. PRODUCTIONS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337776	59	INTELLIGENT IDIOTS	2015	122	8	DIL-3-1-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	1) SHARAD KUMAR MISHRA ,2) M. SHIHARA 3) S.  SRINIVAS REDDY M/S SPICY CREATIONS , INDIA	Revised	0	0	DIL/3/1/2015 - HYD 	0	0	0	Y	SHARAD KUMAR MISHRA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337777	59	NANNU VADHALI NEEVU POLEVULE	2016	122	3	DIL-3-1-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	13	0	0	DIL/342/2015-CHE	0	0	0	Y	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337778	42	'MUKTI'	2013	122	2	DIL-3-10-13-KOL	132.56	0x0000A1FF00000000	2013-07-18 00:00:00	SNA T.V SAMADDAR	12	0	0	DIL-3-10-13-KOL	0	0	0	Y	SNA T.V SAMADDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337779	42	NIRBAK	2015	122	2	DIL-3-10-15-KOL	108.43	0x0000A45F00000000	2015-03-18 00:00:00	M/S. SHREE VENKATESH FILMS PVT.LTD.	12	0	0	DIL-3-10-15-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337780	42	'' VIRUS- DEHER NOY ... MONER	2016	120	2	DIL-3-10-16-KOL	0	0x0000A62400000000	2016-06-13 00:00:00	M/S. GANPATI PRODUCTION	12	0	0	DIL/3/10/16- KOL 	0	0	0	N	M/S. GANPATI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337781	59	SREEMANNAREAYANA	2012	122	8	DIL-3-10-2012-HYD	138	0x0000A0BA00000000	2012-08-27 00:00:00	P. RAMESH KUMAR, YELLOW FLOWERS,INDIA	12	0	0	DIL/63/2012-HYD	0	0	0	N	P. RAMESH KUMAR, YELLOW FLOWERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337782	64	LAGAI DI CHOLIYA KE HUK RAJAJEE	2012	122	6	DIL-3-10-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	B. PRASAD SAHU, ALOK MUSIC & MOVIES, INDIA	12	0	0	DIL/36/2012-MUM	0	0	0	N	B. PRASAD SAHU, ALOK MUSIC & MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337783	45	DYNAMIC	2015	122	4	DIL-3-10-2013-BAN	0	0x0000A49C00000000	2015-05-18 00:00:00	M/S ANGHA ENTERPRISES KANAKAPURA 5680117	12	0	0	DIL-3-10-2013-BAN.	0	0	0	N	M/S ANGHA ENTERPRISES KANAKAPURA 5680117	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337784	59	BAALI (BEING ME IS NOT DAT EASY)	2013	122	8	DIL-3-10-2013-HYD	0	0x0000A16900000000	2013-02-18 00:00:00	G. UMARANI, MANLY FILMS ENTERTAINMENTS, INDIA	12	0	0	DIL/17/2013-HYD	0	0	0	N	G. UMARANI, MANLY FILMS ENTERTAINMENTS, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337785	44	PYAR JA JALWA	2013	122	6	DIL-3-10-2013-MUM	103	0x0000A16400000000	2013-02-13 00:00:00	M/S DREAMWEAVER ENTERTAINMENT ,  INDIA	12	0	0	DIL/33/2013-MUM	0	0	0	N	M/S DREAMWEAVER ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337786	58	ILAMAI OONJAL	2014	122	3	DIL-3-10-2014-CHEN	0	0x0000A37F00000000	2014-08-06 00:00:00	SHRI S.R. MANOHARAN	12	0	0	DIL-3-10-2014-CHEN	0	0	0	N	M/S SHREE PREYAM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337787	58	'EN PEYAR PAVITHRA'	2014	122	8	DIL-3-10-2014-HYD	138	0x0000A2D500000000	2014-02-17 00:00:00	-DO-	12	0	0	DIL/321/2013-HYD	0	0	0	N	SHRI G. MAHESWARA REDDY, M/S. BHARATH CINE MEDIA, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337788	42	TEEN PATTI	2014	122	2	DIL-3-10-2014-KOL	100.46	0x0000A33400000000	2014-05-23 00:00:00	MR.SOURDEEP NAZRA	12	0	0	DIL/3/10/2014-KOL	0	0	0	N	MR.SOURDEEP NAZRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337789	59	MALUPU	2015	122	8	DIL-3-10-2015-HYD	159.41	0x0000A43C00000000	2015-02-11 00:00:00	RAVIRAJA PINISETTY , M/S AADARSHA CHITRALAYA PVT. LTD. ,INDIA	12	0	0	DIL/3/10/2015	0	0	0	Y	RAVIRAJA PINISETTY , M/S AADARSHA CHITRALAYA PVT. LTD. ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337790	58	NEE ENNA MAAYAM SEIDHAI	2016	122	3	DIL-3-10-2016-CHEN	124	0x0000A60B00000000	2016-05-19 00:00:00	KAVITHA NAREN M/S N PICTURES SELFIE CREATIONS, INDIA	12	0	0	DIL/3/10/2016	0	0	0	N	M/S. N PICTURES SELFIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337791	44	TODAY'S LAST NIGHT	2016	122	6	DIL-3-100-2016-MUM	122.34	0x0000A65E00000000	2016-08-10 00:00:00	MAHESHWAR FILMS INTERNATIONAL, MUMBAI	12	0	0	DIL/3/100/2016	0	0	0	N	MAHESHWAR FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337792	64	KASAM VARDEE KE	2013	122	6	DIL-3-101-2013-MUM	158.16	0x0000A23100000000	2013-09-06 00:00:00	CLASSIC FILMS, INDIA	12	0	0	DIL/3/101/2013	0	0	0	N	CLASSIC FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337793	58	MYTHILI & CO	2015	122	6	DIL-3-101-2015-MUM	107.44	0x0000A4DC00000000	2015-07-21 00:00:00	GUN GUN ARTS,MUMBAI	12	0	0	DIL/3/101/2015	0	0	0	N	GUN GUN ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337794	64	TERI KASAM	2013	122	6	DIL-3-102-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	SRI PADMAVATI PICTURES AND ENTERTAINMENTS , INDIA	12	0	0	DIL/357/2013-MUM	0	0	0	Y	SRI PADMAVATI PICTURES AND ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337795	44	MAHIDPUR O K.M.	2013	122	6	DIL-3-103-2013-MUM	133	0x0000A24300000000	2013-09-24 00:00:00	SHINING STAR FILMS,INDIA	12	0	0	DIL/402/2013-MUM	0	0	0	Y	SHINING STAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337796	64	RAWDI RANI	2014	122	6	DIL-3-103-2014-MUM	145	0x0000A39C00000000	2014-09-04 00:00:00	JIVIKA FILMS PRODUCTION, INDIA	12	0	0	DIL/371/2014-MUM	0	0	0	N	JIVIKA FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337797	64	MAHABHARAT	2016	122	6	DIL-3-103-2016-MUM	135	0x0000A65F00000000	2016-08-11 00:00:00	AYAN FILMS PRODUCTIONS, INDIA	12	0	0	DIL/386/2016-MUM	0	0	0	N	AYAN FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337798	64	JAY PANDIT	2013	122	6	DIL-3-105-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	JAGMOHAN SINGH SHETHI, INDIA	12	0	0	DIL/377/2013-MUM	0	0	0	Y	JAGMOHAN SINGH SHETHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337799	44	KYUN HUA ACHANAK	2013	122	6	DIL-3-106-2013-MUM	120	0x0000A24900000000	2013-09-30 00:00:00	MR. AMIT SHRIVASTAVA, NARENDRA SINGH: M/S. REAL SQUARE FILMS., INDIA	12	0	0	DIL/3/106/2013	0	0	0	Y	MR. AMIT SHRIVASTAVA, NARENDRA SINGH: M/S. REAL SQUARE FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337800	44	EKK THEE SANAM	2013	122	6	DIL-3-107-2013-MUM	111.21	0x0000A24D00000000	2013-10-04 00:00:00	HARMONY PICTURES INDAI	12	0	0	DIL/3/107/2013	0	0	0	Y	HARMONY PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337801	44	EMPTY	2016	122	6	DIL-3-107-2016-MUM	86.8	0x0000A66D00000000	2016-08-25 00:00:00	B.G. PICTURES, INDIA	12	0	0	DIL/3/107/2016	0	0	0	N	B.G. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337802	64	DULHE RAJA	2013	122	6	DIL-3-108-2013-MUM	161	0x0000A24D00000000	2013-10-04 00:00:00	PRASHANT- NISHANT MOTION PICTURES ABHAY SINHA  INDIA	12	0	0	DIL-3-108-2013-MUM	0	0	0	Y	PRASHANT- NISHANT MOTION PICTURES ABHAY SINHA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337803	64	RANG DA PYAR KE RANG ME	2013	122	6	DIL-3-109-2013-MUM	0	0x0000A25200000000	2013-10-09 00:00:00	S.A. PICTURES HOUSE , RAM JANAK JAISWAL, INDIA	12	0	0	DIL/413/2013-MUM	0	0	0	Y	S.A. PICTURES HOUSE , RAM JANAK JAISWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337804	54	TIGER	2016	122	6	DIL-3-109-2016-MUM	135	0x0000A67200000000	2016-08-30 00:00:00	BLUE JAY MOTION PICTURES MUMBAI	12	0	Comedy	DIL/3/109/2016	0	0	0	N	BLUE JAY MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337805	42	ROCH NO. 103	2015	122	2	DIL-3-11-15-KOL	121.16	0x0000A46B00000000	2015-03-30 00:00:00	MR. KAUSTUV RAY	12	0	0	DIL-3-11-15-KOL	0	0	0	Y	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337806	48	DHARPHAR BIYA KANPATTI SENUK	2016	122	2	DIL-3-11-16-KOL	151.7	0x0000A62400000000	2016-06-13 00:00:00	MR. RAM PRAVESH SHARMA	12	0	0	DIL-3-11-16-KOL	0	0	0	N	MR. RAM PRAVESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337807	59	EM BABU...! LADDOO KAVALA!	2012	122	8	DIL-3-11-2012-HYD	128	0x0000A0C300000000	2012-09-05 00:00:00	T. JANARDHAN RAO,VANTHA'S DREAM LINE,HYDERABAD	12	0	0	DIL/40/2012-HYD	0	0	0	Y	T. JANARDHAN RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337808	44	LOGIN	2012	122	6	DIL-3-11-2012-MUM	0	0x0000A04A00000000	2012-05-07 00:00:00	M/S COCKTAIL PICTURES, INDIA	12	0	0	DIL/18/2012-MUM	0	0	0	N	M/S COCKTAIL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337809	44	ZILA GHAZIABAD	2017	122	6	DIL-3-11-2013-MUM	144.15	0x0000A78300000000	2017-05-30 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	DIL/3/11/2013	0	0	0	Y	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337810	58	VENNILAVIN ARANGATRAM	2015	122	3	DIL-3-11-2015-CHEN	117.55	0x0000A45600000000	2015-03-09 00:00:00	R. MUTHU KUMAR M/S R. PRODUCTIONS, CHENNAI	12	0	0	DIL-3-11-2015-CHEN.filepart	0	0	0	N	R. MUTHU KUMAR M/S R. PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337811	44	LOVE GAMES -LOVE DANGEROUSLY	2016	122	6	DIL-3-11-2016-MUM	114.4	0x0000A69400000000	2016-10-03 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	DIL/3/11/2016	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337812	64	E KISAN PRATHA	2013	122	6	DIL-3-111-2013-MUM	142	0x0000A25800000000	2013-10-15 00:00:00	VERMA FILMS ENTERAINMENT INDIA	12	0	0	DIL/3/111/2013	0	0	0	N	VERMA FILMS ENTERTNMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337872	42	BINDOMER DUI ADHYA	2015	121	2	DIL-3-14-15-KOL	119.31	0x0000A48700000000	2015-04-27 00:00:00	M/S. BINODONER DUTTA	12	0	0	DIL-3-14-15-KOL	0	0	0	N	M/S. BINODONER DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337813	44	DANGEROUS SEX DHOKHA AUR MURDER	2014	122	6	DIL-3-111-2014-MUM	124.28	0x0000A3AA00000000	2014-09-18 00:00:00	TWENTY FOUR FRAME ENTERTAINMENT, UBDUA	12	0	0	DIL/3/111/2014	0	0	0	N	TWENTY FOUR FRAME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337814	58	B.A.PASS	2013	122	6	DIL-3-112-2013-MUM	102.4	0x0000A25A00000000	2013-10-17 00:00:00	AJAY BHAL / TONGA TALKIES INDIA	12	0	0	DIL/448/2013-MUM	0	0	0	N	AJAY BHAL / TONGA TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337815	44	AMDAVAD JUNCTION	2013	122	6	DIL-3-113-2013-MUM	95.17	0x0000A25A00000000	2013-10-17 00:00:00	NEXGEN ENTERTAINMENT MUMBAI	12	0	0	DIL/3/113/2013	0	0	0	Y	NEXGEN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337816	44	SATYA-2	2013	122	6	DIL-3-114-2013-MUM	152.46	0x0000A25B00000000	2013-10-18 00:00:00	RGV FILM FACTORY LTD, INDIA	12	0	0	DIL/3/114/2013	0	0	0	Y	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337817	44	THE KILLER KAUN HAI WOH	2016	122	6	DIL-3-114-2016-MUM	131.3	0x0000A67500000000	2016-09-02 00:00:00	RAJESH TRIPATHI, AKURT FILMS, INDIA	12	0	0	DIL/3/114/2016	0	0	0	N	AKURT FIMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337818	44	SHRINGAAR	2013	122	6	DIL-3-115-2013-MUM	128.3	0x0000A26000000000	2013-10-23 00:00:00	U V JTALKIES, INDIA	12	0	0	DIL/3/115/2013	0	0	0	Y	U V JTALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337819	44	SOS TALK	2015	122	6	DIL-3-115-2015-MUM	132.46	0x0000A4F300000000	2015-08-13 00:00:00	U V TALKIES,MUMBAI	12	0	0	DIL/3/115/2015	0	0	0	N	U V TALKIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337820	44	THE DARK SECRET OF TONHI	2013	122	6	DIL-3-116-2013-MUM	112.1	0x0000A26100000000	2013-10-24 00:00:00	FIND STUDIOZ, INDIA	12	0	Social	DIL-3-116-2013-MUM	0	0	0	Y	FIND STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337821	44	JISM SE ROOH TAK	2013	122	6	DIL-3-117-2013-MUM	131.33	0x0000A26100000000	2013-10-24 00:00:00	KIRAN ARTS ,INDIA	12	0	0	DIL/3/117/2013	0	0	0	Y	KIRAN ARTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337822	44	ZARB	2016	122	6	DIL-3-117-2016-MUM	121.47	0x0000A67500000000	2016-09-02 00:00:00	AMITA NAG PRODUCTION, MUKUL NAG, INDIA	12	0	0	DIL/402/2016-MUM	0	0	0	N	AMITA NAG PRODUCTION, MUKUL NAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337823	64	JIDDI ASHIQE	2013	122	6	DIL-3-118-2013-MUM	161	0x0000A26900000000	2013-11-01 00:00:00	KUMARI MAI MOVIES RAMAKANT PRASAD INDIA	12	0	0	DIL/451/2013-MUM	0	0	0	N	KUMARI MAI MOVIES RAMAKANT PRASAD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337824	64	DESH PARDESH	2013	122	6	DIL-3-119-2013-MUM	160	0x0000A26900000000	2013-11-01 00:00:00	ASHUTOSH PANDEY, NAISHA CREATION, INDIA	12	0	0	DIL/446/2013-MUM	0	0	0	N	NAISHA CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337825	64	DEEWANE	2016	122	6	DIL-3-119-2016-MUM	156.52	0x0000A67500000000	2016-09-02 00:00:00	GALAXY ENTERTAINMENT WORLD/ AADI SHAKTI ENTERTAINMENT, INDIA	12	0	0	DIL/3/119/2016	0	0	0	N	GALAXY ENTERTAINMENT WORLD/ AADI SHAKTI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337826	42	BHARATE	2014	122	2	DIL-3-12-14-KOL	93.1	0x0000A30700000000	2014-04-08 00:00:00	MR. AVISHEK GHOSH	12	0	0	DIL/3/12/14	0	0	0	N	MR. AVISHEK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337827	42	KAAMDEV TO KARRMAYOGI	2015	122	2	DIL-3-12-15-KOL	115.5	0x0000A47300000000	2015-04-07 00:00:00	MR. SUBHASH ABUJA	12	0	0	DIL-3-12-15-KOL	0	0	0	N	MR. SUBHASH ABUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337828	59	SWAMY SATYANANDA	2012	122	8	DIL-3-12-2012-HYD	142	0x0000A0CB00000000	2012-09-13 00:00:00	G.V.H. PRASAD , MARUTHI ART FILMS , HYDERABAD	12	0	0	DIL-3-12-2012-HYD	0	0	0	Y	G.V.H. PRASAD , MARUTHI ART FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337829	64	PAGAL PREMI	2012	122	6	DIL-3-12-2012-MUM	153	0x0000A05200000000	2012-05-15 00:00:00	NAVIN KUMAR SHING M/S SAVITA SHREE PRODUCTIONS,INDIA	12	0	0	DIL/42/2012-MUM	0	0	0	N	NAVIN KUMAR SHING M/S SAVITA SHREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337830	59	'ASALEM JARIGINDUNTE'	2013	122	8	DIL-3-12-2013-HYD	105	0x0000A17300000000	2013-02-28 00:00:00	SHRI S KVENET M/S SANTHI CREATIONS	12	0	0	DIL/25/2013-HYD	0	0	0	Y	SHRI S KVENET M/S SANTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337831	42	ORAJNOITIK NOY	2013	122	2	DIL-3-12-2013-KOL	117.3	0x0000A22600000000	2013-08-26 00:00:00	SUBHASH AHUJA	12	0	0	DIL/3/12/2013	0	0	0	N	SUBHASH AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337832	64	RAKHELA SHAAN BHOJPURIYA JAWAN	2013	122	6	DIL-3-12-2013-MUM	153.34	0x0000A16500000000	2013-02-14 00:00:00	MITHILA TALKIES INDIA	12	0	0	DIL/32/2013-MUM	0	0	0	N	MITHILA TALKIES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337833	58	' YAMAHO YAMA'	2014	122	8	DIL-3-12-2014-HYD	142.57	0x0000A2D500000000	2014-02-17 00:00:00	-DO-	13	0	0	DIL/6/2014-HYD	0	0	0	N	SHRI G. SREENU BABU, M/S. GOLDMAN CINE CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337834	58	CHANDRAMUKHI RETURNS	2014	122	6	DIL-3-12-2014-MUM	124.47	0x0000A2D600000000	2014-02-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/58/2014-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337835	58	KAALAKTTAM	2015	122	3	DIL-3-12-2015-CHEN	0	0x0000A45900000000	2015-03-12 00:00:00	JIY INDRA MOVES (A. BASKAR), CHENNAI	12	0	Social	DIL-3-12-2015-CHEN	0	0	0	Y	JIY INDRA MOVES (A. BASKAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337836	59	OPENING HIGHT-SUNSHINE	2015	122	8	DIL-3-12-2015-HYD	155.58	0x0000A41700000000	2015-01-05 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/1/32/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337837	59	'BHARATHANNA (ANDRAIVADU)'	2016	122	8	DIL-3-12-2016-HYD	96.3	0x0000A5B800000000	2016-02-26 00:00:00	P. V. SATEESH, M//S ANVITHAART CREATIONS,INDIA	12	0	0	DIL/30/2016-HYD	0	0	0	Y	P. V. SATEESH, M//S ANVITHAART CREATIONS,KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337838	44	KAHANI EK DEVI KI	2013	122	6	DIL-3-120-2013-MUM	129.19	0x0000A26C00000000	2013-11-04 00:00:00	ASHA CREATIONS, INDIA	12	0	0	DIL-3-120-2013	0	0	0	N	ASHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337839	44	27 TH DECEMBER 1987 FINAL MATCH	2015	122	6	DIL-3-120-2015-MUM	124.29	0x0000A4FB00000000	2015-08-21 00:00:00	DEVKRIPA ENTERTAINMENT, INDIA	12	0	0	DIL/3/120/2015	0	0	0	Y	DEVKRIPA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337840	44	YEH MERI KAHANI HAI DAMINI	2013	122	6	DIL-3-121-2013-MUM	82.27	0x0000A27600000000	2013-11-14 00:00:00	PAEMINDE PAL SINGH, 999 PRODUCTION, INDIA	12	0	Social	DIL-3-121-2013-MUM	0	0	0	Y	PARVINDAR PAL SINGH, 999 PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337841	44	SECRETS OF SEX CHAPTER 3	2014	122	6	DIL-3-121-2014-MUM	109.52	0x0000A3B500000000	2014-09-29 00:00:00	U V TALKIES INDIA	13	0	0	DIL/483/2014-MUM	0	0	0	N	U V TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337842	54	FARAAR	2015	122	6	DIL-3-121-2015-MUM	148	0x0000A50000000000	2015-08-26 00:00:00	SIPPY GREWAL PRODUCTIONS, INDIA	12	0	0	DIL/455/2015-MUM	0	0	0	N	SIPPY GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337843	64	CHAPRA EXPRESS	2013	122	6	DIL-3-122-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	SHIVNARAYAN B. SINGH, RAMAS MOVIES MAKERS, INDIA	12	0	0	DIL/480/2013-MUM	0	0	0	Y	SHIVNARAYAN B. SINGH, RAMAS MOVIES MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337844	43	DHARMATMA EK DAANVEER	2014	122	6	DIL-3-122-2014-MUM	125	0x0000A3B600000000	2014-09-30 00:00:00	PANCHAL FILMS INDIA	12	0	0	DIL/3/122/2014	0	0	0	N	PANCHAL FILMS ARVALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337845	64	JAMAI BABOO	2013	122	6	DIL-3-123-2013-MUM	125.2	0x0000A27300000000	2013-11-11 00:00:00	M/S GLOBAL FILMS CREATION,INDIA	12	0	0	DIL-375-2013-MUM	0	0	0	Y	M/S GLOBAL FILMS CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337846	64	RAJAJI I LOVE YOU	2013	122	6	DIL-3-124-2013-MUM	164.2	0x0000A27600000000	2013-11-14 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	0	DIL/3/124/2013	0	0	0	Y	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337847	64	CHANDI	2013	122	6	DIL-3-125-2013-MUM	141.34	0x0000A27600000000	2013-11-14 00:00:00	MICA ENTERTAINMENT, INDIA	12	0	0	DIL/342/2013-MUM	0	0	0	Y	MICA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337848	64	DAND BHUMI	2013	122	6	DIL-3-126-2013-MUM	130	0x0000A27600000000	2013-11-14 00:00:00	S.P. ARTS PRODUTION , INDIA	12	0	0	DIL/465/2013-MUM	0	0	0	Y	S.P. ARTS PRODUTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337849	64	DIL DEEWANA MANE NAA	2013	122	6	DIL-3-127-2013-MUM	138	0x0000A27D00000000	2013-11-21 00:00:00	M/S UTTAM FILM PRODUCTION, INDIA	12	0	0	DIL/3/127/2013	0	0	0	Y	M/S UTTAM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337850	42	27B, BEADON STREET	2014	122	2	DIL-3-13-14-KOL	0	0x0000A31400000000	2014-04-21 00:00:00	MS. RUMA DEY	12	0	0	DIL-3-13-14-KOL	0	0	0	N	MS. RUMA DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337851	42	AMANUSH -2	2015	122	2	DIL-3-13-15-KOL	145.42	0x0000A47400000000	2015-04-08 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/3/13/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337852	42	CHETONA / REALSATION	2016	120	2	DIL-3-13-16-KOL	0	0x0000A62B00000000	2016-06-20 00:00:00	MS. MUMUN MUKHERJII	12	0	0	DIL/3/13/16- KOL	0	0	0	N	MS. MUMUN MUKHERJII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337853	59	THEATRE LO (NALUGURU)	2012	122	8	DIL-3-13-2012-HYD	130	0x0000A0CF00000000	2012-09-17 00:00:00	SAIKIRAN MUKKAMAL, MAANTRIX MEDIA WORKS, INDIA	12	0	0	DIL/76/2012-HYD	0	0	0	N	SAIKIRAN MUKKAMALA.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337854	44	DEPARTMENT	2012	122	6	DIL-3-13-2012-MUM	132	0x0000A05100000000	2012-05-14 00:00:00	M/S UBEROI LINE PRODUCTIONS,  INDIA	12	0	0	DIL/3/13/2012	0	0	0	Y	M/S UBEROI LINE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337855	44	CHALO PICNIC MANYEN	2013	122	2	DIL-3-13-2013-KOL	130.17	0x0000A22600000000	2013-08-26 00:00:00	MR. SANKER KANTI BHOWMICK	12	0	0	DIL-3-13-2013-KOL	0	0	0	N	MR. SANKER KANTI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337856	44	THE ATTACKS OF 16/11	2013	122	6	DIL-3-13-2013-MUM	118.34	0x0000A16A00000000	2013-02-19 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	0	DIL/3/13/2013	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337857	59	VASANTHA SENA	2014	122	3	DIL-3-13-2014-CHEN	93.37	0x0000A38F00000000	2014-08-22 00:00:00	P. DHANALAKSHMI M/S LAKSHMI MURALI CREATIONS, CREATIONS, INDIA	12	0	0	DIL/3/13/2014	0	0	0	N	P. DHANALAKSHMI M/S LAKSHMI MURALI CREATIONS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337858	59	COFFEE WITH MY WIFE	2014	122	8	DIL-3-13-2014-HYD	0	0x0000A2DC00000000	2014-02-24 00:00:00	DO	12	0	0	DIL/149/2013-HYD	0	0	0	N	SHRI R. MADANMOHAN REDDY, M/S. AA NALUGURU FILMS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337859	44	MAR MITENGE 2	2015	122	8	DIL-3-13-2015-HYD	0	0x0000A44400000000	2015-02-19 00:00:00	GOLDMINES TELEFILMS P. LIMITED, INDIA	13	0	0	DIL/24/2015-HYD	0	0	0	Y	ANIL ANANT NATE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337860	59	'GUNTUR TALKIES '	2016	122	8	DIL-3-13-2016-HYD	0	0x0000A5BB00000000	2016-02-29 00:00:00	M.RAAJ KUMAR ,M/S R.K STUDIOS ,INDIA	Revised	0	0	DIL/38/2016-HYD	0	0	0	N	M.RAAJ KUMAR . M/S R. K  STUDIOS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337861	64	HUNTERWALI	2013	122	6	DIL-3-130-2013-MUM	150	0x0000A28500000000	2013-11-29 00:00:00	MNNA RIZVI, REGAL THEATRES,INDIA	12	0	0	DIL/490/2013-MUM	0	0	0	N	MNNA RIZVI, REGAL THEATRES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337862	44	SARFAROSH A WAR AGAINST SYSTEM	2013	122	6	DIL-3-131-2013-MUM	126.3	0x0000A28900000000	2013-12-03 00:00:00	INDO AUS ENTERTAINMENT, GANESH LOKE, INDIA	12	0	Social	DIL-3-131-2013-MUM	0	0	0	N	INDO AUS ENTERTAINMENT, GANESH LOKE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337863	57	HIK BA TEY RETURNS	2013	122	6	DIL-3-132-2013-MUM	129.9	0x0000A28B00000000	2013-12-05 00:00:00	MRS.KIRAN  DEEPAK WATWANI.WEE TV.INDIA	12	0	0	DIL/3/132/2013-MUM	0	0	0	N	MRS.KIRAN  DEEPAK WATWANI.WEE TV.ULHAS NAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337864	59	NATHO NENU	2013	122	6	DIL-3-133-2013-MUM	108.29	0x0000A28B00000000	2013-12-05 00:00:00	WARRIOTS CLAN PICTURES PVT LTD INDIA	12	0	0	DIL/517/2013-MUM	0	0	0	N	WARRIORS CLAN PICTURES PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337865	44	JACKPOT	2013	122	6	DIL-3-134-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/512/2013-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337866	64	ANKHIYA JABSE LADAL	2013	122	6	DIL-3-135-2013-MUM	134	0x0000A28C00000000	2013-12-06 00:00:00	MR. RADHESHAM BHAGAT, PUNEETA DEVI, M/S HEAVEN ENTERTAINMENTS, INDIA	12	0	0	DIL/3/135/2013	0	0	0	N	MR. RADHESHAM BHAGAT, PUNEETA DEVI, M/S HEAVEN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337867	44	DIRTY POLITICS	2014	122	6	DIL-3-135-2014-MUM	133	0x0000A3DC00000000	2014-11-07 00:00:00	BMB MUSIC & MAGNETICS LTD, INDIA	12	0	0	DIL/3/135/2014	0	0	0	N	BMB MUSIC & MAGNETICS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337868	64	KETNO ROKI ZAMANA PYAAR HOKE RAHI	2013	122	6	DIL-3-137-2013-MUM	144.34	0x0000A28F00000000	2013-12-09 00:00:00	MR. PRAVEEN KUMAR , M/S ADRS ENTERTAINMENT , INDIA	12	0	0	DIL/3/137/2013	0	0	0	Y	MR. PRAVEEN KUMAR , M/S ADRS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337869	64	GARDA	2013	122	6	DIL-3-138-2013-MUM	140	0x0000A29100000000	2013-12-11 00:00:00	S. K. FILM CHENNAI, INDIA	12	0	Others	DIL/3/138/2013	0	0	0	N	S. K. FILM CHENNAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337870	44	PEDDLERS	2013	122	6	DIL-3-139-2013-MUM	121.45	0x0000A29300000000	2013-12-13 00:00:00	SIKHYA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/3/139/2013	0	0	0	Y	SIKHYA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337871	64	MAHABALI	2014	122	2	DIL-3-14-14-KOL	133.57	0x0000A31800000000	2014-04-25 00:00:00	MR. ARVIND KUMAR	12	0	0	DIL-3-14-14-KOL	0	0	0	Y	MR. ARVIND KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337873	42	PAHARE ATANKYA	2016	122	2	DIL-3-14-16-KOL	128.17	0x0000A62E00000000	2016-06-23 00:00:00	M/S AAA ENTERTAINMENT	12	0	0	DIL-3-14-16-KOL	0	0	0	N	M/S AAA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337874	59	MANMADHA MRUGALU	2012	122	3	DIL-3-14-2012-CHEN	98.8	0x0000A09B00000000	2012-07-27 00:00:00	M/S M. M. CINE ENTERPRISE, G. MADHU MOHAN, INDIA	12	0	0	DIL-91-2012-CHEN	0	0	0	Y	M/S M. M. CINE ENTERPRISE, G. MADHU MOHAN, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337875	59	VANNELA 101/2	2012	122	8	DIL-3-14-2012-HYD	0	0x0000A0CF00000000	2012-09-17 00:00:00	P.U.N.VARMA,GR8 PRODUCTIONS PVT LTD,INDIA	12	0	0	DIL/77/2012-HYD	0	0	0	N	P.U.N.VARMA,GR8 PRODUCTIONS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337876	44	' SIYAAH '	2012	122	6	DIL-3-14-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	M/S INTERNATIONAL FILMS ., INDIA	12	0	0	DIL/46/2012-MUM	0	0	0	Y	M/S INTERNATIONAL FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337877	42	PICNIC	2013	122	2	DIL-3-14-2013-KOL	134.2	0x0000A22600000000	2013-08-26 00:00:00	MR. SANKAR KANTI BHOWMICK	12	0	0	DIL/3/14/2013	0	0	0	Y	MR. SANKAR KANTI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337878	64	CHALAL LAAL CHINGARI	2013	122	6	DIL-3-14-2013-MUM	144.53	0x0000A16A00000000	2013-02-19 00:00:00	A.S. MEENA FILMS  INDIA	12	0	0	DIL/195/2012-MUM	0	0	0	Y	A.S. MEENA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337879	58	O PODU	2014	122	3	DIL-3-14-2014-CHEN	1333.54	0x0000A3A800000000	2014-09-16 00:00:00	SUNKARA RAMABRAHMAM M/S A. K. ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	DIL/3/14/2014	0	0	0	N	SUNKARA RAMABRAHMAM M/S A. K. ENTERTAINMENT INDIA PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337880	64	BETAB	2014	122	6	DIL-3-14-2014-MUM	144.23	0x0000A2D900000000	2014-02-21 00:00:00	M/S A.S. PICTURES ENTERTAINMENT, INDIA	12	0	0	DIL/42/2014-MUM	0	0	0	N	M/S A.S. PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337881	59	REY	2015	122	8	DIL-3-14-2015-HYD	168	0x0000A44C00000000	2015-02-27 00:00:00	Y.V.S. CHOWDARY,M/S BOMMARILIU VAARI.INDIA	12	0	0	DIL/81/2014-HYD	0	0	0	N	Y.V.S. CHOWDARY,M/S BOMMARILIU VAARI.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337882	59	'AMMAYA ARUGURU '	2016	122	8	DIL-3-14-2016-HYD	0	0x0000A5BF00000000	2016-03-04 00:00:00	D. RAMACHANDRA, M/S AKSHYA PRATHYUSHA ENTERTAINMETS INDIA	12	0	0	DIL/35/2016-HYD	0	0	0	N	D.RAMACHANDRA,M/S AKSHYA PRATHYUSHA ENTERTAINMENTS ,CHITTOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337883	59	AMMAYI ARUGURUA	2016	122	8	DIL-3-14-2016-HYD (2)	105.24	0x0000A5BF00000000	2016-03-04 00:00:00	D. RAMACHANDRA M/S AKSHAY PRATHYUSHA ENTERTAINMENTS, INDIA	12	0	0	DIL/35/2016HYD	0	0	0	N	D. RAMACHANDRA M/S AKSHAY PRATHYUSHA ENTERTAINMENTS, CHITTOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337884	64	VIJAY TILAK	2013	121	6	DIL-3-140-2013-MUM	135.47	0x0000A29700000000	2013-12-17 00:00:00	PRABHU SERIES, PRABHU H. CHOUHAN, INDIA	12	0	0	DIL/3/140/2013	0	0	0	N	PRABHU SERIES, PRABHU H. CHOUHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337885	44	THE CHILDREN OF WAR : NINE MONTHS TO FREEDOM	2013	122	6	DIL-3-141-2013-MUM	162.51	0x0000A2A400000000	2013-12-30 00:00:00	PENCIL CELL PRODUCTIONS PVT.LTD INDIA	12	0	0	DIL/3/141/2013-MUM	0	0	0	N	PENCIL CELL PRODUCTIONS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337886	44	TRISHNA ADAPTATION OF TESS OF THE DURBERVILLES	2015	122	6	DIL-3-141-2015-MUM	99	0x0000A52900000000	2015-10-06 00:00:00	BOHRA BROS, INDIA	12	0	0	DIL/3/141/2015	0	0	0	N	BOHRA BROS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337887	43	JE PAN KAHISH E SACHUJ KAHISHI	2016	122	6	DIL-3-142-2016-MUM	101.3	0x0000A69F00000000	2016-10-14 00:00:00	ROHAN SHAH, INVINCIBLE PRODUCTIONS, INDIA	12	0	0	DIL/521/2016-MUM	0	0	0	N	INVINCIBLE PRODUCTIONS, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337888	64	HAMAR FARZ	2014	122	6	DIL-3-143-2014-MUM	122.33	0x0000A3E800000000	2014-11-19 00:00:00	DEEJAY MOVIE ENTERTAINMENT, DEEPAK JAIN, INDIA	12	0	0	DIL/326/2014-MUM	0	0	0	Y	DEEJAY MOVIE ENTERTAINMENT, DEEPAK JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337889	44	AAKHRI FAISLA	2016	122	6	DIL-3-143-2016-MUM	161	0x0000A6A400000000	2016-10-19 00:00:00	PRIYANKA PICTURES, INDIA	12	0	0	DIL/3/143/2016	0	0	0	N	THE AUDIOLAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337890	44	STORY OF TITOO MBA	2014	122	6	DIL-3-144-2014-MUM	117.1	0x0000A3E800000000	2014-11-19 00:00:00	BEATRIX ENTERTAINMETN ,INDIA	12	0	0	DIL/3/144/2014	0	0	0	N	BEATRIX ENTERTAINMETN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337891	64	BETA	2016	122	6	DIL-3-144-2016-MUM	168.48	0x0000A6AA00000000	2016-10-25 00:00:00	PURVANCHAL TALKIES, INDIA	12	0	0	DIL/3/144/2016	0	0	0	N	PURVANCHAL TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337892	44	THE POWER TIME STARTS NOW	2016	122	6	DIL-3-145-2016-MUM	109.5	0x0000A6AB00000000	2016-10-26 00:00:00	P.R.S. NAIDU/ RAJU P. THEVAR, INDIA	12	0	0	DIL/515/2016-MUM	0	0	0	N	ARS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337893	64	GANG OF SIWAN	2016	122	6	DIL-3-146-2015-MUM	124.45	0x0000A6AC00000000	2016-10-27 00:00:00	DILSHAD KHAN, SARA ENTERTAINMENT FILMS, INDIA	12	0	0	DIL/425/2016-MUM	0	0	0	N	DILSHAD KHAN, SARA ENTERTAINMENT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337894	64	HUM HAI DEHARTI KE BETA	2014	122	6	DIL-3-147-2014-MUM	126	0x0000A3EA00000000	2014-11-21 00:00:00	M/S. SWARNIM FILMS, INDIA	12	0	0	DIL/3/147/2014	0	0	0	N	M/S. SWARNIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337895	44	SAANSEIN THE LAST BREATH	2016	122	6	DIL-3-148-2016-MUM	100.51	0x0000A6B200000000	2016-11-02 00:00:00	M/S. GPA PRODUCTIONS, INDIA	12	0	0	DIL/3/148/2016	0	0	0	N	M/S. GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337896	42	KUHELI	2016	122	6	DIL-3-149-2016-MUM	96.33	0x0000A6B300000000	2016-11-03 00:00:00	M/S AVMA MEDIA LLP, INDIA	12	0	0	DIL/159/2016-KOL	0	0	0	N	M/S AVMA MEDIA LLP, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337897	42	AMI SUDHU CHEYECHHI TOMAY	2014	122	2	DIL-3-15-14-KOL	152.18	0x0000A32600000000	2014-05-09 00:00:00	ESKAY MOVIES (A DIV. OF DSKAY VIDEO PVT. LTD.	12	0	0	DIL/3/15/14	0	0	0	N	ESKAY MOVIES (A DIV. OF DSKAY VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337898	42	BHARJA- THE FIRE	2015	122	2	DIL-3-15-15-KOL	9.4	0x0000A48B00000000	2015-05-01 00:00:00	MR. SUBHENDU BHATTACHARJEE	12	0	0	DIL-3-15-15-KOL	0	0	0	N	MR. SUBHENDU BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337899	42	KHAWTO	2016	122	2	DIL-3-15-16-KOL	132.26	0x0000A63D00000000	2016-07-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-3-15-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337900	58	500 & 5	2012	122	3	DIL-3-15-2012-CHEN	122.5	0x0000A0A800000000	2012-08-09 00:00:00	ACCESSIBLE HORIZON FILMS, INDIA	12	0	0	DIL/3/15/2012	0	0	0	Y	ACCESSIBLE HORIZON FILMS, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337901	59	REBEL	2012	122	8	DIL-3-15-2012-HYD	176.15	0x0000A0D700000000	2012-09-25 00:00:00	J. BHAGAVAN & PULLARAO, SRI BALAJI CINE MEDIA, INDIA	12	0	0	DIL/81/2012-HYD	0	0	0	Y	J. BHAGAVAN & PULLARAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337902	44	KSHAY	2012	122	6	DIL-3-15-2012-MUM	96.3	0x0000A06900000000	2012-06-07 00:00:00	KARAN GOUR/ DERSHAK VYAS, INDIA	12	0	0	DIL/3/15/2012	0	0	0	Y	CONCEPT MANAEGMENT ONSLTING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337903	59	LOVE DOT COM	2013	120	8	DIL-3-15-2013-HYD	42.44	0x0000A18000000000	2013-03-13 00:00:00	M/S. FRANCH PICTURES. HYD	12	0	0	F. NO. DIL/31/2013-HYD	0	0	0	N	SHRI. CHINTA SHRIMACHANDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337904	42	ENCOUNTER	2013	122	2	DIL-3-15-2013-KOL	122.38	0x0000A23600000000	2013-09-11 00:00:00	MS. KAMINI TIWARI	12	0	0	DIL/3/15/2013	0	0	0	N	MS. KAMINI TIWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337905	59	RATHI MANMADHULU	2014	122	3	DIL-3-15-2014-CHEN	111.8	0x0000A3A800000000	2014-09-16 00:00:00	CH. VASU M/S SAI LAKSHMI VALLABHA CINEMA, INDIA	13	0	0	DIL/143/2014-CHE	0	0	0	N	CH. VASU M/S SAI LAKSHMI VALLABHA CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337906	58	DIRTY PICTURE RETURNS	2014	122	6	DIL-3-15-2014-MUM	131.7	0x0000A2E500000000	2014-03-05 00:00:00	AVG FILMS DIVISIONOF ASA PRODUCTION& ENTERTAINMENT PVT LTD INDIA	12	0	0	DIL/85/14-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337907	44	PYAASI HAWAS	2015	120	3	DIL-3-15-2015-CHEN	0	0x0000A46500000000	2015-03-24 00:00:00	M/S. PRAGON FILMS INDIA	12	0	0	DIL-3-15-2015-CHEN	0	0	0	N	M/S. PRAGON FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337908	59	MAAYA CHITRAM	2015	122	8	DIL-3-15-2015-HYD	105.5	0x0000A44C00000000	2015-02-27 00:00:00	G. VENKANNA, M/S VINAY SAI PRODUCTION,INDIA	12	0	0	DIL/3/15/2015-HJYD	0	0	0	Y	G. VENKANNA, M/S VINAY SAI PRODUCTION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337909	59	'LOVE MAGIC'	2015	122	8	DIL-3-15-2016-HYD	107.29	0x0000A45600000000	2015-03-09 00:00:00	H.RAGHU, M/S. BEECHUPALLY ANJANEYA PRODUCTIONS,INDIA	12	0	0	DIL/	0	0	0	Y	H.RAGHU, M/S. BEECHUPALLY ANJANEYA PRODUCTIONS,MAHBUBNAAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337910	44	SULEMANI KEEDA	2014	122	6	DIL-3-150-2014-MUM	89	0x0000A3EE00000000	2014-11-25 00:00:00	TULSEA PICTURES PVT. LTD., INDIA	12	0	0	DIL/509/2014-MUM	0	0	0	N	TULSEA PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337911	44	PHULLU	2016	122	6	DIL-3-150-2016-MUM	96.19	0x0000A6B800000000	2016-11-08 00:00:00	KC PRODUCTIONS P. LTD., INDIA	12	0	0	DIL/570/2016-MUM	0	0	0	N	KC PRODUCTIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337912	51	TOH EK AVAZ BLACK NIGHT	2016	122	6	DIL-3-152-2016-MUM	102.5	0x0000A6B900000000	2016-11-09 00:00:00	BIRE ENTERTAINMENT PUNE	12	0	0	DIL/3/152/2016	0	0	0	N	BIRE ENTERTAINMENT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337913	64	KANGANA KA INTAQAM	2015	122	6	DIL-3-158-2015-MUM	153	0x0000A54100000000	2015-10-30 00:00:00	MAA VAISHANAVI FILMS, INDIA	12	0	0	DIL/563/2015-MUM	0	0	0	Y	MAA VAISHANAVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337914	44	SWEET EITHTEEN PLUS	2016	122	6	DIL-3-158-2016-MUM	87.2	0x0000A6C200000000	2016-11-18 00:00:00	SMAT MOVIE MAKERS, MUMBAI	12	0	0	DIL/1/158/2016	0	0	0	N	SMAT MOVIE MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337915	42	BORBAAD	2014	122	2	DIL-3-16-14-KOL	0	0x0000A32600000000	2014-05-09 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-3-16-14-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337916	42	BAWAL	2015	122	2	DIL-3-16-15-KOL	123.22	0x0000A49200000000	2015-05-08 00:00:00	K.R. MOVIES & ENTERTAINMENT PVT.LTD.	12	0	0	DIL-3-16-15-KOL	0	0	0	N	MS.JASPRET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337917	42	CIRCLE	2016	122	2	DIL-3-16-16-KOL	123	0x0000A64000000000	2016-07-11 00:00:00	M/S CHARUSHILA FILMS	12	0	0	DIL-3-16-16-KOL	0	0	0	Y	M/S CHARUSHILA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337918	44	ADVENTURE OF HAUNTED HOUSE	2012	122	6	DIL-3-16-2012-MUM	110.34	0x0000A06E00000000	2012-06-12 00:00:00	PYRAMID PRODUCTIONS ,INDIA	12	0	Social	DIL/3/16/2012	0	0	0	N	PYRAMID PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337919	58	N A A Y A K	2013	120	8	DIL-3-16-2013-HYD	160	0x0000A18500000000	2013-03-18 00:00:00	SHRI K. LOKESH DUTT, CROW MOVIES	12	0	0	DIL/3/16/2013	0	0	0	Y	SHRI K. LOKESH DUTT, CROW MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337920	42	KHAMAPRATHI	2013	122	2	DIL-3-16-2013-KOL	98.51	0x0000A23B00000000	2013-09-16 00:00:00	M/S M.J. ART & FILM CREATION	12	0	0	DIL-3-16-2013-KOL	0	0	0	Y	M/S M.J. ART & FILM CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337921	49	SARVAADHIPAN	2015	122	8	DIL-3-16-2015-HYD	0	0x0000A45100000000	2015-03-04 00:00:00	MOHAMMED RAFFI SAID, M/S. IFAIR INTERNATIONAL,INDIA	13	0	0	DIL/34/2015-HYD	0	0	0	N	MOHAMMED RAFFI SAID, M/S. IFAIR INTERNATIONAL,KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337922	54	LEATHER LIFE	2015	122	6	DIL-3-16-2015-MUM	118.2	0x0000A43400000000	2015-02-03 00:00:00	POSITIVE SANDHU FILMS, MUMBAI	12	0	0	DIL/3/16/2015	0	0	0	N	POSITIVE SANDHU FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337923	64	MEHANDI LAGA KE RAKHNA	2016	122	6	DIL-3-161-2016-MUM	161.7	0x0000A6C600000000	2016-11-22 00:00:00	ANANYA CRAFT & VISIONS,ANANYA	12	0	0	DIL/3/161/2016	0	0	0	N	ANANYA CRAFT & VISIONS,ANANYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337924	51	JUDGMENT	2015	122	6	DIL-3-162-2015-MUM	95.43	0x0000A54600000000	2015-11-04 00:00:00	CUTTING CHAI PRODUCTIONS MUMBAI INDIA	12	0	0	DIL/3/162/2015	0	0	0	N	CUTTING CHAI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337925	44	SORRY FOR WHAT ??	2015	122	6	DIL-3-169-2015-MUM	99	0x0000A56000000000	2015-11-30 00:00:00	SHINING RAINBOW FILM ART ENTERTAINMENT, INDIA	12	0	0	DIL/3/169/2015	0	0	0	N	SHINING RAINBOW FILM ART ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337926	42	ARUNDHATI	2014	122	2	DIL-3-17-14-KOL	139.1	0x0000A33700000000	2014-05-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/3/17/14	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337927	42	JAMAI 420	2015	122	2	DIL-3-17-15-KOL	137.41	0x0000A49E00000000	2015-05-20 00:00:00	M/S. SHREE VENKATESH FILM PVT.LTD. & M/S SURINDER FILMS PVT.LTD.	12	0	0	DIL-3-17-15-KOL	0	0	0	N	M/S. SHREE VENKATESH FILM PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337928	44	DARK CHOCBLATE	2016	122	2	DIL-3-17-16-KOL	91.22	0x0000A64A00000000	2016-07-21 00:00:00	M/S MACNEILL ENGINEERING LTD.	12	0	0	DIL-3-17-16-KOL	0	0	0	Y	M/S MACNEILL ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337929	64	JAANWAR	2012	122	6	DIL-3-17-2012-MUM	154	0x0000A06E00000000	2012-06-12 00:00:00	KUMARI MAI MOVIES, RAMAKANT PRASAD, INDIA	12	0	0	DIL-3-17-2012	0	0	0	Y	KUMARI MAI MOVIES, RAMAKANT PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337930	59	' MR. RAJESH '	2013	122	8	DIL-3-17-2013-HYD	126.4	0x0000A18500000000	2013-03-18 00:00:00	M/S. RAHAMATH PRODUCTIONS	12	0	0	DIL/3/17/2013	0	0	0	Y	SHRI P. KHADER VALLI,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337931	42	NAYIKA SANGBAD	2013	122	2	DIL-3-17-2013-KOL	126	0x0000A23C00000000	2013-09-17 00:00:00	M/S DREAMZ MOVIES AND ENTERTAINMENT PVT. LTD.	12	0	0	DIL/3/17/2013	0	0	0	N	M/S DREAMZ MOVIES AND ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337932	44	PAISA POTTI PROBLEM	2013	122	6	DIL-3-17-2013-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	DOLLYWOOD FILMS, DR. SYED VILAYAT ALI, BUNTY, INDIA	12	0	0	DIL/59/2013-MUM	0	0	0	N	DOLLYWOOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337933	44	JISM KI AAG	2014	122	4	DIL-3-17-2014-BAN	105	0x0000A3E700000000	2014-11-18 00:00:00	M/S. PARAGON FILMS, MUMBAI	13	0	0	DIL-3-17-2014	0	0	0	N	M/S. PARAGON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337934	58	EK BINDAAS AUNTY DUBBED VERSION OF INBA NILAA	2014	122	3	DIL-3-17-2014-CHEN	94.37	0x0000A3AF00000000	2014-09-23 00:00:00	M/S KWALITY MEDIAS, INDIA	12	0	0	DIL/3/17/2014	0	0	0	N	M/S SHIPALI FILMS, SHIMOGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337935	59	'' PREMA GEEMA JAANTHA NAI (I HATE LOVE )''	2014	122	8	DIL-3-17-2014-HYD	139.37	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI MADDALA BHASKER , M/S. SUBHAM CREATIONS, VISAKHAPATNAM.	12	0	0	DIL/34/2014-HYD	0	0	0	N	SHRI MADDALA BHASKER , M/S. SUBHAM CREATIONS, VISAKHAPATNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337936	58	1 4 1	2015	122	4	DIL-3-17-2015-BAN	114.53	0x0000A4F000000000	2015-08-10 00:00:00	SRI MANISH MOVIES, DHARMAPURI-636807 (TN)	13	0	0	DIL-3-17-2015	0	0	0	N	SRI MANISH MOVIES, DHARMAPURI-636807 (TN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337937	58	SOLLUNGANNE SOLLUNGA	2015	122	3	DIL-3-17-2015-CHEN	121.37	0x0000A47200000000	2015-04-06 00:00:00	S. LAKSHMI, M/S ARUN CREATIONS,INDIA	12	0	0	DIL/90/2015-CHE	0	0	0	N	S. LAKSHMI, M/S ARUN CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337938	59	ANANDAM MALLI MODALINDI	2015	122	8	DIL-3-17-2015-HYD	117.35	0x0000A45200000000	2015-03-05 00:00:00	NAYANA J. RATHNAVATH,M/S.DEVI MOVIES,	12	0	0	DIL/44/2015-HYD	0	0	0	N	NAYANA J. RATHNAVATH,M/S.DEVI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337939	64	MAIN HOO HERO NO. 1	2015	122	6	DIL-3-17-2015-MUM	167.55	0x0000A43400000000	2015-02-03 00:00:00	MAYURI PAYAL ENTERTAINMENT, INDIA	12	0	0	DIL/3/17/2015	0	0	0	N	MAYURI PAYAL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337940	58	IRUL	2016	122	3	DIL-3-17-2016-CHEN	91.11	0x0000A67400000000	2016-09-01 00:00:00	VS. MOHAN KUMAR-M/S JAYALAKSHMI MOVIEES, INDIA	12	0	0	DIL/3/17/2016	0	0	0	Y	VS. MOHAN KUMAR-M/S JAYALAKSHMI MOVIEES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337941	42	DISHA	2014	122	2	DIL-3-18-14-KOL	92.5	0x0000A33A00000000	2014-05-29 00:00:00	M/S GOBINDA NANDI	12	0	0	DIL/3/18/14	0	0	0	Y	M/S GOBINDA NANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337942	42	NAXAAL	2015	122	2	DIL-3-18-15-KOL	109.57	0x0000A4A400000000	2015-05-26 00:00:00	SHRI MAINAK SAHA	12	0	0	DIL-3-18-15-KOL	0	0	0	Y	SHRI MAINAK SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337943	42	FAGULAK CHUKH	2016	122	2	DIL-3-18-16-KOL	17.26	0x0000A65100000000	2016-07-28 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	DIL-3-18-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337944	58	CHE PRIYA ULAVIAL MANAVI	2012	122	3	DIL-3-18-2012-CHEN	112.34	0x0000A0D700000000	2012-09-25 00:00:00	DTV PRODUCTIONS, INDIA	12	0	0	DIL/3/18/2012	0	0	0	N	DTV PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337945	64	BHAI JEE	2012	122	6	DIL-3-18-2012-MUM	163.3	0x0000A07D00000000	2012-06-27 00:00:00	A SQUARE PRODUCTION VISHAL TIWAR,INDIA	12	0	0	DIL/3/18/2012-MUM	0	0	0	Y	A SQUARE PRODUCTION VISHAL TIWARI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337946	49	'' N A A Y A K ''	2013	122	8	DIL-3-18-2013-HYD	160	0x0000A18600000000	2013-03-19 00:00:00	SHRI K. LOKESH DUTT, M/S. CROWN MOVIES	12	0	0	DIL/3/18/2013	0	0	0	Y	SHRI K. LOKESH DUTT, M/S. CROWN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337947	42	STRUGGLERS THE REALITY BEHIND	2013	122	2	DIL-3-18-2013-KOL	128.5	0x0000A23D00000000	2013-09-18 00:00:00	M/S. VMG PICTURES PVT. LTD.	12	0	0	DIL-3-18-2013-KOL	0	0	0	N	M/S. VMG PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337948	59	SECRETS OF SEX	2013	122	6	DIL-3-18-2013-MUM	114.34	0x0000A16D00000000	2013-02-22 00:00:00	ADARSH KUMAR,MUMBAI	12	0	0	DIL/25/2013-MUM	0	0	0	N	ADARSH KUMAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337949	49	TOSS	2014	122	8	DIL-3-18-2014-HYD	141.3	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI TONY VARGHESE, M/S. PADHUVA FILMS, COCHIN	13	0	0	DIL/24/2010-HYD	0	0	0	Y	SHRI TONY VARGHESE, M/S. PADHUVA FILMS, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337950	59	CHANDRAMUKHI RETURNS	2014	122	6	DIL-3-18-2014-MUM	124.47	0x0000A2F400000000	2014-03-20 00:00:00	BVG FILMSA DIVISIONOF ASA PRODUCTION ENTERTAINMENT PVTLTD INDIA	12	0	0	DIL/121/14-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337951	59	BUDUGU	2015	122	8	DIL-3-18-2015-HYD	124	0x0000A45600000000	2015-03-09 00:00:00	1)K.BHASKAR ,2)SRINIVAS SARIKA, 3)N.SUDHEER, C/O.HYDERABAD FILM INNOVATIES PVT.LTD..,HYDERABAD	12	0	0	DIL/38/2015-HYD	0	0	0	N	K.BHASKAR ,C/O.HYDERABAD FILM INNOVATI ES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337952	59	HATYA YEVARINI ? YENDHUKU ?	2016	122	3	DIL-3-18-2016-CHEN	0	0x0000A6A900000000	2016-10-24 00:00:00	M/S LAKSHMI MURALI CREATION , PROP P. DHANALAKSJMI , INDIA	13	0	0	DIL/238/2016-CHEN	0	0	0	Y	M/S LAKSHMI MURALI CREATION , PROP P. DHANALAKSJMI , SRCUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337953	44	HAAL-E-KANGAAL	2015	122	6	DIL-3-181-2015-MUM	107.59	0x0000A57200000000	2015-12-18 00:00:00	SONK FILMS / SUSHMA PN, INDIA	12	0	0	DIL/662/2015-MUM	0	0	0	N	SONK FILMS / SUSHMA PN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337954	44	LOVE CHAKRA	2015	122	6	DIL-3-183-2015-MUM	117.1	0x0000A57700000000	2015-12-23 00:00:00	R K GUPTA/ ADHEERAJ FILMS ENTERTAINMENT, INDIA	12	0	Social	DIL/678/2015-MUM	0	0	0	N	R K GUPTA/ ADHEERAJ FILMS ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337955	51	THE OFFENDER - STORY OF A CRIMINAL	2015	122	6	DIL-3-184-2015-MUM	77.4	0x0000A57700000000	2015-12-23 00:00:00	THE GOLD PYRAMID PICTURES, INDIA	12	0	0	DIL/663/2015-MUM	0	0	0	N	THE GOLD PYRAMID PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337956	44	NADI KI BETI SUNDARI	2015	122	6	DIL-3-187-2015-MUM	92.25	0x0000A57F00000000	2015-12-31 00:00:00	NIKHIL CHANDWANI, WALNUT DISCOVERIES, INDIA	12	0	0	DIL/3/187/2015	0	0	0	N	NIKHIL CHANDWANI, WALNUT DISCOVERIES, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337957	42	NAME PLATE	2014	122	2	DIL-3-19-14-KOL	138.58	0x0000A34100000000	2014-06-05 00:00:00	ANIL PRREM SRIVASTAVA	12	0	0	DIL-3-19-14-KOL	0	0	0	N	ANIL PRREM SRIVASTAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337958	42	SANKAR BABU - EX MINISTER	2015	122	2	DIL-3-19-15-KOL	0	0x0000A4A700000000	2015-05-29 00:00:00	MR. SANJIB ADHIKARY	12	0	0	DIL-3-19-15-KOL	0	0	0	N	MR. SANJIB ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337959	42	NEELRATRI	2016	122	2	DIL-3-19-16-KOL	84.51	0x0000A65000000000	2016-07-27 00:00:00	MR. TARUN ROY	12	0	0	DIL-3-19-16-KOL	0	0	0	N	MR. TARUN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337960	59	GOLA GOLA	2012	122	8	DIL-3-19-2012-HYD	117.41	0x0000A11200000000	2012-11-23 00:00:00	MRS. Y. RANI & S. VIKRAM RAJU, DEVI AART MOVIES, INDIA	12	0	0	DIL/3/19/2012	0	0	0	Y	MRS. Y. RANI & S. VIKRAM RAJU, DEVI AART MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337961	64	HUM HAIN BANKE BIHARI	2012	122	6	DIL-3-19-2012-MUM	169.48	0x0000A07F00000000	2012-06-29 00:00:00	A. S. FILM INTERNATIONAL, INDIA	12	0	0	DIL/3/19/2012	0	0	0	Y	A. S. FILM INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337962	59	143 HYDRABAD DUBBED FROM 'NIL GAVAMI SELLATHEY (TAMIL)	2013	122	3	DIL-3-19-2013-CHEN	119.4	0x0000A19300000000	2013-04-01 00:00:00	SHRI.D.V.S.S.SRINIVASAN RAO,M/S. 5 COLOURS MULTIMEDIA	12	0	Social	DIL/3/19/2013	0	0	0	N	SHRI.D.V.S.S.SRINIVASAN RAO,M/S. 5 COLOURS MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337963	59	ARRVIND-2	2013	122	8	DIL-3-19-2013-HYD	153.1	0x0000A18D00000000	2013-03-26 00:00:00	M/S SRI VIJAYBHERI PRODUCTIONS	12	0	0	DIL/03/19/2013	0	0	0	N	SHRI G. PHANEENDRA RAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337964	42	KHILADI	2013	122	2	DIL-3-19-2013-KOL	146.49	0x0000A24C00000000	2013-10-03 00:00:00	M/S. ESKAY MOVIES (A DIVN. ESKY VIDEO PVT. LTD.)	12	0	0	DIL-3-19-2013-KOL	0	0	0	Y	M/S. ESKAY MOVIES (A DIVN. ESKY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337965	44	3G	2013	122	6	DIL-3-19-2013-MUM	124.1	0x0000A17200000000	2013-02-27 00:00:00	MR. SUNIL LULLA & VICKY RAJANI/ NEXT GEN FILMS PVT LTD., INDIA	12	0	0	DIL/3/19/2013	0	0	0	Y	MR. SUNIL LULLA & VICKY RAJANI/ NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337966	59	A.K. RAO - P.K.RAO	2014	122	8	DIL-3-19-2014-HYD	0	0x0000A2EE00000000	2014-03-14 00:00:00	DO	12	0	0	DIL/39/2014-HYD	0	0	0	Y	SHRI M. VENKATANARAYANA. M/S. SAI VENKATESWARA COMBINES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337967	59	DIRTY PICTURRS RETURNS	2014	122	6	DIL-3-19-2014-MUM	131.7	0x0000A2F400000000	2014-03-20 00:00:00	BVG FILMS. A DIVISION OF ASA  PRODUCTIONS ADN  ENTERPRISES PVT.LTD.,INDIA	12	0	Social	DIL/3/19/2014	0	0	0	N	LAKSHMI GANAPATHY FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337968	59	1 4 1	2015	122	4	DIL-3-19-2015-BAN	114.53	0x0000A4F300000000	2015-08-13 00:00:00	M/S. APSARA MOVIES BANGALORE	12	0	0	DIL/3/19/2015	0	0	0	N	M/S. APSARA MOVIES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337969	59	THUNGABHADRA	2015	122	8	DIL-3-19-2015-HYD	124	0x0000A45600000000	2015-03-09 00:00:00	K. RANGANATH SAI, C/O VAARAHI CHALANA CHITRAM,INDIA	12	0	0	DIL/3/19/2015-HYD	0	0	0	Y	K. RANGANATH SAI, C/O VAARAHI CHALANA CHITRAM, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337970	59	LOVE CHEYYALA VADHA?	2016	122	8	DIL-3-19-2016-HYD	122.36	0x0000A5D300000000	2016-03-24 00:00:00	GANKALA SANTOSHI KUMARI, M/S. GK CINEMAS,INDIA	12	0	0	DIL/53/2016-HYD	0	0	0	Y	GANKALA SANTOSHI KUMARI, M/S. GK CINEMAS,VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337971	42	CHUP	2014	122	2	DIL-3-2-14-KOL	103.45	0x0000A2B500000000	2014-01-16 00:00:00	MR. SOUMYA DAS	12	0	0	DIL/3/2/2014	0	0	0	N	MR. SOUMYA DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337972	42	COCKTAIL	2015	120	2	DIL-3-2-15-KOL	120.5	0x0000A42600000000	2015-01-20 00:00:00	MD RAHAMTULLAH	12	0	0	DIL/3/2/15-KOL	0	0	0	N	MD.RAHAMTULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337973	42	HO GEL PIRITIYA KE JOTE	2016	122	2	DIL-3-2-16-KOL	0	0x0000A6D100000000	2016-12-03 00:00:00	M/S MEN DABAJI FILMS	12	0	0	DIL-3-2-16-KOL	0	0	0	N	M/S MEN DABAJI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337974	59	'KASI 2011'	2012	122	8	DIL-3-2-2012-HYD	91.23	0x0000A00C00000000	2012-03-06 00:00:00	-DO-	Revised	0	0	DIL/3/2/2012-HYD	0	0	0	Y	SHRI R. RAMAKRISHNA RAJU M/S. SIDDARDHA SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337975	68	MAUT KAR CHEHRA	2012	122	2	DIL-3-2-2012-KOL	116.3	0x0000A0CF00000000	2012-09-17 00:00:00	M/S. T. TIRKEY FILM PRODUCTION, INDIA	12	0	0	DIL/3/2/2012	0	0	0	N	M/S. T. TIRKEY FILM PRODUCTION, GUMLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337976	59	GHOST	2012	122	6	DIL-3-2-2012-MUM	110	0x00009FD000000000	2012-01-06 00:00:00	MEGA BOLLYWOOD PVT. LTD., MUMBAI	13	0	Horror	DIL/34/11-MUM	0	0	0	N	MEGA BOLLYWOOD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337977	59	SATRUVU	2013	122	8	DIL-3-2-2013-HYD	136	0x0000A13F00000000	2013-01-07 00:00:00	V. SIVA RAMI REDDY, V.S.R. PRODUCTIONS, INDIA	12	0	0	DIL/124/2012-HYD	0	0	0	Y	V. SIVA RAMI REDDY, V.S.R. PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337978	42	SEI RAATAY	2013	122	2	DIL-3-2-2013-KOL	0	0x0000A18100000000	2013-03-14 00:00:00	MR. SURAJIT MANA	12	0	0	DIL-3-2-2013-KOL	0	0	0	N	MR. SURAJIT MANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337979	64	EK BAAR PHIR MAINE PYAR KIYA DUBBED VERSION OF LONDON COLLING	2013	122	6	DIL-3-2-2013-MUM	87.25	0x0000A13F00000000	2013-01-07 00:00:00	B. SUBHASH MOVIE UNIT, INDIA	12	0	0	DIL/3/2/2013-MUM	0	0	0	N	MANGO MOTION MOVIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337980	58	AZHAGIN BOMMI	2014	122	3	DIL-3-2-2014-CHEN	124.7	0x0000A31F00000000	2014-05-02 00:00:00	M/S K V S THIRAKUDAM - V KAVITHA, INDIA	12	0	0	DIL/3/2/2014	0	0	0	N	M/S K V S THIRAKUDAM - V KAVITHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337981	59	EE VARSHAM SAKSHIGA	2014	122	8	DIL-3-2-2014-HYD	0	0x0000A2AF00000000	2014-01-10 00:00:00	DO	12	0	0	DIL/322/2013-HYD	0	0	0	Y	SHRI B. OBUL SUBBAREDDY, M/S. RAHUL MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337982	59	AA INTLO DEYYAM UVNDA (ICE CREAM-3 )DUBBED VERSION OF ATHIYAYAM	2015	122	3	DIL-3-2-2015-CHEN	111.57	0x0000A41800000000	2015-01-06 00:00:00	T. RAMA SATYANARAYANA, M/S BHIMAVARAM TALKIES, INDIA	12	0	0	DIL/3/2/2015	0	0	0	N	T. RAMA SATYANARAYANA, M/S BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337983	59	DORAKADU	2015	122	8	DIL-3-2-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	R.V.N. VARAPRASAD, M/S. CHANDRAKALA ART CREATIONS, INDIA	12	0	0	DIL/247/2014-HYD	0	0	0	Y	R.V.N. VARAPRASAD, M/S. CHANDRAKALA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337984	58	NIJAMA NIZHALA	2016	122	3	DIL-3-2-2016-CHEN	147.42	0x0000A60A00000000	2016-05-18 00:00:00	S. SEKER, M/S SEKAR MOVES, INDIA	12	0	Social	DIL-3-2-2016-CHEN	0	0	0	N	S. SEKER, M/S SEKER MOVES,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337985	58	TATHANGI	2017	122	3	DIL-3-2-2017-CHEN	106.35	0x0000A70000000000	2017-01-19 00:00:00	M RENUKA SWAROOP M/S SHIVA SWAROOP CREATIONS,INDIA	12	0	0	DIL-3-2-2017-CHEN	0	0	0	Y	M RENUKA SWAROOP M/S SHIVA SWAROOP CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337986	42	PARAPAAR	2014	122	2	DIL-3-20-14-KOL	130	0x0000A34200000000	2014-06-06 00:00:00	M/S PURTI ENTERTAINMENT PVT. LTD.	12	0	0	DIL/3/20/14	0	0	0	N	M/S PURTI ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337987	42	HEMANTA	2016	122	2	DIL-3-20-16-KOL	146	0x0000A65100000000	2016-07-28 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIL-3-20-16-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337988	59	HORROR NO.1	2014	122	4	DIL-3-20-2004-BAN	104.6	0x0000A3F800000000	2014-12-05 00:00:00	HYDERABAD	12	0	0	DIL-3-20-2004-BAN	0	0	0	N	M/S. KANIPAKAM VARASIDHI VINAYAKA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337989	49	BUSINESSMAN	2012	122	8	DIL-3-20-2012-HYD	0	0x0000A11C00000000	2012-12-03 00:00:00	SAJITH KUMAR, PALLAVI INTERNATIONAL,INDIA	12	0	0	DIL/112/2012-HYD	0	0	0	N	SAJITH KUMAR, PALLAVI INTERNATIONAL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337990	44	SECOND MARRIAGE DOT COM	2012	122	6	DIL-3-20-2012-MUM	134	0x0000A09100000000	2012-07-17 00:00:00	VINMEHTA FILMS PVT. LTD, MUMBAI	12	0	0	DIL/3/20/2012	0	0	0	Y	VINMEHTA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337991	58	NETRU INDRO	2013	122	3	DIL-3-20-2013-CHEN	139.56	0x0000A1B700000000	2013-05-07 00:00:00	MS. S. MALATHY	12	0	0	DIL/3/20/2013	0	0	0	N	M/S 25699 CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337992	44	STRING OF PASSION	2013	122	2	DIL-3-20-2013-KOL	99.1	0x0000A24D00000000	2013-10-04 00:00:00	M/S TRICOLOR CREATIONS	12	0	0	DIL/3/20/2013-KOL	0	0	0	Y	M/S TRICOLOR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337993	44	SONA SPA	2013	122	6	DIL-3-20-2013-MUM	105.12	0x0000A17300000000	2013-02-28 00:00:00	MIRAJ ENTERTINMENT LTD. INDIA	12	0	0	DIL/3/20/2013	0	0	0	Y	MIRAJ ENTERTINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337994	58	INI ORU VIDHI SEIVOM	2014	122	8	DIL-3-20-2014-HYD	0	0x0000A2F300000000	2014-03-19 00:00:00	SHRI K. RAMALINGAM, M/S. N.T.R.PICTURES CHENNAI.	13	0	Social	DIL/19/2014-HYD	0	0	0	Y	SHRI M.L. VIJITH, M/S. N.T.R. PICTURES, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337995	44	AN UNFOLD FACT LATTEF	2014	122	6	DIL-3-20-2014-MUM	116	0x0000A2F400000000	2014-03-20 00:00:00	AMINA ISRAR SCREEN SHOT MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIL-103-2014-MUM	0	0	0	N	AMINA ISRAR SCREEN SHOT MEDIA & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337996	58	PACHAI KILI PARIMALA	2016	122	3	DIL-3-20-2016-CHEN	101.4	0x0000A6E500000000	2016-12-23 00:00:00	S.K. MOORTHI, M/S SETHU MEDIAS .INDDIA	12	0	0	DIL/300/2016-CHE	0	0	0	Y	S.K. MOORTHI, M/S SETHU MEDIAS . MADSURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337997	59	LIFE KI FLAT FORM TEENAGE	2016	122	8	DIL-3-20-2016-HYD	91.36	0x0000A5DA00000000	2016-03-31 00:00:00	SAKINANA BHULAXMI, M/S. JAI CHIRANJEEVA ART CREATIONS,INDIA	12	0	0	DIL/54/2016-HYD	0	0	0	Y	SAKINANA BHULAXMI, M/S. JAI CHIRANJEEVA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337998	44	ZINDAGI KI EK BHOOL THE REAL LIFE	2016	122	6	DIL-3-20-2016-MUM	103	0x0000A5B400000000	2016-02-22 00:00:00	BHARAT MUSIC COMPANY,INDIA	12	0	0	DIL/3/20/2016	0	0	0	N	BHARAT MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
337999	42	GOLPO HOLEO SHOTTI	2014	122	2	DIL-3-21-14-KOL	116.5	0x0000A34E00000000	2014-06-18 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-3-21-14-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338000	42	SESH ANKA	2015	122	2	DIL-3-21-15-KOL	0	0x0000A4BB00000000	2015-06-18 00:00:00	MACHEILL MEDIA PVT. LTD.	12	0	0	DIL-3-21-15-KOL	0	0	0	N	MACHEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338001	42	BHALOSBASHAR AR AK ADHYAY	2016	122	2	DIL-3-21-16-KOL	74.3	0x0000A65900000000	2016-08-05 00:00:00	MS. MAILIKD DASGUPTA	12	0	0	DIL-3-21-16-KOL	0	0	0	N	MS. MAILIKD DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338002	49	MANGALA	2012	122	8	DIL-3-21-2012-HYD	123.2	0x0000A12300000000	2012-12-10 00:00:00	B. NAGESWARA REDDY, M/S MOONLIGHT CINEMA ,INDIA	13	0	0	DIL/105/2012-HYD	0	0	0	N	B. NAGESWARA REDDY, M/S MOONLIGHT CINEMA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338003	44	KYAA SUPER KOOL HAIN HUM	2012	122	6	DIL-3-21-2012-MUM	136.3	0x0000A09200000000	2012-07-18 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIL/3/21/2012	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338004	58	PADIKKIRA VAYASULA	2013	122	3	DIL-3-21-2013-CHEN	129.25	0x0000A1B900000000	2013-05-09 00:00:00	M/S WHITE FIELD	12	0	0	DIL/3/21/2013	0	0	0	N	M/S WHITE FIELD RK (RATHA KRISHAN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338005	59	PARKING	2013	122	8	DIL-3-21-2013-HYD	123	0x0000A19B00000000	2013-04-09 00:00:00	SHRI RAMESH BABU, D. PRAVEENA AND B. SUDHAKAR NAIDU, M/S. A. BHOOMIJA CINEMA, HYD.	12	0	0	DIL/3/21/2013-HYD	0	0	0	N	SHRI D. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338006	42	ANNYO NAA	2013	122	2	DIL-3-21-2013-KOL	137.22	0x0000A25100000000	2013-10-08 00:00:00	M/S KING'S ENTERTAINMENT	12	0	0	DIL/3/21/2013	0	0	0	N	M/S KING'S ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338007	44	''CHEHRA-THE UNKNOWN MASK	2013	122	6	DIL-3-21-2013-MUM	136.4	0x0000A17300000000	2013-02-28 00:00:00	GAAARIMMA FILMS,MUMBAI	12	0	0	DIL/56/2013	0	0	0	N	GAAARIMMA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338008	64	KAR DELAN DHAMAL DABANG DAROGA	2014	122	6	DIL-3-21-2014-MUM	109.35	0x0000A2F500000000	2014-03-21 00:00:00	SURYA PRODUCTION C.L. BALANI , INDIA	12	0	0	DIL/3/21/2014	0	0	0	N	SURYA PRODUCTION C.L. BALANI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338009	59	OMLET	2015	122	8	DIL-3-21-2015-HYD	102.7	0x0000A45A00000000	2015-03-13 00:00:00	M/S NAVYA MOVIE MAKERS,INDIA	Revised	0	0	DIL-3-21-2015-HYD	0	0	0	N	THOTA KRISHNA RAO,M/S NAVYA MOVIE MAKERS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338010	59	''BHALE BHALE CHITRAM''	2016	122	8	DIL-3-21-2016-HYD	105.32	0x0000A5DF00000000	2016-04-05 00:00:00	MOHSIN AHMED .M/S SAVERA FILMS ENTERTAINMENTS. INDIA	12	0	0	DIL/66/2016-HYD	0	0	0	N	MOHSIN AHMED .M/S SAVERA FILMS ENTERTAINMENTS HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338011	42	SADA CANVAS	2014	122	2	DIL-3-22-14-KOL	104.45	0x0000A35400000000	2014-06-24 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	DIL/3/22/14	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338012	42	BHALO MAYE KHARAP MAYE	2015	120	2	DIL-3-22-15-KOL	99.59	0x0000A4C800000000	2015-07-01 00:00:00	MR.SWAPAN PAUL	12	0	0	DIL/3/22/15-KOL	0	0	0	N	MR.SWAPAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338013	42	'ZULFIGAR'	2016	122	2	DIL-3-22-16-KOL	138.15	0x0000A65C00000000	2016-08-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL-3-22-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338014	44	'JISM-2'	2012	122	6	DIL-3-22-2012-MUM	132.5	0x0000A09200000000	2012-07-18 00:00:00	CLOCKWORK FILMS PVT.LTD.,INDIA	12	0	0	DIL/3/22/2012-MUM	0	0	0	Y	CLOCKWORK FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338015	59	JAI SRIRAM	2013	122	8	DIL-3-22-2013-HYD	0	0x0000A19B00000000	2013-04-09 00:00:00	SHRI TELLS RAMESH, M/S. FIVE STAR ENTERTAINMENTS, HYEDRABAD	12	0	0	DIL-3-22-2013-HYD	0	0	0	N	SHRI TELLS RAMESH, M/S. FIVE STAR ENTERTAINMENTS, HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338016	44	THE NIGHT OF THE INTERVIEW	2013	122	2	DIL-3-22-2013-KOL	108	0x0000A27000000000	2013-11-08 00:00:00	M/S PUPLE MOTION PICTURES	12	0	0	DIL/3/22/2013	0	0	0	N	M/S PUPLE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338017	59	26/11 INDIA PAI DAADI	2013	122	6	DIL-3-22-2013-MUM	120.14	0x0000A17300000000	2013-02-28 00:00:00	ALUMBRA ENTERTAINMENT &MEDIA PVT.LTD.INDAI	12	0	0	DIL/322/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT &MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338018	58	KATHALUKKU KAN ILLAI	2014	122	3	DIL-3-22-2014-CHEN	146.43	0x0000A3D300000000	2014-10-29 00:00:00	N J SATHEESH, INDIA	12	0	0	DIL/3/22/2014	0	0	0	N	N J SATHEESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338019	59	ROWDY	2014	122	8	DIL-3-22-2014-HYD	121	0x0000A30100000000	2014-04-02 00:00:00	GAJENDRA NAIDU POTHUGUNTA REDDY VIJAY KUMAR &MANDALAPU PARTHASARATHY NAIDU M/S  AV PICTURE INDIA	12	0	0	DIL/55/2014-HYD	0	0	0	Y	GAJENDRA NAIDU POTHUGUNTA REDDY VIJAY KUMAR &MANDALAPU PARTHASARATHY NAIDU M/S  AV PICTURE HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338020	44	STATION	2014	122	6	DIL-3-22-2014-MUM	104	0x0000A2F800000000	2014-03-24 00:00:00	SUMIT GHOSH MEDIA , INDIA	12	0	0	DIL/130/2014-MUM	0	0	0	N	SUMIT GHOSH MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338021	44	PYAASI PATNI	2015	122	3	DIL-3-22-2015-CHEN	92.3	0x0000A48C00000000	2015-05-02 00:00:00	A.K. ANSRI, M/S PRIME FILMS INDIA	12	0	0	DIL/147/2015-CHE	0	0	0	N	A.K. ANSRI, M/S PRIME FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338022	42	DADA AR BHAI	2014	122	2	DIL-3-23-14-KOL	127.14	0x0000A35C00000000	2014-07-02 00:00:00	SK. SABIR ALI	12	0	0	DIL/3/23/14	0	0	0	Y	SK. SABIR ALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338023	44	KAAMDEV TO KARRMYOGI	2015	122	2	DIL-3-23-15-KOL	0	0x0000A4D800000000	2015-07-17 00:00:00	MR. SUBHASH AHUJA	12	0	0	DIL-3-23-15-KOL	0	0	0	N	MR. SUBHASH AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338024	42	NEER HERA PAKHI	2016	121	2	DIL-3-23-16-KOL	105.3	0x0000A65F00000000	2016-08-11 00:00:00	MR. ALOKE SEN	12	0	0	DIL-3-23-16-KOL	0	0	0	Y	MR. ALOKE SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338025	64	BHOJPURIYA MAZDOOR	2012	122	6	DIL-3-23-2012-MUM	148.58	0x0000A09300000000	2012-07-19 00:00:00	M/S I L. GUPTA FILMS, INDIA	12	0	0	DIL/3/23/2012	0	0	0	Y	M/S I L. GUPTA FILMS, BHIWANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338026	59	'' PADUCHU AMMAYILU (VARI PREMAKATHALU) ''	2013	122	8	DIL-3-23-2013-HYD	102.3	0x0000A1A200000000	2013-04-16 00:00:00	SHRI G. KOTI REDDY, M/S. G.K. REDDY, FILMS, HYDERABAD .	12	0	0	DIL/54/2013-HYD	0	0	0	N	SHRI K. RAGHAVAREDDY , G.P.A. HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338027	44	SAHEB BIWI AUR GANGSTER RETURNS	2013	122	6	DIL-3-23-2013-MUM	145	0x0000A17400000000	2013-03-01 00:00:00	BRAND SMITH MOTION PICTURES, INDIA	12	0	0	DIL/3/23/2013	0	0	0	Y	BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338028	59	AARYA CHITRA	2014	122	8	DIL-3-23-2014-HYD	131	0x0000A30300000000	2014-04-04 00:00:00	C.H. SATISH KUMAR, VIGHNESWARA ENTERTAINMENTS. INDIA	12	0	0	DIL/49/2014-HYD	0	0	0	N	C.H. SATISH KUMAR, VIGHNESWARA ENTERTAINMENTS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338029	44	BOYFRIEND.COM	2014	122	6	DIL-3-23-2014-MUM	107.51	0x0000A2FA00000000	2014-03-26 00:00:00	SOUTHPAW CREATIONS, INDIA	12	0	0	DIL/3/23/2014	0	0	0	N	SOUTHPAW CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338030	58	54321	2015	122	3	DIL-3-23-2015-CHEN	0	0x0000A4AD00000000	2015-06-04 00:00:00	S. FAKRUDEEN ALI AHAMED, M/S BANU PICTURES, INDIA	12	0	0	DIL/149/2015-CHE	0	0	0	N	S. FAKRUDEEN ALI AHAMED, M/S BANU PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338031	58	PORKKUTHRAI	2015	122	8	DIL-3-23-2015-HYD	142.9	0x0000A46000000000	2015-03-19 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL 3/23/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338032	59	'BOX'	2016	122	8	DIL-3-23-2016-HYD	122.11	0x0000A5E100000000	2016-04-07 00:00:00	PULLURI NAVEEN KUMAR, M/S PINAKI CINEMA TALKIES, INDIQ	12	0	0	DIL/8/2016-HYD	0	0	0	Y	PULLURI NAVEEN KUMAR, M/S PINAKI CINEMA TALKIES, KARIMNAGAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338033	42	PARK STREET	2014	122	2	DIL-3-24-14-KOL	106.35	0x0000A36400000000	2014-07-10 00:00:00	MS. DEBJANI ROY	12	0	Thriller	DIL/3/24/14	0	0	0	Y	MS. DEBJANI ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338034	42	CHITRAHAR CINEMA ROY GANEMA	2015	122	2	DIL-3-24-15-KOL	137.19	0x0000A4DD00000000	2015-07-22 00:00:00	FILMS FACTORY	12	0	0	DIL-3-24-15-KOL	0	0	0	N	FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338035	42	GUHA MANAB	2016	122	2	DIL-3-24-16-KOL	123.25	0x0000A67100000000	2016-08-29 00:00:00	M/S T.G.C. MEDIA WORKS	12	0	0	DIL-3-24-16-KOL	0	0	0	N	M/S T.G.C. MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338036	59	TELUGABBAYI (24 CARAT)	2012	122	8	DIL-3-24-2012-HYD	146	0x0000A12D00000000	2012-12-20 00:00:00	S. RAMAKRISHNA. VERA FILM COPORATION, INDIA	12	0	0	DIL/88/2012-HYD	0	0	0	N	O. SRIDHAR AVINASH, G.P.A., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338037	44	OVERTIME	2012	122	6	DIL-3-24-2012-MUM	118	0x0000A09700000000	2012-07-23 00:00:00	M/S SERENE FILMS, INDIA	12	0	0	DIL/3/24/2012	0	0	0	Y	M/S SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338038	59	'THE CLUE (GUESS WHO?)'	2013	122	8	DIL-3-24-2013-HYD	67.19	0x0000A1A300000000	2013-04-17 00:00:00	SHRI V. PRAVEEN KUMAR M/S. MESMARISO PICTURES,HYDERABAD	12	0	0	DIL/52/2013-HYD	0	0	0	Y	SHRI V. PRAVEEN KUMAR M/S. MESMARISO PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338039	42	A JUGER ARJUN	2013	122	2	DIL-3-24-2013-KOL	103.8	0x0000A28100000000	2013-11-25 00:00:00	M/S TARA MAA PRODUCTIONS 2011	12	0	0	DIL/3/24/2013	0	0	0	N	M/S TARA MAA PRODUCTIONS 2011	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338040	44	AAKHRI DEAL	2013	122	6	DIL-3-24-2013-MUM	110	0x0000A17800000000	2013-03-05 00:00:00	MR. NASER JAMAL, M/S MUSKKAN MOVIES, INDIA	12	0	0	DIL/3/24/2013	0	0	0	N	MR. NASER JAMAL, M/S MUSKKAN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338041	59	PARIMALA	2014	122	8	DIL-3-24-2014-HYD	0	0x0000A30F00000000	2014-04-16 00:00:00	G. PANDURANGA RAO, M/S. MANSI MOVIES,INDIA	12	0	0	DIL/62/2014-HYD	0	0	0	Y	G. PANDURANGA RAO, M/S. MANSI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338042	59	'JIL'	2015	122	8	DIL-3-24-2015-HYD	140	0x0000A46400000000	2015-03-23 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYAN, M/S U V CREATIONS,INDIA	12	0	0	DIL/3/24/2015-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYAN, M/S U V CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338043	42	HIGHWAY	2014	122	2	DIL-3-25-14-KOL	115.14	0x0000A37800000000	2014-07-30 00:00:00	M/S SURINDER FILMS PVT. LTD.,	12	0	0	DIL-3-25-14-KOL	0	0	0	N	M/S SURINDER FILMS PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338044	42	BASANTA ESE GECHE	2015	122	2	DIL-3-25-15-KOL	9.34	0x0000A4E600000000	2015-07-31 00:00:00	TUHIN MUKHERJEE & AGNIJITA ROY	12	0	0	DIL-3-25-15-KOL	0	0	0	Y	TUHIN MUKHERJEE & AGNIJITA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338045	42	TEENANKO	2016	122	2	DIL-3-25-16-KOL	127.35	0x0000A67300000000	2016-08-31 00:00:00	SARDAR SAJID TWAM & HRIDAYA BANERJEE	12	0	0	DIL-3-25-16-KOL	0	0	0	N	SARDAR SAJID TWAM & HRIDAYA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338046	59	SEVAKUDU	2012	120	8	DIL-3-25-2012-HYD	0	0x0000A12E00000000	2012-12-21 00:00:00	M. SATYANARAYANA,SREE VANKATRAMANA ART PRODUCTIONS,INDIA	12	0	0	DI/120/2012-HYD	0	0	0	Y	M. SATYANARAYANA,SREE VANKATRAMANA ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338047	64	GHAYAL SHER	2012	122	6	DIL-3-25-2012-MUM	150	0x0000A09900000000	2012-07-25 00:00:00	SOUND STATION, INDIA	12	0	0	DIL/88/2012-MUM	0	0	0	N	SOUND STATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338048	59	C	2013	122	8	DIL-3-25-2013-HYD	121.35	0x0000A1A400000000	2013-04-18 00:00:00	SHRI BALLEM VENUMADHAV , M/S. VENU FILMS, HYDERABAD	12	0	0	DIL/47/2013-HYD	0	0	0	Y	SHRI BALLEM VENUMADHAV , M/S. VENU FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338049	42	''RAATER RAJANIGANDHA''	2013	122	2	DIL-3-25-2013-KOL	129.7	0x0000A28A00000000	2013-12-04 00:00:00	M/S CELL HEOIA PVT.LTD.	12	0	0	DIL-3-25-2013-KOL	0	0	0	N	M/S CELL HEOIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338050	44	AATMA FEEL IT AROUND YOU	2013	122	6	DIL-3-25-2013-MUM	95	0x0000A17B00000000	2013-03-08 00:00:00	KUMAR MANGAT PATHAK AND ABHISHEK PATHAK, INDIA	12	0	0	DIL/3/25/2013	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338051	59	POGA	2014	122	8	DIL-3-25-2014-HYD	0	0x0000A31800000000	2014-04-25 00:00:00	T.E. ANAND (THIRUMALAI EACHAMBADI ANAND) & SESHU REDDY CHALLA, M/S. RANDOM THOUGHTS PVT.LTD.,INDIA	12	0	0	DIL/66/2014-HYD	0	0	0	Y	T.E. ANAND (THIRUMALAI EACHAMBADI ANAND) & SESHU REDDY CHALLA, M/S. RANDOM THOUGHTS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338052	44	GUARDIANS WHO LOVED	2014	122	6	DIL-3-25-2014-MUM	136	0x0000A2FC00000000	2014-03-28 00:00:00	SAUMYA CREATIONS  INDIA	12	0	0	DIL/91/2014-MUM	0	0	0	N	SAUMYA CREATIONS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338053	59	'COACH NO9'	2016	122	8	DIL-3-25-2016-HYD	118.4	0x0000A5EC00000000	2016-04-18 00:00:00	MATTAPALLY VARADHARAJA SWAMY, M/S.PARSAD CINEMA TEAM PRODUCTION , INDIA	12	0	0	DIL/71/2016-HYD	0	0	0	Y	MATTAPALLY VARADHARAJA SWAMY, M/S.PARSAD CINEMA TEAM PRODUCTION , VIZIANAGFARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338054	44	ROCKY HANDSOME	2016	122	6	DIL-3-25-2016-MUM	126.1	0x0000A5BB00000000	2016-02-29 00:00:00	AZURE ENTERTAINMENT,  INDIA	12	0	0	DIL/3/25/2016	0	0	0	Y	AZURE ENTERTAINMENT,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338055	42	ACTION	2014	122	2	DIL-3-26-14-KOL	135.27	0x0000A38E00000000	2014-08-21 00:00:00	SMT. MUKUL SARKAR	12	0	0	DIL-3-26-14-KOL	0	0	0	N	SMT. MUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338056	44	APLAN B (HUMRI TELAIYA 2)	2015	122	2	DIL-3-26-15-KOL	153.27	0x0000A4F200000000	2015-08-12 00:00:00	MR. ABHISHEK DWIVEDI	12	0	0	DIL-3-26-15-KOL	0	0	0	N	MR. ABHISHEK DWIVEDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338057	42	DILU RAKKHOSH	2015	122	2	DIL-3-26-16-KOL	130.3	0x0000A50500000000	2015-08-31 00:00:00	AMIT DEBNATH & ANIRBAN MAITY	12	0	0	DIL-3-26-16-KOL	0	0	0	N	AMIT DEBNATH & ANIRBAN MAITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338058	59	KO ANTE JKOTI	2011	122	8	DIL-3-26-2012-HYD	136.58	0x00009FC500000000	2011-12-26 00:00:00	SHARWANAND MYNENI, M/S. SARVAA ARTS,INDIA	12	0	0	DIL/136/2012-HYD	0	0	0	Y	SHARWANAND MYNENI, M/S. SARVAA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338059	64	LOVE U SAJANA	2012	122	6	DIL-3-26-2012-MUM	152.57	0x0000A09B00000000	2012-07-27 00:00:00	KRISHNA AMRIT FLIM PRODUCTION, RAJESH K. VISHWAKARMA, INDIA	12	0	0	DIL/3/26/2012	0	0	0	N	KRISHNA AMRIT FLIM PRODUCTION, RAJESH K. VISHWAKARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338060	59	LOVE TOUCH (EDI CHAALA TOO MUCH)	2013	122	8	DIL-3-26-2013-HYD	124	0x0000A1A800000000	2013-04-22 00:00:00	SHRI S. RATNAMAIAH M/S NSR. FILMS HYERRABAD	12	0	0	DIL/59/2013-HYD	0	0	0	N	SHRI S. RATNAMAIAH M/S NSR. FILMS HYERRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338061	42	'OBHISHOPTO NIGHTY'	2013	122	2	DIL-3-26-2013-KOL	112.22	0x0000A29E00000000	2013-12-24 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/3/26/2013	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338062	44	RISE OF THE ZOMBIE	2013	122	6	DIL-3-26-2013-MUM	90	0x0000A17B00000000	2013-03-08 00:00:00	KENNY MEDIA PVT. LTD.INDIA	12	0	0	DIL/3/26/2013	0	0	0	N	KENNY MEDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338063	58	PEI NADAMAADUM PAGUTHI	2014	122	3	DIL-3-26-2014-CHEN	103.59	0x0000A3FD00000000	2014-12-10 00:00:00	M/S. ORANGE CREATIONS - T SENTHIL RAM, INDIA	12	0	0	DIL/3/26/2014	0	0	0	N	M/S. ORANGE CREATIONS - T SENTHIL RAM, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338064	59	ANANTHAM	2014	120	8	DIL-3-26-2014-HYD	145	0x0000A31800000000	2014-04-25 00:00:00	VORUGANTI SARUVAN&VORUGANTI PAVN KUMAR M/S SRI VASAVI INDIA	12	0	0	DIL/57/2014HYD	0	0	0	Y	VORUGANTI SARUVAN&VORUGANTI PAVN KUMAR M/S SRI VASAVI HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338065	59	'MAHI AUNTY 2 (ISHWARYA AUNTY)'	2015	122	3	DIL-3-26-2015-CHEN	83.53	0x0000A4D600000000	2015-07-15 00:00:00	M/S LAKSHMI MURALI CREATIONS	13	0	0	DIL-3-26-2015-CHEN	0	0	0	N	M/S LAKSHMI MURALI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338066	59	RED ALERT (100% VINODHAM)	2015	122	8	DIL-3-26-2015-HYD	116.47	0x0000A46700000000	2015-03-26 00:00:00	P.V. SREERAM REDDY C/O CINI NILAYA CREATIONS-LLP , INDIA	12	0	0	DIL/55/2015-HYD	0	0	0	Y	P.V. SREERAM REDDY C/O CINI NILAYA CREATIONS-LLP , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338067	42	BRITTO	2014	122	2	DIL-3-27-14-KOL	124.52	0x0000A38F00000000	2014-08-22 00:00:00	BALARK GENESIS ENTERTAINMENT PVT. LTD.	12	0	0	DIL/3/27/14	0	0	0	N	BALARK GENESIS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338068	42	RAJKAHINI	2015	122	2	DIL-3-27-15-KOL	160.1	0x0000A4F700000000	2015-08-17 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIL/3/27/15	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338069	64	BATASY, EK PEM KAHANI	2016	122	2	DIL-3-27-16-KOL	147.16	0x0000A68100000000	2016-09-14 00:00:00	M/S. AASHUTOSH CREATION	12	0	0	DIL-3-27-16-KOL	0	0	0	N	M/S. AASHUTOSH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338070	59	HOSTEL DAYS	2012	122	8	DIL-3-27-2012-HYD	126.4	0x0000A13500000000	2012-12-28 00:00:00	ALLANI SREEDHAR, FILMEDIA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/141/2012-HYD	0	0	0	Y	ALLANI SREEDHAR, FILMEDIA PRODUCTIONS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338071	44	GANGS OF WASSEYPUR -II	2012	122	6	DIL-3-27-2012-MUM	159.11	0x0000A09E00000000	2012-07-30 00:00:00	ANURAG KASHYAP FILMS PVT. LTD., INDIA	12	0	0	DIL-3-27-2012-MUM	0	0	0	Y	ANURAG KASHYAP FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338072	59	'' S A R E N A ''	2013	122	8	DIL-3-27-2013-HYD	116.56	0x0000A1A900000000	2013-04-23 00:00:00	SHRI GADDAM RAMATH, M/S. G. P. R. FILMS, HYDERABAD	12	0	Social	DIL/3/27/2013	0	0	0	Y	SHRI GADDAM RAMATH, M/S. G. P. R. FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338073	42	' TAKE ONE '	2013	122	2	DIL-3-27-2013-KOL	0	0x0000A29E00000000	2013-12-24 00:00:00	M/S FRIENDS COMMUNICATIONS	12	0	0	DIL-3-27-2013-KOL	0	0	0	N	M/S FRIENDS COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338074	43	THE ADVOCATE	2013	122	6	DIL-3-27-2013-MUM	0	0x0000A17F00000000	2013-03-12 00:00:00	MONK MOVIES , INDIA	12	0	0	DIL/75/2013-MUM	0	0	0	N	SHRAVAN TIWARI , MONK MOVIES , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338075	59	A ROMANTIC HORROR STORY DUBBED VERSION OF FEBRUARY - 31	2014	122	3	DIL-3-27-2014-CHEN	109.42	0x0000A40200000000	2014-12-15 00:00:00	K. VENKATRAM REDDY M/S. CHANDRA SHEKARA MOVIES, INDIA	12	0	0	DIL/3/27/2014	0	0	0	N	K. VENKATRAM REDDY M/S. CHANDRA SHEKARA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338076	59	PARIMALA	2014	122	8	DIL-3-27-2014-HYD	91.12	0x0000A30F00000000	2014-04-16 00:00:00	G PANDURANRA RAO M/S MANSI MOVIS INDIA	12	0	0	DIL/62/2014-HYUD	0	0	0	N	G PANDURANRA RAO M/S MANSI MOVIS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338077	59	ANUBHAVINCHU RAJA	2015	122	8	DIL-3-27-2015-HYD	85.37	0x0000A46800000000	2015-03-27 00:00:00	P.M. SUNDARA RAO, C/O. CHELIMI VISION, INDIA	12	0	0	DIL/52/2015-HYD	0	0	0	Y	P.M. SUNDARA RAO, C/O. CHELIMI VISION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338078	59	PANILENI PULIRAJU	2016	122	8	DIL-3-27-2016-HYD	108.11	0x0000A5F600000000	2016-04-28 00:00:00	P.VENKATA NAGESH KUMAR.M/S PALEPU MEDIA PVT. LTD.INDIA	Revised	0	0	DIL/78/2016-HYD	0	0	0	N	P.VENKATA NAGESH KUMAR.M/S PALEPU MEDIA PVT. LTD.MEDAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338079	44	DARE YOU	2016	122	6	DIL-3-27-2016-MUM	96.43	0x0000A5BD00000000	2016-03-02 00:00:00	BLUE BERRY FILMS PVT LTD, INDIA	12	0	0	DIL/3/27/2016	0	0	0	Y	BLUE BERRY FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338080	44	THE VIOLIN PLAYER	2015	122	6	DIL-3-278-2015-MUM	73.52	0x0000A57F00000000	2015-12-31 00:00:00	LITTLE LAMB FILMS PVT. LTD., INDIA	12	0	0	DIL/3/278/2015	0	0	0	N	LITTLE LAMB FILMS PVT. LTD., MJUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338081	42	PROCHETANA	2014	122	2	DIL-3-28-14-KOL	123.15	0x0000A38F00000000	2014-08-22 00:00:00	SRI SRI OM NARASINGH JUE PRODUCTION	12	0	0	DIL/3/28/14	0	0	0	N	SRI SRI OM NARASINGH JUE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338082	42	CONDITIONS APPLY	2015	122	2	DIL-3-28-15-KOL	87	0x0000A50200000000	2015-08-28 00:00:00	M/S VINAYAK PICTURES	12	0	0	DIL-3-28-15-KOL	0	0	0	Y	M/S VINAYAK PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338083	42	ENGLISH VS ENGLISH	2016	122	2	DIL-3-28-16-KOL	116.57	0x0000A65600000000	2016-08-02 00:00:00	WADNURAJ MOTION PICTURES	12	0	0	DIL-3-28-16-KOL	0	0	0	N	WADNURAJ MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338084	44	AADAMKHOR FOREST	2012	122	6	DIL-3-28-2012-MUM	86.17	0x0000A0A600000000	2012-08-07 00:00:00	ASHVIN KUMAR (ADLIB ENTERTAINMENT PVT. LTD) INDIA	12	0	0	DIL/3/28/2012	0	0	0	N	ASHVIN KUMAR (ADLIB ENTERTAINMENT PVT. LTD) BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338085	59	NISHA	2013	122	8	DIL-3-28-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI JOHNSON DHANRAJ M/S. DASMA FILMS PVT. LTD., HYDERABAD.	12	0	0	DIL/65/2013-HYD	0	0	0	N	SHRI JOHNSON DHANRAJ M/S. DASMA FILMS PVT. LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338086	64	EGO PREM KATHA PHOOL AUR KANTE	2013	122	6	DIL-3-28-2013-MUM	129.52	0x0000A18000000000	2013-03-13 00:00:00	MAA SHARDA FILMS PRODUCTION, INDIA	12	0	0	DIL/3/28/2013	0	0	0	Y	MAA SHARDA FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338087	59	AMMAA NANNAA OORELITHE...?	2014	122	8	DIL-3-28-2014-HYD	131	0x0000A31F00000000	2014-05-02 00:00:00	JAKKULA NAGESHWARA RAO , SUJATHA ARTS, INDIA	12	0	0	DIL/33/2014-HYD	0	0	0	N	JAKKULA NAGESHWARA RAO , SUJATHA ARTS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338088	58	NAAN MAYA	2015	120	4	DIL-3-28-2015-BAN	106.3	0x0000A54800000000	2015-11-06 00:00:00	M/S.PRIYADARSHINI PICTURES,CHENNAI (TN)	12	0	Social	DIL/3/28/2015	0	0	0	N	M/S.PRIYADARSHINI PICTURES,CHENNAI (TN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338089	59	CRIMINALS (REVISED)	2016	122	8	DIL-3-28-2015-HYD	106.57	0x0000A5D900000000	2016-03-30 00:00:00	CH.VISWESWARSJHRAM,G/D.M ANTHRA ENTERAINMENTSA.INDIA	Revised	0	0	DIL-3-28-2015-HYD	0	0	0	N	CH.VISWESWARSHRAM,G/D.MANTHRA ENTERAINMENTS.HYTDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338090	42	NAYANCDHAMPAR DIN RATRI	2013	122	2	DIL-3-29-13-KOL	119.11	0x0000A2A500000000	2013-12-31 00:00:00	KING ENTERTAINEMENT	12	0	0	DIL/329/2013-KOL	0	0	0	N	KING ENTERTAINEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338091	42	NIRBASHING	2014	122	2	DIL-3-29-14-KOL	0	0x0000A38F00000000	2014-08-22 00:00:00	M/S. KAUCHIK GANGULI	12	0	0	DIL-3-29-14-KOL	0	0	0	N	M/S. KAUCHIK GANGULI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338092	42	ARO EKBAR	2015	122	2	DIL-3-29-15-KOL	138.54	0x0000A50500000000	2015-08-31 00:00:00	M/S RAG ANURAG CREATIONS	12	0	0	DIL-3-29-15-KOL	0	0	0	N	M/S RAG ANURAG CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338093	44	FILK OR HAWAS	2016	122	2	DIL-3-29-16-KOL	125.46	0x0000A68A00000000	2016-09-23 00:00:00	M/S FRIENEVER MOTION PICTURES	12	0	0	DIL-3-29-16-KOL	0	0	0	N	M/S FRIENEVER MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338094	64	HAMAR SAIYAAN DAROGA	2012	122	6	DIL-3-29-2012-MUM	141.15	0x0000A0AF00000000	2012-08-16 00:00:00	SHIVASHISH CINE VISION, INDAI	12	0	0	DIL/3/29/2012	0	0	0	N	SHIVASHISH CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338095	59	'PAVITRA'	2013	122	8	DIL-3-29-2013-HYD	129.26	0x0000A1BD00000000	2013-05-13 00:00:00	DO	12	0	0	DIL/3/29/2013-HYD	0	0	0	Y	SHRI G. MAHESWAR REDDY &K. SADAK KUMAR M/S. ADMASH FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338096	64	EK BHIARAN	2013	122	6	DIL-3-29-2013-MUM	123.1	0x0000A18100000000	2013-03-14 00:00:00	SHREE BALAJI PRODUCTIONS. INDIA	13	0	0	DIL/58/2013-MUM	0	0	0	Y	PARAS PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338097	59	BOOCHAMMA BOOCHODU	2014	122	8	DIL-3-29-2014-HYD	135	0x0000A32400000000	2014-05-07 00:00:00	A. VENKATA RAMESH, K, PRASAD, REDDY, M/S SNEHA MEDIA & HEZEN ENTERTAINMENT, INDIA	12	0	0	DIL/73/2014-HYD	0	0	0	Y	A VENKATA RAMESH, K, PRASAD REDDY, M/S SNEHA MEDIL & HEZEN ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338098	60	REAL BEAUTY DIRTY SILK (DUBBED VERSION OF FILM, SILK )	2015	122	4	DIL-3-29-2015-BAN	137.44	0x0000A56000000000	2015-11-30 00:00:00	M/S. RUSUN VISION PVT.LTD., MUMBAI	12	0	0	DIL/3/29/2015	0	0	0	N	M/S. RUSUN VISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338099	59	' ATTARILLU '	2016	122	8	DIL-3-29-2016-HYD	117.21	0x0000A60F00000000	2016-05-23 00:00:00	KAL KAKARLA M/S.  ANJANKALYAN ART CRATIONS , INDIA	12	0	0	DIL/90/2016-HYD	0	0	0	N	KAL KAKARLA M/S.  ANJANKALYAN ART CRATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338100	42	ANI ETI	2014	122	2	DIL-3-3-14-KOL	136.43	0x0000A2C600000000	2014-02-02 00:00:00	MR. SWARUP PAITANDY	12	0	0	DIL/3/3/14	0	0	0	Y	MR. SWARUP PAITANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338101	42	LOVE IN FACEBOOK	2015	122	2	DIL-3-3-15-KOL	127.43	0x0000A42800000000	2015-01-22 00:00:00	PRADIP KR. BISWAS	12	0	0	DIL/3/3/15	0	0	0	Y	PRADIP KR. BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338102	42	E JE EK ABUJH PREM	2016	122	2	DIL-3-3-16-KOL	0	0x0000A5AD00000000	2016-02-15 00:00:00	M/S. SURAMANDIR FILMS	12	0	0	DIL-3-3-16-KOL	0	0	0	N	M/S. SURAMANDIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338103	59	NEEKU NAAKU DASH	2012	122	8	DIL-3-3-2012-HYD	159.53	0x0000A02E00000000	2012-04-09 00:00:00	SHRI V. ANAND PRASAD. M/S. BHAVYA CREWATIONS,INDIA	12	0	0	DIL/11/2012-HYD	0	0	0	Y	SHRI V. ANAND PRASAD. M/S. BHAVYA CREWATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338104	42	FROM HEADQUARTERS	2012	122	2	DIL-3-3-2012-KOL	132	0x0000A11500000000	2012-11-26 00:00:00	MR. RAMESH CHAND SINGHAL, INDIA	12	0	0	DIL/3/3/2012-KOL	0	0	0	Y	MR. RAMESH CHAND SINGHAL, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338105	58	GHOST	2012	122	6	DIL-3-3-2012-MUM	110	0x00009FD000000000	2012-01-06 00:00:00	MEGA BOLLYWOOD (PVT) LTD. MUMBAI	12	0	0	DIL/3/3/2012	0	0	0	N	MEGA BOLLYWOOD (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338106	42	HAWA BADAL	2013	122	2	DIL-3-3-2013-KOL	137.19	0x0000A18000000000	2013-03-13 00:00:00	M/S. RTC ENTERTAINMENT PVT. LTD.	12	0	0	DIL-3-3-2013-KOL	0	0	0	N	M/S. RTC ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338107	64	LAILA MAAL BA CHHAILA DHAMAL BA	2013	122	6	DIL-3-3-2013-MUM	159.5	0x0000A14700000000	2013-01-15 00:00:00	SHUBH FILMS, INDIA	13	0	0	DIL/249/2012-MUM	0	0	0	N	SHUBH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338108	59	'LOVE U BANGARAMM'	2014	122	8	DIL-3-3-2014-HYD	143	0x0000A2B500000000	2014-01-16 00:00:00	MARUTI ,M/S MARUTI TAKIES ,HYDRABAD	12	0	Social	DIL-3-3-2014-HYD	0	0	0	Y	SHRI ADSAI RIRAMA BHAKTHA MARISIMA MARUTI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338109	44	KARLE PYAAR KARLE	2014	122	6	DIL-3-3-2014-MUM	116.6	0x0000A2AF00000000	2014-01-10 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	DIL/3/3/2014	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338110	44	LAILA. COM DHBBED VERSION OF ANNAGARIGAM	2015	122	3	DIL-3-3-2015-CHEN	106.4	0x0000A42E00000000	2015-01-28 00:00:00	PARAGON FILMS , INDAI	12	0	0	DIL/3/3/2015	0	0	0	Y	PARAGON FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338111	59	CALLING BELL	2015	122	8	DIL-3-3-2015-HYD	0	0x0000A41E00000000	2015-01-12 00:00:00	SHAIK ANWAR BASHA, M/S. GOLDEN TIME PICTURES, INDIA	12	0	0	DIL/251/2014-HYD	0	0	0	Y	SHAIK ANWAR BASHA, M/S. GOLDEN TIME PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338112	42	AAMAR AANI	2014	122	2	DIL-3-30-14-KOL	96.1	0x0000A39000000000	2014-08-23 00:00:00	M/S REEL & REAL MOTION PICTURES	12	0	0	DIL/3/30/14	0	0	0	N	M/S REEL & REAL MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338113	42	TUSKI	2015	122	2	DIL-3-30-15-KOL	0	0x0000A50500000000	2015-08-31 00:00:00	M/S. MACNEILL MEDIA PVT. LTD.	12	0	0	DIL-3-30-15-KOL	0	0	0	N	MR. NABIN CHANDRA BHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338114	76	CHOCALATE	2016	122	2	DIL-3-30-16-KOL	104.1	0x0000A68D00000000	2016-09-26 00:00:00	M/S SRREN TOUCH ENTERTAINMENTS  PVT. LTD	12	0	0	DIL-3-30-16-KOL	0	0	0	N	M/S SRREN TOUCH ENTERTAINMENTS  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338115	44	APNE GHAYAL INDIAN	2012	122	6	DIL-3-30-2012-MUM	0	0x0000A0B500000000	2012-08-22 00:00:00	NILYUG FILMS PRODUCTION, INDIA	12	0	0	DIL/115/2012-MUM	0	0	0	N	NILYUG FILMS PRODUCTION, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338116	58	UHNODU ORU NALL	2013	122	3	DIL-3-30-2013-CHEN	118.32	0x0000A20A00000000	2013-07-29 00:00:00	M/S. JARCI PRODUCTIONS	12	0	0	DIL/3/30/2013-CHE	0	0	0	Y	M/S. JARCI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338117	59	ANAARKALI	2013	122	8	DIL-3-30-2013-HYD	137	0x0000A1C400000000	2013-05-20 00:00:00	SMT SAKKUBAI, M/S. GAUTHAM ENTERTAINMENTS	12	0	0	DIL/3/30/2013-HYD	0	0	0	N	SMT SAKKUBAI, M/S. GAUTHAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338118	44	DEKH TAMASHA DEKH	2013	122	6	DIL-3-30-2013-MUM	108.13	0x0000A18500000000	2013-03-18 00:00:00	BOMBAY LOCAL PICTURES (P) LTD, INDIA	12	0	0	DIL/3/30/2013	0	0	0	Y	BOMBAY LOCAL PICTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338119	59	CHATTING	2014	122	8	DIL-3-30-2014-HYD	115.3	0x0000A32D00000000	2014-05-16 00:00:00	S. LAVANYA, SRI LAKSHMI VENKATA NARASIMHA FILMS,INDIA	12	0	0	DIL/68/2014-HYD	0	0	0	Y	S. LAVANYA, SRI LAKSHMI VENKATA NARASIMHA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338120	58	JAVVU MITTAI	2015	122	3	DIL-3-30-2015-CHEN	116.41	0x0000A4F400000000	2015-08-14 00:00:00	M/S N. PICTURES SELFILE CREATIONS,INDIA	12	0	0	DIL/222/2015-VHE	0	0	0	N	M/S N. PICTURES SELFILE CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338121	49	VARUN SANDESH LAVA KUSHA	2015	122	8	DIL-3-30-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	V. SATYAMOHAN REDDY & SANGAREDDYPETA PRAKASH, C/O. GR89 ENTERTAINMENTS,INDIA	12	0	0	DIL/67/2015-HYD	0	0	0	Y	SANGAREDDYPETA PRAKASH, C/O. GR89 ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338122	59	KOUSALYA	2016	122	8	DIL-3-30-2016-HYD	122.34	0x0000A61F00000000	2016-06-08 00:00:00	APALA MAHESH,M/S.JANANI CREATIONS,INDIA	12	0	0	DIL/	0	0	0	Y	APALA MAHESH,M/S.JANANI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338123	42	TEENKAHON	2014	122	2	DIL-3-31-14-KOL	124.35	0x0000A39200000000	2014-08-25 00:00:00	MONALISA MUKHERJEE	12	0	0	DIL/3/31/14	0	0	0	N	MONALISA MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338124	42	ONYO OPALAA	2015	122	2	DIL-3-31-15-KOL	112.11	0x0000A50500000000	2015-08-31 00:00:00	M/S. SUCD	12	0	0	DIL-3-31-15-KOL	0	0	0	N	M/S. SUCD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338125	42	GANGSTER	2016	122	2	DIL-3-31-16-KOL	139.59	0x0000A69500000000	2016-10-04 00:00:00	SHREE VENKATESH FILM PVT. LTD.	12	0	0	DIL-3-31-16-KOL	0	0	0	N	SHREE VENKATESH FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338126	58	Feb-31	2012	122	3	DIL-3-31-2012-CHEN	109.18	0x0000A13100000000	2012-12-24 00:00:00	DURGA ART- R. K. VIDHTHIYAADARAN- S.S. PREMKUMAR, INDIA	12	0	0	DIL/3/31/2012	0	0	0	Y	DURGA ART- R. K. VIDHTHIYAADARAN- S.S. PREMKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338127	44	RAAZ 3	2012	122	6	DIL-3-31-2012-MUM	135.51	0x0000A0B500000000	2012-08-22 00:00:00	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	DIL/3/31/2-12	0	0	0	Y	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338128	59	BREAK UP	2013	122	8	DIL-3-31-2013-HYD	136	0x0000A1C400000000	2013-05-20 00:00:00	SHRI K. SESHA RAO, M/S. OASIS ENTERTAINMENT	12	0	0	DIL/3/31/2013-HYD	0	0	0	N	SHRI K. SESHA RAO, M/S. OASIS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338129	64	DILER	2013	122	6	DIL-3-31-2013-MUM	165	0x0000A18600000000	2013-03-19 00:00:00	VIJAY LAXMI INTERNATIONAL, INDIA	12	0	0	DIL/3/31/2013-MUM	0	0	0	N	VIJAY LAXMI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338130	59	BROTHER-2	2014	121	8	DIL-3-31-2014-HYD	129	0x0000A33200000000	2014-05-21 00:00:00	MADDINENI RAMESH BABU, .M/S. DIRECTORS CINEMAAA, INDIA	12	0	0	DIL/88/2014-HYD	0	0	0	Y	MADDINENI RAMESH BABU, .M/S. DIRECTORS CINEMAAA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338131	59	ALOUKIKA	2015	122	8	DIL-3-31-2015-HYD	130	0x0000A48000000000	2015-04-20 00:00:00	DR. J. RAMA, C/O. HAYAGREEVA ENTEETAINMENTS,INDIA	12	0	0	DIL/70/2015-HYD	0	0	0	N	DR. J. RAMA, C/O. HAYAGREEVA ENTEETAINMENTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338132	44	''DON KI JUNG''	2016	122	8	DIL-3-31-2016-HYD	121.13	0x0000A61F00000000	2016-06-08 00:00:00	UMESH GUPTA M/S ADITYA MUSIC (INDIA) PVR. LTD. INDIA	13	0	0	DIL/107/2016-HYD	0	0	0	N	UMESH GUPTA .M/S ADITYA MUSIC (INDIA) PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338133	42	BHRUN - THE EMBRYO	2014	122	2	DIL-3-32-14-KOL	119.58	0x0000A39400000000	2014-08-27 00:00:00	MR. SUKESH AGARWAL	12	0	0	DIL-3-32-14-KOL	0	0	0	N	MR. SUKESH AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338134	42	BOMOLATA	2015	122	2	DIL-3-32-15-KOL	113.18	0x0000A51300000000	2015-09-14 00:00:00	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	12	0	0	DIL-3-32-15-KOL	0	0	0	N	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338135	42	ROKTO	2016	122	2	DIL-3-32-16-KOL	138.32	0x0000A6A600000000	2016-10-21 00:00:00	ESKAY MOVIES (A DIVISION VISEO PVT. LTD)	12	0	0	DIL-3-32-16-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION VISEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338136	44	DHAMA CHAUKDI	2012	122	6	DIL-3-32-2012-MUM	120.38	0x0000A0B600000000	2012-08-23 00:00:00	VIENDRA RAMAL JAIN & AKSHAY YADAV , INDIA	12	0	0	DIL-128-2012-MUM	0	0	0	Y	VIENDRA RAMAL JAIN & AKSHAY YADAV VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338137	59	NAA FRIENDS	2014	120	8	DIL-3-32-2014-HYD	139.35	0x0000A33400000000	2014-05-23 00:00:00	G.SRINIVASA RAOM/STELUGU CINIMA CREATIONS INDIA	12	0	0	DIL/90/2014-HYD 	0	0	0	Y	G.SRINIVASA RAOM/STELUGU CINIMA CREATIONS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338138	58	NERAJAANA (DUBBED FROM 'ILAKANA PIZHAI II'	2015	122	3	DIL-3-32-2015-CHEN	109.13	0x0000A50E00000000	2015-09-09 00:00:00	K V SURENDER, M/S. SRI INDRA CHITRA, INDIA	12	0	0	DIL/3/32/2015	0	0	0	Y	K V SURENDER, M/S. SRI INDRA CHITRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338139	59	LOCK	2015	122	8	DIL-3-32-2015-HYD	0	0x0000A48800000000	2015-04-28 00:00:00	K. LAKSHMANA MURTHY,M/S. K.K. MOVIE MAKER,INDIA	Revised	0	0	DIL/69/2015-HYD	0	0	0	Y	K. LAKSHMANA MURTHY,M/S. K.K. MOVIE MAKER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338140	59	'' FRIEND REQUEST ''	2016	122	8	DIL-3-32-2016-HYD	0	0x0000A62100000000	2016-06-10 00:00:00	ADITYA RAMASHANKAR SINGH@	12	0	0	DIL/ 3/32/2016 -HYD	0	0	0	N	ADITYA RAMASHANKAR SINGH@	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338141	42	SELFIE	2014	122	2	DIL-3-33-14-KOL	103.54	0x0000A39600000000	2014-08-29 00:00:00	MS. SABARI MONDAL	12	0	0	DIL-3-33-14-KOL	0	0	0	Y	MS. SABARI MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338142	42	NEER KNONJE PAKEHI	2016	122	2	DIL-3-33-16-KOL	108.27	0x0000A6A600000000	2016-10-21 00:00:00	MS. MAHUA CHAUDARY	12	0	0	DIL-3-33-16-KOL	0	0	0	N	MS. MAHUA CHAUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338143	58	ANJAL THURAI	2013	122	3	DIL-3-33-2013-CHEN	144.2	0x0000A22000000000	2013-08-20 00:00:00	M/S.LATHA CINE CREATIONS	12	0	0	DIL/3/33/2013-CHE	0	0	0	Y	M/S.LATHA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338144	59	'ISHASAKHI'	2013	122	8	DIL-3-33-2013-HYD	139.21	0x0000A1C600000000	2013-05-22 00:00:00	SHRI VINJAMOORI MADHU M/S. MENIKONTA MOVIES MAKERS,HYDERABAD	12	0	0	DIL/91/2013-HYD	0	0	0	Y	SHRI VINJAMOORI MADHU M/S. MENIKONTA MOVIES MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338145	44	LOVE KING MURDER	2013	122	6	DIL-3-33-2013-MUM	124.1	0x0000A19300000000	2013-04-01 00:00:00	DEEP JYOTI FLIMS PRODUTIONS  INDIA	12	0	0	DIL/3/33/2013	0	0	0	N	DEEP JYOTI FLIMS PRODUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338146	59	GREEN SIGNOL	2014	122	8	DIL-3-33-2014-HYD	146	0x0000A33700000000	2014-05-26 00:00:00	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, INDIA	12	0	0	DIL/89/2014-HYD	0	0	0	Y	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338147	60	EASY MONEY	2015	122	8	DIL-3-33-2015-HYD	133.4	0x0000A48900000000	2015-04-29 00:00:00	SHAHABAAZ PASHA, C/O P.S.M. ENTERTAINMENTS INDIA	12	0	Social	DIL-3-33-2015-HYD	0	0	0	Y	SHAHABAAZ PASHA, C/O P.S.M. ENTERTAINMENTS HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338148	44	TWISTER	2016	122	6	DIL-3-33-2016-MUM	92.28	0x0000A5DA00000000	2016-03-31 00:00:00	MOKSH FILMS PRODUCTIONO, INDIA	12	0	0	DIL/100/2016-MUM	0	0	0	Y	MOKSH FILMS PRODUCTIONO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338149	42	89	2014	122	2	DIL-3-34-14-KOL	109.22	0x0000A39600000000	2014-08-29 00:00:00	MR. MANOJ MICHIGAN	12	0	0	DIL-3-34-14-KOL	0	0	0	N	MR. MANOJ MICHIGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338150	42	CHANDER GAYE CHAND, STORY OF FILM INDUSTRY	2015	122	2	DIL-3-34-15-KOL	83.57	0x0000A52C00000000	2015-10-09 00:00:00	SMT. PAMPA KARMAKAR	12	0	0	DIL-3-34-15-KOL	0	0	0	N	SMT. PAMPA KARMAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338151	44	ATIN ELA ANB CHARADHYAY	2016	122	2	DIL-3-34-16-KOL	100.4	0x0000A6A900000000	2016-10-24 00:00:00	PIXEL INTERNATIONAL	12	0	0	DIL-3-34-16-KOL	0	0	0	N	PIXEL INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338152	44	THE BRIGHT DAY	2012	122	6	DIL-3-34-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	WHITE COPPER ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/135/2012-MUM	0	0	0	N	WHITE COPPER ENTERTAINMENT PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338153	58	MARUMUGAM	2013	122	3	DIL-3-34-2013-CHEN	122.58	0x0000A22F00000000	2013-09-04 00:00:00	SHRI SANJAI DENGI	12	0	0	DIL/3/34/2013	0	0	0	Y	M/S ENTERTAINMENT UNLIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338154	59	'PREMAKATHAA CHITRAM	2013	122	8	DIL-3-34-2013-HYD	130	0x0000A18900000000	2013-03-22 00:00:00	SHRI R. SUDHARSHAN REDDY, M/S. RPA GREATIONS,HYDERABAD	12	0	0	DIL/83/2013-HYD	0	0	0	N	SHRI R. SUDHARSHAN REDDY, M/S. RPA GREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338155	64	VEER BALAWAN	2013	122	6	DIL-3-34-2013-MUM	0	0x0000A19E00000000	2013-04-12 00:00:00	HEENA INC , INDIA	12	0	0	DIL/130/2013-MUM	0	0	0	N	HEENA INC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338156	49	CHANDRAMUKHI RETURNS	2014	122	6	DIL-3-34-2014-MUM	124.47	0x0000A31600000000	2014-04-23 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION& ENTERPRISES PVT. INDIA	12	0	0	DIL/3/34/2014	0	0	0	N	LAKSHMI GANAPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338157	59	PISACHI BANGALOW	2015	122	3	DIL-3-34-2015-CHEN	0	0x0000A52900000000	2015-10-06 00:00:00	A. VENKAT RAO, M/S. LAKSHMI VASANTHI PRODUCTIONS, INDIA	13	0	0	DIL/263/2015-CHE	0	0	0	N	A. VENKAT RAO, M/S. LAKSHMI VASANTHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338158	58	MAYA CHITRAM	2015	122	8	DIL-3-34-2015-HYD	102.18	0x0000A49100000000	2015-05-07 00:00:00	PRADEEP KUMAR JAIN, C/O.DEEP JYOTI FILMS PRODUCTIONS,HYDERABAD	12	0	0	DIL/63/2015-HYD	0	0	0	N	PRADEEP KUMAR JAIN, C/O.DEEP JYOTI FILMS PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338159	42	INHUMANITY	2014	122	2	DIL-3-35-14-KOL	88.12	0x0000A39700000000	2014-08-30 00:00:00	MR.BISWAJIT GHOSH	12	0	0	DIL/3/35/2014-KOL	0	0	0	N	MR.BISWAJIT GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338160	42	TELEPHONE	2015	122	2	DIL-3-35-15-KOL	128.56	0x0000A52F00000000	2015-10-12 00:00:00	ANJALI AUDDIO CASSETTAE MISIC	12	0	0	DIL-3-35-15-KOL	0	0	0	N	ANJALI AUDDIO CASSETTAE MISIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338161	42	ROMANTIC NOY	2016	122	2	DIL-3-35-16-KOL	130.5	0x0000A6AB00000000	2016-10-26 00:00:00	OM PRAKASH SARAOGI	12	0	0	DIL-3-35-16-KOL	0	0	0	N	OM PRAKASH SARAOGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338162	44	'I.D. '	2012	122	6	DIL-3-35-2012-MUM	87	0x0000A0BC00000000	2012-08-29 00:00:00	JAR ENTERTAINMENT , INDIA	12	0	0	DIL/3/35/2012	0	0	0	Y	JAR ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338163	58	SIRUVANI	2013	122	3	DIL-3-35-2013-CHEN	0	0x0000A23600000000	2013-09-11 00:00:00	SHRI RACECOURSE RAGUNATH	12	0	0	DIL-3-35-2013-CHEN	0	0	0	N	M/S MARUTHAMALAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338164	59	JILEBI (GARAN GARANGA)	2013	122	8	DIL-3-35-2013-HYD	75	0x0000A1C700000000	2013-05-23 00:00:00	SHRI K.RAM PRASAD M/S., SRI NAGA RAMA CREATIONS,HYDERABAD	12	0	0	DIL/57/2013-HYD	0	0	0	Y	SHRI K.RAM PRASAD M/S., SRI NAGA RAMA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338165	59	Q (PREMAKU...CHAVUKU)	2014	122	8	DIL-3-35-2014-HYD	160.3	0x0000A34100000000	2014-06-05 00:00:00	P. GANESH KUMAR, M/S. GANESH CREATIONS,INDIA	12	0	0	DIL/40/2014-HYD	0	0	0	Y	P. GANESH KUMAR, M/S. GANESH CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338166	59	TRISHA LEDA NAYANTHARA DUBBED VERSION OF TRISHA ILLANA NAYANTHARA	2015	122	3	DIL-3-35-2015-CHEN	131.24	0x0000A54500000000	2015-11-03 00:00:00	C.J. JAYAKUMAR, M/S CAMEO FILMS, INDIA	12	0	0	DIL/3/35/2015	0	0	0	Y	C.J. JAYAKUMAR, M/S CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338167	61	THE ANGRAZ-2	2015	122	8	DIL-3-35-2015-HYD	0	0x0000A49100000000	2015-05-07 00:00:00	M. SRIDHAR RAO,C/O.SRIDHAR CINEMA,INDIA	12	0	0	DIL/85/2015-HYD	0	0	0	Y	M. SRIDHAR RAO,C/O.SRIDHAR CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338168	42	GHURI-THE KITE	2014	122	2	DIL-3-36-14-KOL	134.17	0x0000A39700000000	2014-08-30 00:00:00	MR. BAJRANG LAL AGARWAL	12	0	0	DIL/3/36/14	0	0	0	N	MR. BAJRANG LAL AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338169	42	NOT ADIRTY FILM	2015	122	2	DIL-3-36-15-KOL	108.34	0x0000A53100000000	2015-10-14 00:00:00	SMT. INDIRA ROY CHOWDHURY	12	0	0	DIL-3-36-15-KOL	0	0	0	N	SMT. INDIRA ROY CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338170	42	GOROL	2016	122	2	DIL-3-36-16-KOL	101.56	0x0000A6C600000000	2016-11-22 00:00:00	C.R. PANDI MOTION PICTURES	12	0	0	DIL-3-36-16-KOL	0	0	0	N	C.R. PANDI MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338171	44	DOCTOR AUR YAMARAJ	2012	122	6	DIL-3-36-2012-MUM	115.5	0x0000A0BC00000000	2012-08-29 00:00:00	MR. NITEEN NIKAM. M/S STAR PICTURES PRODUCTIONS, INDAI	12	0	0	DIL/3/36/2012	0	0	0	N	MR. NITEEN NIKAM. M/S STAR PICTURES PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338172	59	PREMANTHENE CHITRAM	2013	122	8	DIL-3-36-2013-HYD	148.54	0x0000A18A00000000	2013-03-23 00:00:00	SHRI G. SRINIVASULU NAIDU, M/S. MAA MOVIES	12	0	0	DIL/89/2013-HYD	0	0	0	Y	SHRI G. SRINIVASULU NAIDU, M/S. MAA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338173	64	PHOOHAR SANIMA	2013	122	6	DIL-3-36-2013-MUM	130.57	0x0000A1A300000000	2013-04-17 00:00:00	VIJSON FILMS, INDIA	12	0	0	DIL/3/36/2013	0	0	0	Y	VIJSON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338174	49	BILLA THE DON	2014	122	8	DIL-3-36-2014-HYD	158.2	0x0000A34200000000	2014-06-06 00:00:00	MOHANMMED RAFI SYFD, M/S. IFAR INTERNATIONAL, INDIA	13	0	0	DIL/64/2014-HYD	0	0	0	N	MOHANMMED RAFI SYFD, M/S. IFAR INTERNATIONAL, KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338175	58	KRING KRING	2015	122	3	DIL-3-36-2015-CHEN	92.49	0x0000A54500000000	2015-11-03 00:00:00	RAHUL M/S RPM CINEMAS,INDIA	12	0	0	DIL/286/2015-CHE	0	0	0	Y	RAHUL M/S RPM CINEMAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338176	59	'TOLL FREE NUMBER 143'	2015	122	8	DIL-3-36-2015-HYD	122.4	0x0000A49200000000	2015-05-08 00:00:00	DASARI BHASKAR YADAV, M/S GROUP OF MEDIA NIZAMABAD(INDIA)	12	0	0	DIL/3/36/2015-HYD	0	0	0	Y	DASARI BHASKAR YADAV, M/S GROUP OF MEDIA NIZAMABAD(INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338177	59	ARDHANAARI	2016	122	8	DIL-3-36-2016-HYD	139.29	0x0000A62B00000000	2016-06-20 00:00:00	M. RAVI KUMAR, M/S. PATTHIKONADA CINEMASS,INDIA	13	0	0	DIL/114/2016-HYD	0	0	0	Y	M. RAVI KUMAR, M/S. PATTHIKONADA CINEMASS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338178	44	THE BEST SELLER	2014	122	2	DIL-3-37-14-KOL	120.8	0x0000A39700000000	2014-08-30 00:00:00	MR. SAIBAL GANGULY	12	0	0	DIL/3/37/14	0	0	0	Y	MR. SAIBAL GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338179	42	MISS BUTTERFLY	2015	122	2	DIL-3-37-15-KOL	0	0x0000A53600000000	2015-10-19 00:00:00	MR. BIDYUT DAS	12	0	0	DIL-3-37-15-KOL	0	0	0	N	MR. BIDYUT DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338180	42	RAJBARI - THE MYSTEY	2016	122	2	DIL-3-37-16-KOL ( 1 )	135	0x0000A6C700000000	2016-11-23 00:00:00	SMT. SUPRIYA SANTIA	12	0	0	DIL-3-37-16-KOL ( 1 )	0	0	0	N	SMT. SUPRIYA SANTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338181	64	'BETAB PRATISHODH'	2016	122	2	DIL-3-37-16-KOL ( 2 )	134.32	0x0000A6D700000000	2016-12-09 00:00:00	RAKESH SINGH	12	0	0	DIL-3-37-16-KOL ( 2 )	0	0	0	Y	RAKESH SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338182	44	BALAKKA LOVED WOMEN	2012	122	6	DIL-3-37-2012-MUM	93.31	0x0000A0BC00000000	2012-08-29 00:00:00	M/S SANJAY MAKWANA PRODUCTIONS INDIA	12	0	0	DIL/32/2012-MUM	0	0	0	Y	M/S SANJAY MAKWANA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338183	44	ZINDAGI 50:50	2013	122	6	DIL-3-37-2013-MUM	129.1	0x0000A1A400000000	2013-04-18 00:00:00	RAMGOPAL PRODUCTIONS, INDIA	12	0	Social	DIL-3-37-2013-MUM	0	0	0	Y	RAMGOPAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338184	58	KHILADI DOSS	2014	122	8	DIL-3-37-2014-HYD	133	0x0000A35400000000	2014-06-24 00:00:00	B. SRINU , M/S/ V/ VICTORY CREATIONS , INDIA	12	0	0	DIL/105/2014-HYD	0	0	0	N	B. SRINU , M/S/ V/ VICTORY CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338185	49	BOYS & GIRLS	2015	122	8	DIL-3-37-2015-HYD	129.57	0x0000A49800000000	2015-05-14 00:00:00	M. RAVITEJA REDDY, JAYASIMHA PRODUCTIONS PVT. LTD., INDIA	13	0	0	DIL/184/2014-HYD	0	0	0	Y	M. RAVITEJA REDDY, JAYASIMHA PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338186	59	'CAMPUS'AMPASAYYA?'	2016	122	8	DIL-3-37-2016-HYD	134.27	0x0000A62C00000000	2016-06-21 00:00:00	LAXMI SIVARAJ SIMHADRI, M/S. OM NAMO BHAGAVATHE VASUDEVAYAH FILMS,INDIAA	12	0	0	DIL/119/2016-HYD	0	0	0	Y	SMT VIJAYALAKSHMI JANI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338187	42	AKKARSHAN	2014	122	2	DIL-3-38-14-KOL	125.18	0x0000A39700000000	2014-08-30 00:00:00	MS. TANUJA SINHA	12	0	0	DIL/3/33/14	0	0	0	N	MS. TANUJA SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338188	42	BAPERO BAAP ACHE(MANBHUM)	2015	120	2	DIL-3-38-15-KOL	26.37	0x0000A55400000000	2015-11-18 00:00:00	M/S. SONALI FILMS PRODUCTIONS	12	0	0	DIL/3/38/15-KOL	0	0	0	N	M/S. SONALI FILMS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338189	44	3.0 MEGAPIXEL END IS FAIR	2012	122	6	DIL-3-38-2012-MUM	97.2	0x0000A0BD00000000	2012-08-30 00:00:00	JAFRAAN FILMS PVT. LTD., INDIA	12	0	0	DIL/122/2012-MUM	0	0	0	Y	JAFRAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338190	49	ITHU CHARUVINTE DATING	2013	122	3	DIL-3-38-2013-CHEN	0	0x0000A24500000000	2013-09-26 00:00:00	M/S NANDHU CINE ARTS	13	0	0	DIL-3-38-2013-CHEN	0	0	0	N	M/S NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338191	59	'SARADAAGAA AMMAAYITHO'	2014	122	8	DIL-3-38-2013-HYD	155.3	0x0000A34600000000	2014-06-10 00:00:00	P. ARPITHA, P. KISHORE P. KIRAN, P. KUMARSWAMY, M/S. KUMARSWAMY PRODUCTIONS,HYDERABAD	12	0	0	DIL/100/20103-HYD	0	0	0	Y	SHRI P.  P. KUMARSWAMY, M/S. KUMARSWAMY PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338192	44	SHOOTOUT AT WADALA	2013	122	6	DIL-3-38-2013-MUM	150.1	0x0000A1A800000000	2013-04-22 00:00:00	BALAJI MOTION PICTURES LTD/WHITE FEATHER FILMS LTD., INDIA	12	0	0	DIL/3/38/2013	0	0	0	Y	BALAJI MOTION PICTURES LTD/WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338193	59	AUTONAGAR SURYA	2014	122	8	DIL-3-38-2014-HYD	159	0x0000A35500000000	2014-06-25 00:00:00	K. ATCHI REDDY, M/S. MAX INDIA PRODUCTIONS, HYDERABAD	12	0	0	DIL/3/38/2014	0	0	0	Y	K. ATCHI REDDY, M/S. MAX INDIA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338194	59	SWIMMING POOL	2015	122	8	DIL-3-38-2015-HYD	123.55	0x0000A49800000000	2015-05-14 00:00:00	ARUN KUMAR MUPPANA	12	0	0	DIL-3-38-2015-HYD	0	0	0	Y	KIRAN KUMAR MUPPANA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338195	58	CHOCOBAR	2016	122	8	DIL-3-38-2016-HYD	104.29	0x0000A62F00000000	2016-06-24 00:00:00	T. MADHURAJ,M/S. A.T.M. PRODUCTIONS,INDIA	12	0	0	DIL/109/2016-HYD	0	0	0	N	T. MADHURAJ,M/S. A.T.M. PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338196	44	DANGEROUS BHOOTH	2016	122	6	DIL-3-38-2016-MUM	100.16	0x0000A5E000000000	2016-04-06 00:00:00	SAI VIGNOPASHANTAYE CRESATIONS, INDIA	12	0	0	DIL/3/38/2016	0	0	0	N	SAI VIGNOPASHANTAYE CRESATIONS, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338197	42	KHAAD	2017	122	2	DIL-3-39-14-KOL	118.55	0x0000A76F00000000	2017-05-10 00:00:00	M.S SHREE VENKATEDSH FILMS PVT. LTD.  M/S SURINDAR FILMS PVT. LTD.	12	0	0	DIL/3/39/14	0	0	0	N	M.S SHREE VENKATEDSH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338198	42	BLACK	2015	122	2	DIL-3-39-15-KOL	138.4	0x0000A55C00000000	2015-11-26 00:00:00	M/S. DAG CREATIVE MEDIA PVT. LTD.	12	0	0	DIL/3/39/15	0	0	0	Y	M/S. DAG CREATIVE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338199	42	DHARASNAN	2016	120	2	DIL-3-39-16-KOL	143.17	0x0000A6EB00000000	2016-12-29 00:00:00	M/S GOLDEN EYE & M/S . AATRYYEE NIRMAN PVT. LD.	12	0	0	DIL-3-39-16-KOL	0	0	0	N	M/S GOLDEN EYE & M/S . AATRYYEE NIRMAN PVT. LD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338200	44	TARA-THE JOURNEY OF LOVE & PASSION	2012	122	6	DIL-3-39-2012-MUM	107	0x0000A0BE00000000	2012-08-31 00:00:00	MR. KUMAR RAJ. M/S KUMAR RAJ PRODUCTIONS., INDIA	12	0	0	DIL/143/2012-MUM	0	0	0	N	MR. KUMAR RAJ. M/S KUMAR RAJ PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338201	58	3D THAEDI PIDI ADI	2013	122	3	DIL-3-39-2013-CHEN	114.33	0x0000A24C00000000	2013-10-03 00:00:00	SHRI G.S. MOHAN KUMAR	12	0	0	DIL-3-39-2013-CHEN	0	0	0	Y	N.S INDISH STDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338202	44	WHAT'S ON YOUR MIND	2013	122	6	DIL-3-39-2013-MUM	98	0x0000A1A900000000	2013-04-23 00:00:00	KIRAN SEN, ARTISKINKY MOTION PICTURES PVT. LTD, INDIA	12	0	0	DIL/3/39/2013	0	0	0	Y	KIRAN SEN, ARTISKINKY MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338203	59	EE MANASEE	2014	122	8	DIL-3-39-2014-HYD	0	0x0000A35A00000000	2014-06-30 00:00:00	G. KISHAN PRASAD,M/S. SREE RAJESHWARI CREATIONS,INDIA	12	0	0	DIL/104/2014-HYD	0	0	0	Y	G. KISHAN PRASAD,M/S. SREE RAJESHWARI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338204	58	MAALAI NERATHU	2015	122	3	DIL-3-39-2015-CHEN	123.37	0x0000A57700000000	2015-12-23 00:00:00	m/s BEEP TONE STUDIOS ,INDIA	12	0	0	DIL-3-39-2015-CHEN	0	0	0	Y	M/SBEEP TONE STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338205	59	GATE (ONLY ENTERY NO EXIT)	2015	122	8	DIL-3-39-2015-HYD	96.16	0x0000A49E00000000	2015-05-20 00:00:00	T. LAKSHMI SOWJANYA C/O SHUBODAYA PRODUCTIONS  INDIA	12	0	0	DIL/49/2015-HYD	0	0	0	Y	T. LAKSHMI SOWJANYA C/O SHUBODAYA PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338206	59	'NAYAKI'	2016	122	8	DIL-3-39-2016-HYD	125	0x0000A62F00000000	2016-06-24 00:00:00	M. GIRIDHAR, M/S GIRIDHAR PRODUCTION HOUSE, INDIA	12	0	0	DIL/126/2016-HYD	0	0	0	Y	M. GIRIDHAR, M/S GIRIDHAR PRODUCTION HOUSE, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338207	42	END OF THE DAY	2014	122	2	DIL-3-4-14-KOL	77.7	0x0000A2CF00000000	2014-02-11 00:00:00	MR. DILIP KAR	12	0	0	DIL/3/4/14	0	0	0	Y	MR. DILIP KAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338208	42	RIGHT WAY	2015	122	2	DIL-3-4-15-KOL	0	0x0000A42900000000	2015-01-23 00:00:00	AVIANYA FILMS LLP	12	0	0	DIL-3-4-15-KOL	0	0	0	N	AVIANYA FILMS LLP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338209	64	AAJ KE BHARAT	2016	122	2	DIL-3-4-16-KOL	0	0x0000A5AF00000000	2016-02-17 00:00:00	M/S. RAVI FILM PRODUCTIONS	12	0	0	DIL-3-4-16-KOL	0	0	0	N	M/S. RAVI FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338210	59	DHAMMU	2012	122	8	DIL-3-4-2012-HYD	155	0x0000A03E00000000	2012-04-25 00:00:00	SHRI K. ALEXANDER VALLABHA, M/S C.C. MEDIA & ENTERTAINMENT LTD., INDIA	12	0	0	DIL/3/4/2012	0	0	0	Y	SHRI K. ALEXANDER VALLABHA, M/S C.C. MEDIA & ENTERTAINMENT LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338211	61	ARJUN & ALISON	2012	122	6	DIL-3-4-2012-MUM	97.2	0x00009FD500000000	2012-01-11 00:00:00	M/S SIDSAID SID PRODUCTIONS, MUMBAI	12	0	0	DIL/3/04/2012	0	0	0	N	M/S SIDSAID SID PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338212	59	'CASE NO.E6612013	2013	122	8	DIL-3-4-2013-HYD	107	0x0000A15000000000	2013-01-24 00:00:00	K.ASHOK KUMAR 2) K. RAVINDRA BABU, 3) K.USHA RANI, SRI MAHAALAKSHMI MOVIES,INDIA	12	0	0	DIL-3-4-2013-HYD	0	0	0	Y	K.ASHOK KUMAR 2) K. RAVINDRA BABU, 3) K.USHA RANI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338213	42	KANGAL MALSAT	2013	122	2	DIL-3-4-2013-KOL	113.15	0x0000A18600000000	2013-03-19 00:00:00	MR. PAWAN KANODIA `	12	0	0	DIL-3-4-2013-KOL	0	0	0	N	MR. PAWAN KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338214	44	KHALLAS HI KHALLAS	2013	122	6	DIL-3-4-2013-MUM	110	0x0000A14800000000	2013-01-16 00:00:00	ELITE PICTURES , INDIA	12	0	0	DIL/4/2013-MUM	0	0	0	N	ELITE PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338215	58	NEA	2014	122	3	DIL-3-4-2014-CHEN	12	0x0000A41100000000	2014-12-30 00:00:00	MGR GOVERMENT FILM AND TV INSTITUTE, CHANNAI	12	0	0	DIS/3/4/2014/	0	0	0	N	MGR GOVERMENT FILM AND TV INSTITUTE, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338216	59	SHRINGAAR	2014	122	6	DIL-3-4-2014-MUM	128.3	0x0000A2B600000000	2014-01-17 00:00:00	U V TAKIES, INDIA	13	0	0	DIL-13-2014-MUM	0	0	0	N	U V TAKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338217	44	JAWANI KI GALTIYAAN DUBBED VERSION OF PULLU KATTU MUTHAMMA (REVISED)	2015	122	3	DIL-3-4-2015-CHEN	95	0x0000A42F00000000	2015-01-29 00:00:00	PRADEEP KUMAR M/S SHIPALI FILMS, INDIA	12	0	0	DIL/3/4/2015	0	0	0	N	PRADEEP KUMAR M/S SHIPALI FILMS, SHIMOGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338218	59	TRAILER OF 'MIS LEELAVATHI'	2015	122	8	DIL-3-4-2015-HYD	0.3	0x0000A44F00000000	2015-03-02 00:00:00	P. SUNEELKUMAR REDDY & Y. RAVINDRA BABU. C/O. SRAVYA FILMS, INDIA	12	0	0	DIL/T/86/2015-HYD	0	0	0	N	P. SUNEEELKUMAR REDDY, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338219	44	PATAS	2016	122	8	DIL-3-4-2016-HYD	137.17	0x0000A59300000000	2016-01-20 00:00:00	M/S. AD WISE MEDIA WORKS ,INDIA	13	0	0	DIL/4/2016-HYD	0	0	0	N	GURJEET SING VIRK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338220	64	SHIV RAKSHAK	2016	122	6	DIL-3-4-2016-MUM	159.18	0x0000A59100000000	2016-01-18 00:00:00	RAMAJI FILMS CREATION,MUMBAI	12	0	0	DIL/3/4/2016	0	0	0	N	RAMAJI FILMS CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338221	42	AAGUN	2014	122	2	DIL-3-40-14-KOL	155.16	0x0000A3A400000000	2014-09-12 00:00:00	PITRASHISH FILMS PVT. LTD.	12	0	0	DIL/3/40/14	0	0	0	N	PITRASHISH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338222	44	PATAO SATAO HATAO	2014	122	2	DIL-3-40-15-KOL	123.2	0x0000A3FE00000000	2014-12-11 00:00:00	MR. HOSNE DRAON	12	0	0	DIS/3/40/15	0	0	0	Y	MR. HOSNE DRAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338223	42	ONDHOKARER NODI	2016	122	2	DIL-3-40-16-KOL	97.29	0x0000A6EC00000000	2016-12-30 00:00:00	M/S SCOO	12	0	0	DIL-3-40-16-KOL	0	0	0	N	M/S SCOO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338224	47	MARIOLA KONKANI)	2012	122	6	DIL-3-40-2012-MUM	102.35	0x0000A0BE00000000	2012-08-31 00:00:00	GAUTAM LOLIENKAR, GAURIE PRODUCTIONS ,INDIA	12	0	0	DIL/123/2012-MUM	0	0	0	Y	GAUTAM LOLIENKAR, GAURIE PRODUCTIONS ,PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338225	58	KOOTTAM	2013	122	3	DIL-3-40-2013-CHEN	133.55	0x0000A25000000000	2013-10-07 00:00:00	SHRI NETTU SOMANTHKUMAR REDDY	12	0	0	DIL/3/40/2013-CHE	0	0	0	Y	M/S THE MANMOTH MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338226	59	'24 HOURS'	2013	121	8	DIL-3-40-2013-HYD	114.3	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI THUMMETI VENKATESH YADAV M/S. KEERTHANA MOVIE MAKERE.	12	0	Social	DIL-3-40-2013-HYD	0	0	0	N	SHRI THUMMETI VENKATESH YADAV M/S. KEERTHANA MOVIE MAKERE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338227	64	DIL HO GAIL QURBAN	2013	122	6	DIL-3-40-2013-MUM	136.3	0x0000A1A900000000	2013-04-23 00:00:00	R. S. FILMS PRODUCTIONS , R. S. TIWARI , INDIA	12	0	0	DIL/3/40/2013	0	0	0	Y	R. S. FILMS PRODUCTIONS , R. S. TIWARI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338228	59	RA RA KRISHNAYYA	2014	122	8	DIL-3-40-2014-HYD	146.55	0x0000A35B00000000	2014-07-01 00:00:00	CH. SRINIVASA RAO (VAMSI KRISHNA) M/S. S.V.K. CINEMA, HYDRABAD	12	0	0	DIL/3/40/2014	0	0	0	Y	CH. SRINIVASA RAO (VAMSI KRISHNA) M/S. S.V.K. CINEMA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338229	42	KOLKATA CALLING	2014	122	2	DIL-3-41-14-KOL	111.52	0x0000A3A400000000	2014-09-12 00:00:00	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIL/3/41/14	0	0	0	N	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338230	42	APURNA PREM	2015	122	2	DIL-3-41-15-KOL	115.12	0x0000A57500000000	2015-12-21 00:00:00	STAR MAKERS PRODUCTIONS	12	0	0	DIL/3/41/15	0	0	0	N	STAR MAKERS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338231	42	MEHER AAALI	2016	121	2	DIL-3-41-16-KOL	146.13	0x0000A6ED00000000	2016-12-31 00:00:00	M/S SNUKA APT M/S NIYASA FILMS PVT. LTD.	12	0	0	DIL-3-41-16-KOL	0	0	0	Y	M/S SNUKA APT M/S NIYASA FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338232	44	JEENA HAI TOH THOK DAAL	2012	122	6	DIL-3-41-2012-MUM	125	0x0000A0C500000000	2012-09-07 00:00:00	RASH PRODUCTION PVT. LTD., INDIA	12	0	0	dil/126/2012-mum	0	0	0	Y	RASH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338233	59	ACTION	2013	122	8	DIL-3-41-2013-HYD	157.42	0x0000A1E100000000	2013-06-18 00:00:00	M/S. A. K. ENTERTAINMENTS (INDIA) PVT. LTD.	12	0	0	DIL/3/41/2013	0	0	0	N	SHRI SUNKARA RAMABRAHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338234	64	NAACH DOOLARI NAACH	2013	122	6	DIL-3-41-2013-MUM	158	0x0000A1A900000000	2013-04-23 00:00:00	MR. VINOD TRIVEDI M/S BALAJI SOLITAIRES PVT. LTD, INDIA	12	0	0	DIL/3/41/2013	0	0	0	N	MR. VINOD TRIVEDI M/S BALAJI SOLITAIRES PVT. LTD, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338235	59	'PANCHABHOOTHALU SAKSHIGA'	2014	122	8	DIL-3-41-2014-HYD	128	0x0000A36100000000	2014-07-07 00:00:00	M. NARESH KUMAR,INDIA	12	0	0	DIL/108/2014-HYD	0	0	0	Y	M. NARESH KUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338236	42	AAK EK KE DUI	2014	122	2	DIL-3-42-14-KOL	0	0x0000A3B000000000	2014-09-24 00:00:00	M/S. AAA ARTS	12	0	0	DIL-3-42-14-KOL	0	0	0	N	M/S. AAA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338237	44	BHOOKA THE MYSTORY	2015	122	2	DIL-3-42-15-KOL	4.59	0x0000A57700000000	2015-12-23 00:00:00	KEYA MOVIES	12	0	0	DIL-3-42-15-KOL	0	0	0	N	KEYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338238	61	SONATA	2016	122	2	DIL-3-42-16-KOL	103.38	0x0000A6ED00000000	2016-12-31 00:00:00	M/S H.K. STUDIOS PVT. LTD.	12	0	0	DIL-3-42-16-KOL	0	0	0	N	M/S H.K. STUDIOS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338239	44	HEROINE	2012	122	6	DIL-3-42-2012-MUM	148.11	0x0000A0CC00000000	2012-09-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND BHANDARKAR ENTERTAINMENT, INDIA	12	0	0	DIL/3/42/2012	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD AND BHANDARKAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338240	59	' HALE BOIL (FUN UNLIMITED) '	2013	122	8	DIL-3-42-2013-HYD	128	0x0000A1E400000000	2013-06-21 00:00:00	M/S. SAI PAVAN CREATIONS, HYDERABAD.	12	0	0	DIL/3/42/2013	0	0	0	N	SHRI NAHA BINDU PAVAN KOMAR,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338241	44	GO GOA GONE	2013	122	6	DIL-3-42-2013-MUM	110.49	0x0000A1AB00000000	2013-04-25 00:00:00	ILLUIMINATI FILMS PVT. LTD., INDIA	12	0	0	DIL/3/42/2013	0	0	0	N	ILLUIMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338242	59	RAAJYADHIKAARAM	2014	122	8	DIL-3-42-2014-HYD	173	0x0000A36300000000	2014-07-09 00:00:00	R. NARAYANNMURTHY M/S. SNEHA CHITRA PICTURES, INDIA	12	0	0	DIL/116/2014-HYD	0	0	0	Y	R. NARAYANNMURTHY M/S. SNEHA CHITRA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338243	58	JAADUGAADU ANI VEEDI FEELING	2015	122	8	DIL-3-42-2015-HYD	149.44	0x0000A4A600000000	2015-05-28 00:00:00	V.V. NARAYANA PRASAD , C/O. SATHYAA ENTERTAINMENTS, INDIA	12	0	0	DIL/89/2015-HYD	0	0	0	Y	V.V. NARAYANA PRASAD , C/O. SATHYAA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338244	59	'KALI (WAR OF THE HUMAN)'	2016	122	8	DIL-3-42-2016-HYD	110.37	0x0000A64800000000	2016-07-19 00:00:00	MAMIDI KRISHNA, M/S. VIJAYA SAI PRODUCTIONS,INDIA	12	0	0	DIL/91/2016-HYD	0	0	0	Y	MAMIDI KRISHNA, M/S. VIJAYA SAI PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338245	42	ACHENAA SONDHUTTO	2014	122	2	DIL-3-43-14-KOL	114.13	0x0000A3DF00000000	2014-11-10 00:00:00	MR. PRASANTA DEBNATH	12	0	0	DIL/3/43/14	0	0	0	Y	MR. PRASANTA DEBNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338246	42	TADANTA	2015	120	2	DIL-3-43-15-KOL	114.4	0x0000A57C00000000	2015-12-28 00:00:00	M/S. BRIGHT ADVERTISNG	12	0	0	DIL/3/43/15	0	0	0	N	M/S. BRIGHT ADVERTISNG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338247	64	CHINGARI	2012	122	6	DIL-3-43-2012-MUM	147	0x0000A0E000000000	2012-10-04 00:00:00	SHREY SHRIVASTAV KHUSHI CREATIONS AND COMMUNICATIONS, INDIA	12	0	0	DIL/164/212-MUM	0	0	0	Y	SHREY SHRIVASTAV KHUSHI CREATIONS AND COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338248	58	VACHIKKAVA	2013	122	3	DIL-3-43-2013-CHEN	130.26	0x0000A26900000000	2013-11-01 00:00:00	SHRI RAJA, M/S. NALINA CINE CREATIONS	12	0	0	DIL/3/43/2013-CHE	0	0	0	N	M/S. NALINA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338249	44	PSYCHO	2013	122	6	DIL-3-43-2013-MUM	86.59	0x0000A1AC00000000	2013-04-26 00:00:00	CALIBER FILMS PVT LTD INDIA	12	0	0	DIL/149/2013-MUM	0	0	0	N	CALIBER FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338250	59	ICE CREAM (COMING TO BURN OUT)	2014	122	8	DIL-3-43-2014-HYD	104.24	0x0000A36300000000	2014-07-09 00:00:00	T. RAMASATYANARAYANA, M/S. BHIMVARAM TALKIES, INDIA	12	0	0	DIL/121/2014-HYD	0	0	0	Y	T. RAMASATYANARAYANA, M/S. BHIMVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338251	59	FEB14(BREATH HOUSE)	2015	122	8	DIL-3-43-2015-HYD	106.11	0x0000A4AE00000000	2015-06-05 00:00:00	K.SATYA RAO,C/O SATYARAO CINEMA,INDIA	12	0	0	DIL /99/2015-HYD	0	0	0	Y	K.SATYA RAO,C/O.SATYARAO CINEMA,HADRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338252	59	'NENU SEETHA DEVI'	2016	122	8	DIL-3-43-2016-HYD	127.13	0x0000A64800000000	2016-07-19 00:00:00	CHITUKULA SANDEEP, M/S. SANDEEP CREATIONS,INDIA	12	0	0	DIL/135/2016-HYD	0	0	0	N	CHITUKULA SANDEEP, M/S. SANDEEP CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338253	42	NOSTO PURUSH	2014	122	2	DIL-3-44-14-KOL	119.59	0x0000A3E200000000	2014-11-13 00:00:00	M/S.SIDDHI VINAYAK CHITRAM	12	0	0	DIL/3/44/2014-KOL	0	0	0	N	M/S.SIDDHI VINAYAK CHITRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338254	42	MARTH GHUNTA	2015	122	2	DIL-3-44-15-KOL	131.55	0x0000A57D00000000	2015-12-29 00:00:00	M/S B.D. SINGH PRODUCCTION	12	0	0	DIL-3-44-15-KOL	0	0	0	N	M/S B.D. SINGH PRODUCCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338255	64	LALLU BIHARI	2012	122	6	DIL-3-44-2012-MUM	150	0x0000A0E000000000	2012-10-04 00:00:00	PRAG FILM (SHOBHA SWARAJ), MUMBAI	12	0	0	DIL/3/44/2012-MUM	0	0	0	N	PRAG FILM (SHOBHA SWARAJ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338256	59	LAVVATA (100K DIRTY DATING GAME)	2013	122	3	DIL-3-44-2013-CHEN	122.32	0x0000A26900000000	2013-11-01 00:00:00	M/S 21ST CENTURY ENTERTAINMENTS	13	0	0	DIL/3/44/2013-CHE	0	0	0	N	M/S 21ST CENTURY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338257	59	LADAI	2013	122	8	DIL-3-44-2013-HYD	126.3	0x0000A1E900000000	2013-06-26 00:00:00	SHRI YAKUB PASHA, M/S. SKY CINEMA	12	0	0	DIL/105/2013-HYD	0	0	0	Y	SHRI YAKUB PASHA, M/S. SKY CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338258	44	MAI PHIR AAUNGI	2013	122	6	DIL-3-44-2013-MUM	97	0x0000A1B100000000	2013-05-01 00:00:00	MITTO KALPANA FILMS (MUKHTAR AHMED) INDIA	12	0	0	DIL/3/44/2013	0	0	0	N	MITTO KALPANA FILMS (MUKHTAR AHMED) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338259	59	PICHEKKISTHA	2014	122	8	DIL-3-44-2014-HYD	126	0x0000A36800000000	2014-07-14 00:00:00	B.SRIKANTH REDDY, M/S.7 ARTS.,INDIA	12	0	0	DIL/99/2014-HYD	0	0	0	N	B.SRIKANTH REDDY, M/S.7 ARTS,HYDEERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338260	64	BIHARI BAN GAYIL HERO	2014	122	6	DIL-3-44-2014-MUM	161.37	0x0000A32300000000	2014-05-06 00:00:00	ANUGRAHA FILMS, INDIA	12	0	0	DIL-185-2014-MUM	0	0	0	N	ANUGRAHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338261	59	EE SCENE CUT CHESTHE	2015	122	8	DIL-3-44-2015-HYD	116.19	0x0000A4AE00000000	2015-06-05 00:00:00	VANKALA RAJA RAMBABU,C/O KAMPF FACTORY,INDIA	12	0	0	DIL-3-44-2015-HYD	0	0	0	Y	VANKALA RAJA RAMBABU,C/O KAMPF FACTORY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338262	59	AITHE 2.0	2016	122	8	DIL-3-44-2016-HYD	125	0x0000A65700000000	2016-08-03 00:00:00	VIJAYA RAMARAJU. K. M/S. FIRM9,INDIA	12	0	0	DIL/	0	0	0	Y	VIJAYA RAMARAJU. K. M/S. FIRM9,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338263	42	SONOHEY HAMAR AAAGEY	2014	122	2	DIL-3-45-14-KOL	129.31	0x0000A3ED00000000	2014-11-24 00:00:00	M/S RHIYOBRA BHATTACHARYA	12	0	0	DIL-3-45-14-KOL	0	0	0	N	M/S RHIYOBRA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338264	42	CHOLAI	2015	120	2	DIL-3-45-15-KOL	97.4	0x0000A57E00000000	2015-12-30 00:00:00	M/S. K.R.MOVIES ENTERTAINMENT PVT.LTD.	12	0	0	DIL/3/45/15-KOL	0	0	0	N	M/S. K.R.MOVIES ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338265	58	ACHAM THAVER	2013	122	8	DIL-3-45-2013-HYD	144.58	0x0000A1FD00000000	2013-07-16 00:00:00	SHRI V. SUNDAR, M/S VISWAS FILMS (P) LTD. SHENNAI	13	0	0	DIL-3-45-2013-HYD	0	0	0	Y	SHRI V. SUNDAR, M/S VISWAS FILMS (P) LTD. SHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338266	59	THIRD MAN(BOMMA KADU BORUSU KADU)	2014	122	8	DIL-3-45-2014-HYD	133.27	0x0000A36800000000	2014-07-14 00:00:00	H.M. IMRAN (INDRAMOHAN). M/S. ROOF CINE SERVICES,INDIA	12	0	0	DIL/122/2014-HYD	0	0	0	Y	H.M. IMRAN (INDRAMOHAN). M/S. ROOF CINE SERVICES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338267	64	THOK DEB	2014	122	6	DIL-3-45-2014-MUM	155	0x0000A32300000000	2014-05-06 00:00:00	J. NEELAM - YASH RAJ ENTERTAINMENT , INDIA	12	0	0	DIL/180/2014-MUM	0	0	0	N	J. NEELAM - YASH RAJ ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338268	59	DANDU (THE WORRIERS TEAM)	2015	122	8	DIL-3-45-2015-HYD	132.37	0x0000A4B800000000	2015-06-15 00:00:00	MEGOTI SANJEEVI KUMAR, C/O. YASHASWINI ENTERTAINMENTS, INDIA	12	0	0	DIL/117/2015-HYD	0	0	0	Y	MEGOTI SANJEEVI KUMAR, C/O. YASHASWINI ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338269	44	''JIL''	2016	122	8	DIL-3-45-2016-HYD	135.45	0x0000A66000000000	2016-08-12 00:00:00	GOLDMINES TELEFILMS PRIVATE LIMITED, INDIA	13	0	0	DIL/142/2016-HYD	0	0	0	N	T, DHARMENDER SINGH ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338270	44	1920 LONDON	2016	122	6	DIL-3-45-2016-MUM	120.18	0x0000A5F400000000	2016-04-26 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILM PVT. LTD. INDIA	12	0	0	DIL/3/45/2016	0	0	0	Y	RELIANCE ENTERTAINMENT AND PHANTOM FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338271	42	KANCHEN JUNGHA EXPRESS	2014	122	2	DIL-3-46-14-KOL	128.32	0x0000A40300000000	2014-12-16 00:00:00	M/S TOPTRACK TRADELINK PVT.LTD	12	0	0	DIL-3-46-14-KOL	0	0	0	N	M/S TOPTRACK TRADELINK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338272	44	BHOOT RETURNS	2012	122	6	DIL-3-46-2012-MUM	90	0x0000A0E100000000	2012-10-05 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	0	DIL/175/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338273	58	'ATHIYAYAM '	2013	120	3	DIL-3-46-2013-CHEN	116.13	0x0000A27000000000	2013-11-08 00:00:00	A. RAJASEKAR, M/S R.M.A FILM FACTORY	12	0	0	DIL/3/46/2013	0	0	0	Y	M/S B.M.A FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338274	59	DALAM	2013	122	8	DIL-3-46-2013-HYD	131.5	0x0000A20400000000	2013-07-23 00:00:00	SHRI M. SUMANTHROMAA REDDY, M/S. THE MAMMOTH MEDIA ENTERTAINMENTS PVT. LTD	12	0	0	DIL/3/46/2013-HYD	0	0	0	Y	SHRI M. SUMANTHROMAA REDDY, M/S. THE MAMMOTH MEDIA ENTERTAINMENTS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338275	64	KHOON KI HOLI EK PRATIGHAT	2013	122	6	DIL-3-46-2013-MUM	0	0x0000A1BA00000000	2013-05-10 00:00:00	M/R ANUBHAV MOTION OICTURES, INDIA	12	0	0	DIL/160/2013-MUM	0	0	0	N	M/R ANUBHAV MOTION OICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338276	59	BOY FRIEND AMMAYI UNDAAI	2014	122	8	DIL-3-46-2014-HYD	146.47	0x0000A36F00000000	2014-07-21 00:00:00	RADHA RAJESHWARI LAKKARAJU,RAMA SRI CREATIONS,INDIA	12	0	Biographic	DIL/101/2014-HYD	0	0	0	Y	RADHA RAJESHWARI LAKKARAJU,RAMA SRI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338277	59	MANTRA -2	2015	122	8	DIL-3-46-2015-HYD	111	0x0000A4B800000000	2015-06-15 00:00:00	V. YADAGIRI REDDY & P. SOWRI REDDY , C/O. GREEN MOVIES, INDIA	12	0	0	DIL-121-2015-HYD	0	0	0	N	V. YADAGIRI REDDY & P. SOWRI REDDY , C/O. GREEN MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338278	76	PANDIT JI BATAYI NA BIYAH KAB HOYI-2	2015	122	6	DIL-3-46-2015-MUM	159.36	0x0000A46D00000000	2015-04-01 00:00:00	RAVIKSHAN AND MEDHAJ PRODUCTIONS, MUMBAI	12	0	0	DIL/3/46/2015	0	0	0	N	RAVIKSHAN AND MEDHAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338279	59	'GOA GIRLS'	2016	122	8	DIL-3-46-2016-HYD	96.48	0x0000A67100000000	2016-08-29 00:00:00	SONTOSH KODAM . M/S. RITHWIKA ENTERTAINMANT,INDIA	12	0	0	DIL/143/2016-HYD	0	0	0	N	SONTOSH KODAM . M/S. RITHWIKA ENTERTAINMANT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338280	44	REST IN PEACE	2012	122	6	DIL-3-47-2012-MUM	105	0x0000A0E400000000	2012-10-08 00:00:00	ESRAJ ENTERPRISES, INDIA	12	0	0	DIL/3/47/2012	0	0	0	N	ESRAJ ENTERPRISES, DOMBIVLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338281	59	IDS CHARUTHO DATING	2013	122	3	DIL-3-47-2013-CHEN	0	0x0000A27600000000	2013-11-14 00:00:00	M/S NANDHU CINE ARTS	12	0	0	DIL-3-47-2013-CHEN	0	0	0	N	M/S NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338282	59	'O MALLI'	2013	122	8	DIL-3-47-2013-HYD	128.48	0x0000A20600000000	2013-07-25 00:00:00	M/S. R.A. ENTERTAINMENT, HYDERABAD.	12	0	0	DIL-3-47-2013-HYD	0	0	0	Y	SHRI B.S. PRASHANIR KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338283	59	PSYCHO DUBBED VERSION OF PSYCHO	2013	122	6	DIL-3-47-2013-MUM	86.59	0x0000A1BD00000000	2013-05-13 00:00:00	CALIBER FILMS PVT. LTD., INDIA	12	0	0	DIL/3/47/2013	0	0	0	N	CALIBER FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338284	59	ALLUDU SEENU	2014	122	8	DIL-3-47-2014-HYD	151.44	0x0000A37100000000	2014-07-23 00:00:00	BELLAMKONDA SURESH,M/S LAKSHMI NARSINHA PRODUCTIONS,HYDERDRABAD	12	0	0	DIL/3/47/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH,M/S LAKSHMI NARSINHA PRODUCTIONS,HYDERDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338285	59	BUCHEE	2012	122	6	DIL-3-48-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD, INDIA	13	0	0	DIL/184/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338286	59	ATHADU...AAME...O SCOOTER	2013	122	8	DIL-3-48-2013-HYD	133.38	0x0000A20600000000	2013-07-25 00:00:00	M/S PYRAMID CREATIONS, HYDERABAD.	12	0	0	DIL/3/48/2013	0	0	0	Y	M/S PYRAMID CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338287	64	JINA TERI GALI MEIN	2013	122	6	DIL-3-48-2013-MUM	0	0x0000A1BE00000000	2013-05-14 00:00:00	RAJKUMAR R PANDEY SAIDEEP FILMS, INDIA	12	0	0	DIL/173/2013-MUM	0	0	0	N	RAJKUMAR R PANDEY SAIDEEP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338288	59	JANANAM (FIRST LIFE NEXT LOVE)	2014	122	8	DIL-3-48-2014-HYD	130	0x0000A37800000000	2014-07-30 00:00:00	M.S. RAJU SAI SHRI VENKATESWARA CREATIONS, HYDERABAD	12	0	0	DIL/119/2014-HYD	0	0	0	Y	M.S. RAJU SAI SHRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338289	64	EK LAILA TEEN CHHAILA	2014	122	6	DIL-3-48-2014-MUM	143	0x0000A32600000000	2014-05-09 00:00:00	R.M. FILMS PVT. LTD., INDIA	12	0	0	DIL/3/48/2014	0	0	0	N	R.M. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338290	64	EK LAILA TEEN CHHAILA	2014	122	6	DIL-3-48-2014-MUM	143	0x0000A32600000000	2014-05-09 00:00:00	R.M. FILMS PVT. LTD., INDIA	12	0	0	DIL/187/2014-MUM	0	0	0	N	R.M. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338291	59	BEST AACTORS	2015	122	8	DIL-3-48-2015-HYD	115.58	0x0000A4BB00000000	2015-06-18 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/5/12/2015 HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338292	59	AAME KORIKA	2016	122	8	DIL-3-48-2016-HYD	96.3	0x0000A67100000000	2016-08-29 00:00:00	CH. SATYANARAYANA, M/S. S.R.MEDIA,INDIA	Revised	0	Social	DIL/160/2016-HYD	0	0	0	N	CH. SATYANARAYANA, M/S. S.R.MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338293	61	INSHALLAH KASHMIR	2012	122	6	DIL-3-49-2012-MUM	80.52	0x0000A0EB00000000	2012-10-15 00:00:00	ASHVIN KUMAR , INDIA	12	0	0	DIL/39/2012-MUM 	0	0	0	N	ASHVIN KUMAR , PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338294	265	'YEVADU'	2013	122	8	DIL-3-49-2013-HYD	166.3	0x0000A20800000000	2013-07-27 00:00:00	M/S. SRI VENKATESWARA CREATIONS HYDERABAD .	12	0	0	DIL-3-49-2013-HYD	0	0	0	Y	SHRI VENKATRAMANA REDDY & PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338295	64	KOTHA JAHAN PYAR BIKELA	2013	122	6	DIL-3-49-2013-MUM	140	0x0000A1BF00000000	2013-05-15 00:00:00	BABA KA DALAN ENTERTAINMENT,INDIA	12	0	0	DIL/147/2013-MUM	0	0	0	N	BABA KA DALAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338296	59	KIRAAK	2014	122	8	DIL-3-49-2014-HYD	123	0x0000A37D00000000	2014-08-04 00:00:00	DEVABHAKTUNI HARI KRISHNA CHOWDARY, M/S. HIT TALK PICTURES, INDIA	12	0	0	DIL/135/2014-HYD	0	0	0	Y	DEVABHAKTUNI HARI KRISHNA CHOWDARY, M/S. HIT TALK PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338297	59	BLADE BATCH	2015	122	8	DIL-3-49-2015-HYD	0	0x0000A4C200000000	2015-06-25 00:00:00	B. MURTHY, C/O. SRI SWARNA WORLD MOVIES, INDIA	12	0	0	DIL/133/2015-HYD	0	0	0	Y	B. MURTHY, C/O. SRI SWARNA WORLD MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338298	64	JAAN TERE LIYE	2015	122	6	DIL-3-49-2015-MUM	150	0x0000A47300000000	2015-04-07 00:00:00	INDRA FILMS INTERNATIONAL ,SANJAY SINGH RAJPUT,INDIA	12	0	Social	DIL/1/49/2015	0	0	0	N	INDRA FILMS INTERNATIONAL ,SANJAY SINGH RAJPUT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338299	59	'KAAPAALI (MIMMALLI MEERU KAAPAADUKONDI)'	2016	122	8	DIL-3-49-2016-HYD	101.18	0x0000A67200000000	2016-08-30 00:00:00	M. ANNAMMA, M/S ROHIN PRODUCTIONS,INDIA	12	0	0	DIL/162/2016-HYD	0	0	0	N	M. ANNAMMA, M/S ROHIN PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338300	42	SHE ...... ?	2015	122	2	DIL-3-5-15-KOL	0	0x0000A43500000000	2015-02-04 00:00:00	MR. VINOD KUMAR AGARWAL	12	0	0	DIL-3-5-15-KOL	0	0	0	Y	MR. VINOD KUMAR AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338301	42	JENANA	2016	122	2	DIL-3-5-16-KOL	0	0x0000A5BF00000000	2016-03-04 00:00:00	SRI PRASANNA KUMAR ROY	12	0	0	DIL-3-5-16-KOL	0	0	0	N	SRI PRASANNA KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338302	59	SASHESHAM	2012	122	8	DIL-3-5-2012-HYD	130.37	0x0000A03F00000000	2012-04-26 00:00:00	SHRI BANDANAKANTI KISHORE , M/S. CLAP BOARD STUDIOS ,INDIA	12	0	0	DIL/12/2012/-HYD	0	0	0	N	SHRI DODDAPANENI MURALI KEISHNA . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338303	61	A MELODY IN THE HAUNTED	2012	122	6	DIL-3-5-2012-MUM	111.58	0x00009FDC00000000	2012-01-18 00:00:00	BLACK MAGIC FILMS, HYDERABAD	12	0	0	DIL/3/05/2012-MUM	0	0	0	N	BLACK MAGIC FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338304	59	ONGOLU GITTA	2013	122	8	DIL-3-5-2013-HYD	0	0x0000A15600000000	2013-01-30 00:00:00	B. V. S. N.PRASAD & B. BAPINEEDU, SRI VENKATESWARA CINE CHITRA IN DIA PVT. LTD. INDIA .	12	0	0	DIL-3-5-2013-HYD	0	0	0	N	B. V. S.N. PRASAD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338305	42	JIGYASHA CHINNHA	2013	122	2	DIL-3-5-2013-KOL	131.2	0x0000A19600000000	2013-04-04 00:00:00	M/S PASSION CREATION FILMS	12	0	0	DIL-3-5-2013-KOL	0	0	0	Y	M/S PASSION CREATION FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338306	44	LISTEN ME	2013	122	6	DIL-3-5-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	MR. SITENDRA SONI, M/S. KENDRA BINDU FILMS., INDIA	12	0	0	DIL/6/2013-MUM	0	0	0	N	MR. SITENDRA SONI, M/S. KENDRA BINDU FILMS., SURGUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338307	59	'VEDIKI DUKUDEKKUVA'	2014	122	8	DIL-3-5-2014-HYD	141	0x0000A2C000000000	2014-01-27 00:00:00	SHRI B. RAMKRISHNA REDDY M/S. PUSHYAMI FILMS,HYDERABAD	12	0	0	DIL/8/2014-HYD	0	0	0	Y	SHRI B. RAMKRISHNA REDDY M/S. PUSHYAMI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338308	64	NIATTHA	2014	122	6	DIL-3-5-2014-MUM	160	0x0000A2BB00000000	2014-01-22 00:00:00	SEEMA ENTERTAINMENT FILLM MUMBAI	12	0	0	DIL/26/14-MUM	0	0	0	N	SEEMA ENTERTAINMENT FILLM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338309	58	OM MAGAA SAKTHI	2015	122	4	DIL-3-5-2015-BAN	129.15	0x0000A44C00000000	2015-02-27 00:00:00	M/S. R. S. ENTERTAINMENT INDIA	12	0	0	DIL/3/5/2015	0	0	0	N	M/S. R. S. ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338310	58	INPAM + THUNPAM	2015	122	3	DIL-3-5-2015-CHEN	90.35	0x0000A43000000000	2015-01-30 00:00:00	K. C. RAJEEVAN, M/S V. P. FILMS, INDIA	12	0	0	DIL/3/5/2015	0	0	0	N	K. C. RAJEEVAN, M/S V. P. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338311	44	' YEVADU '	2015	122	8	DIL-3-5-2015-HYD	145.49	0x0000A42600000000	2015-01-20 00:00:00	GOLDMINES TELEFILMS PVT LTD,INDIA	12	0	0	DIL-3-5-2015-HYD	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338312	59	NE NEEDALA	2016	122	8	DIL-3-5-2016-HYD	118.21	0x0000A59400000000	2016-01-21 00:00:00	KOMMIREDDY NAGAMANI M/S SMS CREATIONS , INDIA FOR CHAIRMAN	12	0	0	DIL/272/2015-HYD	0	0	0	N	KOMMIREDDY NAGAMANI .M/S SMS CREATION WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338313	64	NIRHUA RIKSHAWALA I LOVE YOU	2012	120	6	DIL-3-50-2012-MUM	171.39	0x0000A0ED00000000	2012-10-17 00:00:00	WAHEGURU MOVIES/ASHOK CHATRUMAL, INDIA	12	0	0	DIL/3/50/2012	0	0	0	N	WAHEGURU MOVIES/ASHOK CHATRUMAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338314	58	NER ECHIR - 504	2013	122	3	DIL-3-50-2013-CHEN	0	0x0000A29800000000	2013-12-18 00:00:00	M/S. PASSION MOVIE MAKERS	12	0	0	DIL-3-50-2013-CHEN	0	0	0	N	M/S. PASSION MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338315	58	PREMA OKA MAIKAM	2013	122	8	DIL-3-50-2013-HYD	144.49	0x0000A20B00000000	2013-07-30 00:00:00	M/S TOURING TALKIES, HYDERABAD	12	0	0	DIL/3/50/2013	0	0	0	N	S/SHRI KOVVURI SURYASRIKANTH & DUDDU VENKATA SUERSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338316	44	PYAR MARTHA NAHIN	2013	122	6	DIL-3-50-2013-MUM	133	0x0000A1C000000000	2013-05-16 00:00:00	BALLEM VENU MADHAV	12	0	0	DIL/3/50/2013	0	0	0	Y	BALLEM VENU MADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338317	59	GAALIPATAM	2014	122	8	DIL-3-50-2014-HYD	140	0x0000A37F00000000	2014-08-06 00:00:00	SAMPATH NANDI, M/S SAMPATH NANDI TEAM WORKS, INDIA	12	0	0	DIL/3/50/2014	0	0	0	Y	SAMPATH NANDI, M/S SAMPATH NANDI TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338318	64	TERE NAAM	2014	122	6	DIL-3-50-2014-MUM	158.42	0x0000A33000000000	2014-05-19 00:00:00	AJAY SHRIVASTAVA PRODUCTIONS,INDIA	12	0	Social	DIL/3/50/2014	0	0	0	N	AJAY SHRIVASTAVA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338319	49	OPERATION GREEN HUNT	2015	122	8	DIL-3-50-2015-HYD	158	0x0000A4D500000000	2015-07-14 00:00:00	NOORABDUL RRAHAMAN KHAN, M/S KHAN PRODUCTIONS, INDIA	13	0	0	dil/3/50/2015-hyd	0	0	0	Y	NOORABDUL RRAHAMAN KHAN, M/S KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338320	64	ICHHADHARI	2016	122	6	DIL-3-50-2016-MUM	157.54	0x0000A5FE00000000	2016-05-06 00:00:00	TANVI MULTIMEIDA, INDIA	12	0	0	DIL/3/50/2016	0	0	0	N	TANVI MULTIMEIDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338321	67	BIHAW BINA JINGE KAISE KATAHI (CHATTISGARHI_	2012	122	6	DIL-3-51-2012-MUM	133	0x0000A0EE00000000	2012-10-18 00:00:00	CHAITANAY SWAMMY, INDIA	12	0	0	DIL/3/51/2012	0	0	0	Y	M/S. AS PICTURES ENTERTAINMENT, MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338322	59	'MA-HI AUNTY'	2014	122	3	DIL-3-51-2013-CHEN	122.6	0x0000A2AE00000000	2014-01-09 00:00:00	M/S GREEN MOON PICTURES	13	0	0	DIL-3-51-2013-CHEN	0	0	0	N	N/S GROEN NOON PICTUREE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338323	64	DI DAAR SAANWARIYA	2013	122	6	DIL-3-51-2013-MUM	152	0x0000A1C400000000	2013-05-20 00:00:00	TANVI MULTIMEDIA .MUMBAI	12	0	0	DIL/3/51/2013-MUM	0	0	0	N	TANVI MULTIMEDIA .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338324	59	GEETHANJALI	2014	122	8	DIL-3-51-2014-HYD	145	0x0000A38000000000	2014-08-07 00:00:00	M.V.V. SATYANARAYANA, M/S MVV CINEMA,INDIA	12	0	0	DIL-3-51-2014-HYD	0	0	0	Y	M.V.V. SATYANARAYANA, M/S MVV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338325	59	KEECHAKA(BASED ON REAL STORY)	2015	122	8	DIL-3-51-2015-HYD	111.48	0x0000A4DB00000000	2015-07-20 00:00:00	P. KISHORE KUMAR ,C/O. SRI GOUTHAMI TALKIES,INDIA	12	0	0	DIL/135/2015-HYD	0	0	0	N	P. KISHORE KUMAR ,C/O. SRI GOUTHAMI TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338326	44	PIRATES 1.0	2016	122	8	DIL-3-51-2016-HYD	125	0x0000A67900000000	2016-09-06 00:00:00	VIJAYA RAMARAJU. K. M/S  FIRM9,INDIA	12	0	0	DIL/120/2016-HYD	0	0	0	N	VIJAYA RAMARAJU. K. M/S  FIRM9,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338327	44	'1920 EVIL RETURNS'	2012	122	6	DIL-3-52-2012-MUM	124.47	0x0000A0EE00000000	2012-10-18 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIL/3/52/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338328	49	' INDIA TODAY '	2014	122	3	DIL-3-52-2013-CHEN	111.5	0x0000A2B500000000	2014-01-16 00:00:00	SHRI N. SREEJITH	12	0	0	DIL/3/52/2013	0	0	0	N	M/S GOOD HEART FILES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338329	59	''PUTUKKU JARAJARA DUBKKU ME''	2013	122	8	DIL-3-52-2013-HYD	138.3	0x0000A20C00000000	2013-07-31 00:00:00	M/S. PAKANATI PRODUCTION, HYDERABAD	12	0	0	DIL/138/2013	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338330	44	BHADAAS	2013	122	6	DIL-3-52-2013-MUM	101.14	0x0000A1C600000000	2013-05-22 00:00:00	SERENE FILMS, INDIA	12	0	0	DIL-3-52-2013	0	0	0	Y	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338331	59	'RAMUDU MANCHI BALUDU (THOOCH)'	2014	122	8	DIL-3-52-2014-HYD	122.54	0x0000A38100000000	2014-08-08 00:00:00	T. SATYANARAYANA,M/S. SIVAMANIDEEP PRODUCTIONS,INDIA	12	0	0	DIL/140/2014-HYD	0	0	0	Y	T. SATYANARAYANA,M/S. SIVAMANIDEEP PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338332	44	COVER STORY THE ULTIMATE INTERVIEW	2012	122	6	DIL-3-53-2012-MUM	110.4	0x0000A05900000000	2012-05-22 00:00:00	GLORIUS ENTERTAINMENT (P) LTD. PAPPE SANGTANI/ SUNIOTA RAM, INDIA	12	0	0	DIL/3/53/2012	0	0	0	Y	GLORIUS ENTERTAINMENT (P) LTD. PAPPE SANGTANI/ SUNIOTA RAM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338333	59	PALLETURI MANGAMMA	2014	122	3	DIL-3-53-2013-CHEN	95.18	0x0000A2C900000000	2014-02-05 00:00:00	SHRI CH.VASU	13	0	0	DIL-3-53-2013-CHEN.filepart	0	0	0	N	M/S LAKASHMI NARASIMHA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338334	67	'SABLA NIPTA DE HANW'	2013	122	6	DIL-3-53-2013-MUM	143.42	0x0000A1C800000000	2013-05-24 00:00:00	M/S A.B.C. MOVIES INDIA	13	0	0	DIL/186/2013-MUM	0	0	0	N	M/S AINAAN FILMS DURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338335	59	PREMISTHE POYE ... KALAM (DON'T WASTE TIME)	2014	122	8	DIL-3-53-2014-HYD	142.41	0x0000A38400000000	2014-08-11 00:00:00	D.E. RAJU . M/S RHULASI PREODUDCTIONS, INDIA	12	0	0	DIL-3-53-2014-HYD	0	0	0	Y	D.E. RAJU . M/S RHULASI PREODUDCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338336	64	NAAGAIN	2012	122	6	DIL-3-54-2012-MUM	159	0x0000A10A00000000	2012-11-15 00:00:00	SAI DEEP FILMS, INDIA	12	0	0	DIL218-2012-MUM	0	0	0	N	SAI DEEP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338337	64	RANI BANAL JWALA	2013	122	6	DIL-3-54-2013-MUM	120	0x0000A1CE00000000	2013-05-30 00:00:00	SAI BABA FILM'S 97, INDIA	12	0	0	DIL/3/54/2013	0	0	0	Y	SAI BABA FILM'S 97, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338338	48	DAMRU USTAD	2014	122	6	DIL-3-54-2014-MUM	152	0x0000A33400000000	2014-05-23 00:00:00	M/S. SHRI RAM JANKI FILMS; MR BISHNU PATHAK,  INDIA	12	0	0	DIL/3/54/2014	0	0	0	N	M/S. SHRI RAM JANKI FILMS; MR BISHNU PATHAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338339	163	POWER UNLIMITED	2015	122	8	DIL-3-54-2015-HYD	0	0x0000A4E600000000	2015-07-31 00:00:00	GOLDMINES TELEFILMS PVT.LTD.,INDIA	13	0	0	DIL/154/2015-HYD	0	0	0	N	ANIL ANANT NATE,C/O,GOLDMINES TELEFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338340	59	SIDDHARTHA	2016	122	8	DIL-3-54-2016-HYD	126.3	0x0000A67F00000000	2016-09-12 00:00:00	DASARI KIRAN KUMAR, M/S. RAMADHUTA CREATIONS,INDIA	12	0	0	DIL/174/2016-HYD	0	0	0	Y	DASARI KIRAN KUMAR, M/S. RAMADHUTA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338341	44	SECRETS OF SEX	2012	122	6	DIL-3-55-2012-MUM	114.4	0x0000A11000000000	2012-11-21 00:00:00	ADARSH KUMAR , INDIA	12	0	0	DIL/217/2012-MUM	0	0	0	Y	ADARSH KUMAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338342	59	MANDODARY	2013	122	8	DIL-3-55-2013-HYD	128.7	0x0000A21100000000	2013-08-05 00:00:00	NOT READABLE	12	0	0	DIL-3-55-2013-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338343	64	MAIDAN - E - JUNG	2013	122	6	DIL-3-55-2013-MUM	129	0x0000A1CE00000000	2013-05-30 00:00:00	ISHA HARSH FILM, INDIA	12	0	0	DIL/158/2013-MUM	0	0	0	N	ISHA HARSH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338344	59	RABHASA	2014	122	8	DIL-3-55-2014-HYD	0	0x0000A38E00000000	2014-08-21 00:00:00	BELLAMKONDA SURESH,M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS,INDIA	12	0	0	DIL/152/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH,M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338345	44	KHEL JWANIKA EK ROMANTIC REVENGE	2015	122	8	DIL-3-55-2015-HYD	93.47	0x0000A4F200000000	2015-08-12 00:00:00	GIRIDHAR GAITONDE, C/O. PIONEER ENTERPRISES,INDIA	12	0	0	DIL/156/2015-HYD	0	0	0	N	GIRIDHAR GAITONDE, C/O. PIONEER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338346	44	HORROR A DARK NIGHT	2016	122	6	DIL-3-55-2016-MUM	122.17	0x0000A60500000000	2016-05-13 00:00:00	PALI FILMS, INDIA	12	0	0	DIL/3/55/2016	0	0	0	Y	PALI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338347	59	'ADDAA(LOCK YOUR LOVE)	2013	122	8	DIL-3-56-2013-HYD	147.3	0x0000A21900000000	2013-08-13 00:00:00	DO	12	0	0	DIL/3/36/2013-HYD	0	0	0	N	M/S. SRI NAG COR PORATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338348	59	BHOO	2014	122	8	DIL-3-56-2014-HYD	0	0x0000A39300000000	2014-08-26 00:00:00	BANDANAKANTI KISHORE, CLAP BOARD STUDIOS,,INDIA	12	0	Social	DIL/154/2014-HYD	0	0	0	N	BANDANAKANTI KISHORE, CLAP BOARD STUDIOS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338349	59	JISM KI AAG -2	2015	122	8	DIL-3-56-2015-HYD	103.6	0x0000A4F800000000	2015-08-18 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/3/56/2015-HYD 	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338350	44	QASS	2012	122	6	DIL-3-57-2012-MUM	105	0x0000A11C00000000	2012-12-03 00:00:00	TRUE CINEMA , INDIA	12	0	0	DIL/3/57/2012	0	0	0	N	TRUE CINEMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338351	59	MANAVA MRUGAN	2014	122	3	DIL-3-57-2013-CHEN	133.24	0x0000A2F500000000	2014-03-21 00:00:00	SHRI CH. VASU, M/S LAKSHMI VALLABHA CINEMA	12	0	0	DIL/3/57/2013	0	0	0	Y	M/S LAKSHMI VALLABHA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338352	59	VASUNDHARA NILAYAM	2013	122	8	DIL-3-57-2013-HYD	109.36	0x0000A21A00000000	2013-08-14 00:00:00	SHRI P. NARENDRA KUMAR, M/S. TREND SET FILM PRODUCTIONS, HYDERABAD	12	0	0	DIL/3/57/2013-HYD	0	0	0	Y	SHRI P. NARENDRA KUMAR, M/S. TREND SET FILM PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338353	59	RAJMAHAL	2014	122	8	DIL-3-57-2014-HYD	117	0x0000A39300000000	2014-08-26 00:00:00	C. SURYAKANTH, M/S. SUN EYE PRODUCATIONS, INDIA	12	0	0	DIL/148/2014-HYD	0	0	0	N	C. SURYAKANTH, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338354	58	MAGADHEERA	2015	122	8	DIL-3-57-2015-HYD	166.3	0x0000A50000000000	2015-08-26 00:00:00	S.B.V. PRASAD RAO, C/O BHADRAKALI FILMS,INDIA	12	0	0	DIL/164/2015-HYD	0	0	0	N	S.B.V. PRASAD RAO, C/O BHADRAKALI FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338355	59	IPPATLO RAMUDILA SEETHALA EVARUNTARANDI BABU	2016	122	8	DIL-3-57-2016-HYD	0	0x0000A68F00000000	2016-09-28 00:00:00	T.K PRASHNATH M/S, LAKSHMI PRASAD PRODUCTION,INDIA	Revised	0	0	DIL/161/2016-HYD	0	0	0	N	T.K PRASHNATH M/S . LAKSHMI PRASAD  PRODUCTION ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338356	64	BIGUL	2012	122	6	DIL-3-58-2012-MUM	0	0x0000A11D00000000	2012-12-04 00:00:00	JITENDRA YADAV / NAMAN FILMS, INDIA	12	0	0	DIL/242/2012-MUM	0	0	0	N	JITENDRA YADAV / NAMAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338357	59	' TARANGAM TARANGAM '	2013	122	8	DIL-3-58-2013-HYD	0	0x0000A22700000000	2013-08-27 00:00:00	M/S . PRASANNA VENKATESWARA CREATIONS.	12	0	0	DIL-3-58-2013-HYD	0	0	0	N	M/S . PRASANNA VENKATESWARA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338358	54	SIKANDER	2013	122	6	DIL-3-58-2013-MUM	107.46	0x0000A1DA00000000	2013-06-11 00:00:00	IMAGINATIONS ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/3/58/2013	0	0	0	Y	IMAGINATIONS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338359	58	KABADAM	2014	122	3	DIL-3-58-2014-CHEN	1.57	0x0000A33600000000	2014-05-25 00:00:00	SHRI CHOAHA S, PONNURANGAM	12	0	0	DIL-3-58-2014-CHEN	0	0	0	N	M/S CHOAHA CRARTOIN PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338360	59	POWER (UNLIMITED)	2014	122	8	DIL-3-58-2014-HYD	147	0x0000A39C00000000	2014-09-04 00:00:00	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT.LTD.,.INDIA	12	0	0	DIL/165/2014-HYD	0	0	0	Y	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT.LTD.,., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338361	64	NIRAHUA HINDUSTAN	2014	122	6	DIL-3-58-2014-MUM	168.17	0x0000A33F00000000	2014-06-03 00:00:00	NIRAHUA ENTERTAINMENT PVT LTD INDIA	12	0	0	DIL/233/14-MUM	0	0	0	N	NIRAHUA ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338498	64	BALAM RASIYA	2017	122	6	DIL-3-81-2015-MUM	150	0x0000A79B00000000	2017-06-23 00:00:00	SINGHANIYA CREATIONS, MUMBAI	12	0	0	DIL/3/81/2015	0	0	0	N	SINGHANIYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338362	59	ADHAMLO DEYYAM (THE DANGEROUS MIRROR)	2015	122	8	DIL-3-58-2015-HYD	0	0x0000A50000000000	2015-08-26 00:00:00	BATCHU SATYANAYANA, C/O. NAGA SATYA PICTURES,INDIA	12	0	0	DIL/163/2015-HYD	0	0	0	N	BATCHU SATYANAYANA, C/O. NAGA SATYA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338363	59	LACCHI	2016	122	8	DIL-3-58-2016-HYD	123.16	0x0000A67F00000000	2016-09-12 00:00:00	MRS. GADDAM JAYATHI M/S. J9 4SHOW , INDIA	12	0	0	DIL/165/2016-HYD	0	0	0	N	MRS. GADDAM JAYATHI M/S. J9 4SHOW , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338364	59	TANU... VACHENANTA(AFTER DEATH)	2016	122	8	DIL-3-58-2016-HYD (2)	128.15	0x0000A69400000000	2016-10-03 00:00:00	P. CHANDRA SEKHAR AZAD , M/S. SRI  ATCHYUTHI ARTS,INDIA	12	0	0	DIL/189/2016-HYD	0	0	0	N	P. CHANDRA SEKHAR AZAD , M/S. SRI  ATCHYUTHI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338365	44	DIRTY RELATION	2012	122	6	DIL-3-59-2012-MUM	120.6	0x0000A11F00000000	2012-12-06 00:00:00	KUKKOO FILMS,INDIA	12	0	0	DIL/3/59/2012-MUM	0	0	0	Y	KUKKOO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338366	59	'PUTTINA ROJU'	2013	122	8	DIL-3-59-2013-HYD	124	0x0000A22800000000	2013-08-28 00:00:00	SHRI M/S VENKSHA KRISHA  INDIA	12	0	0	DIL/3/59/2013-HYD	0	0	0	Y	SHRI M/S VENKSHA KRISHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338367	44	LAKEER KA FAKEER MUMBAI 400003	2013	122	6	DIL-3-59-2013-MUM	115.25	0x0000A1DA00000000	2013-06-11 00:00:00	KKINGS ENTERTAINMENT LTD & V ERVE MOTION PLUS PVT.LTD. INDIA	12	0	0	DIL/69/2012-MUM	0	0	0	N	GARBAGE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338368	59	NAANI BUJJI BANGARAM	2014	120	8	DIL-3-59-2014-HYD	118.23	0x0000A39C00000000	2014-09-04 00:00:00	K. CHANDRAKUMAR REDDY M/S DHAEHYAKAVYA CTATIONS INDIA	12	0	0	DIL/150/2014 -HYD	0	0	0	N	K. CHANDRAKUMAR REDDY M/S DHAEHYAKAVYA CTATIONS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338369	59	O MY GOD (DEVUDAA)	2015	122	8	DIL-3-59-2015-HYD	0	0x0000A50800000000	2015-09-03 00:00:00	MUKKAPATI VENU, C/O. SRI VENKATESWARA VISUALS,INDIA	12	0	0	DIL/168/2015-HYD	0	0	0	N	MUKKAPATI VENU, C/O. SRI VENKATESWARA VISUALS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338370	44	HEART ATTACK	2016	122	8	DIL-3-59-2016-HYD	145.18	0x0000A69800000000	2016-10-07 00:00:00	GOLDMINES TELEFILMS P. LIMTED,INDIA	13	0	0	DIL/191/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338371	42	KANYASHREE	2015	122	2	DIL-3-6-15-KOL	0	0x0000A43500000000	2015-02-04 00:00:00	M/S. YUTHIKA ENTERPRISE	12	0	0	DIL-3-6-15-KOL	0	0	0	N	M/S. YUTHIKA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338372	42	THE RED LINE	2016	122	2	DIL-3-6-16-KOL	88.2	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. MABA YDAY FILMS & TELEFILMS	12	0	0	DIL/3/6/16	0	0	0	Y	M/S. MABA YDAY FILMS & TELEFILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338373	58	SINGHAMAN	2012	122	8	DIL-3-6-2012-HYD	155	0x0000A04C00000000	2012-05-09 00:00:00	K.S. RAMARAO CREATIVE COMMERCIALS.INDIA	13	0	0	DIL/18/2012-HYD	0	0	0	N	K.S. RAMARAO CREATIVE COMMERCIALS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338374	67	BEWAFA TURI	2012	122	6	DIL-3-6-2012-MUM	119.12	0x0000A00400000000	2012-02-27 00:00:00	STS MULTIMEDIA PVT. LTD.,INDIA	12	0	0	DIL/3/6/2012	0	0	0	Y	STS MULTIMEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338375	59	MIRCHI	2013	122	8	DIL-3-6-2013-HYD	0	0x0000A15B00000000	2013-02-04 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,INDIA	12	0	0	DIL/13/2013-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338376	42	KAGOJER NOUKO	2013	122	2	DIL-3-6-2013-KOL	132.36	0x0000A19E00000000	2013-04-12 00:00:00	M.S OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATION PVT. LTD.)	12	0	0	DIL/3/6/2013	0	0	0	Y	M.S OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATION PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338377	61	THE GENIUS OF BEAUTY	2013	122	6	DIL-3-6-2013-MUM	103	0x0000A14E00000000	2013-01-22 00:00:00	M/S. DREAMWEAVER ENTERTAINMENT., INDIA	12	0	0	DIL/274/2012-MUM	0	0	0	Y	M/S. DREAMWEAVER ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338378	59	HEART ATTACK	2014	122	8	DIL-3-6-2014-HYD	0	0x0000A2C100000000	2014-01-28 00:00:00	DO	12	0	0	DIL/11/2014-HYD	0	0	0	Y	SHRI PURI JAGANNATH, M/S. PURI JAGANNADH TOURING TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338379	58	'D ANTE D'	2015	122	8	DIL-3-6-2015-HYD	129	0x0000A42600000000	2015-01-20 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL 3 6 2015 -HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338380	59	DANDAKAARANYAM	2016	122	8	DIL-3-6-2016-HYD	0	0x0000A59800000000	2016-01-25 00:00:00	R. NARAYANAMURTHY, M/S SNEHA CHITRA PICTURES, INDIA	12	0	0	DIL/7/2016-HYD 	0	0	0	N	R. NARAYANAMURTHY ,MS SNEHA CHITRA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338381	44	CRIME AFFAIRS AUR BADLA	2016	122	6	DIL-3-6-2017-MUM	116	0x0000A59100000000	2016-01-18 00:00:00	N.B. ENTERTAINMENT, INDIA	12	0	0	DIL/14/2016-MUM	0	0	0	N	N.B. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338382	44	THE LAST ACT	2012	122	6	DIL-3-60-2012-MUM	142	0x0000A12000000000	2012-12-07 00:00:00	MR. OMER HAIDER, M/S SHOWHOUSE EVENT MANAGMENT PVT. LTD., india	12	0	0	DIL/248/2012-MUM	0	0	0	N	MR. OMER HAIDER, M/S SHOWHOUSE EVENT MANAGMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338383	59	'KISS(KEEP IT SIMPLE STUPID)'	2013	122	8	DIL-3-60-2013-HYD	136	0x0000A22900000000	2013-08-29 00:00:00	SHRI ADIVI SAIKIRAN M/S. DREAM CINEMA PVT.LTD. HYDERABAD	12	0	0	DIL/3/60/2013-HYD	0	0	0	N	SHRI ADIVI SAIKIRAN M/S. DREAM CINEMA PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338384	44	GRAND MASTI	2013	122	6	DIL-3-60-2013-MUM	135.11	0x0000A1DD00000000	2013-06-14 00:00:00	INDRA KUMARI ASHOK THAKER/MARUTHI INTERNATIONAL.INDIA	12	0	0	DIL/2133/2013-MUM	0	0	0	N	MARUTI INRERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338385	59	REAL STAR (ANDARIVADU)	2014	122	8	DIL-3-60-2014-HYD	0	0x0000A3A300000000	2014-09-11 00:00:00	K.YOGANAND,,K.LAKSHMANRAO, K.Y.GIRIRAJ,M/S.RAJAYOGI PUSHPANJALI CREATIONS,INDIA	12	0	0	DIL/162/2014-HYD	0	0	0	Y	K.YOGANAND,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338386	58	MANTRA-2	2015	122	8	DIL-3-60-2015-HYD	109.42	0x0000A50F00000000	2015-09-10 00:00:00	S.SUNDARAM M/SSS FILMS .,INDIA	12	0	0	DIL/169/2015-HYD	0	0	0	N	S.SUNDARAM M/SSS FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338387	44	CIGARETTE KI TARAH	2012	122	6	DIL-3-61-2012-MUM	125.5	0x0000A12400000000	2012-12-11 00:00:00	PY FIMLS/ BRANDA YADAV/ SUNITA PODDAR, INDIA	12	0	0	DIL-3-61-2012	0	0	0	Y	PY FIMLS/ BRANDA YADAV/ SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338388	59	'PREMA PRAYANAM'	2013	122	8	DIL-3-61-2013-HYD	127.1	0x0000A22D00000000	2013-09-02 00:00:00	DO	12	0	0	DIL/3/61/2013-HYD	0	0	0	N	SHRI K. MASTANVALLI, M/S KMV PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338528	42	DANK CHOCOLATE	2016	122	2	DIL-3-9-16-KOL	0	0x0000A61F00000000	2016-06-08 00:00:00	M/S. MACNOILL ENGINERING LTD.	12	0	0	DIL-3-9-16-KOL	0	0	0	N	M/S. MACNOILL ENGINERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338389	61	THE SAINT WHO THOUGH OTHERWISE	2013	122	6	DIL-3-61-2013-MUM	101.2	0x0000A1DD00000000	2013-06-14 00:00:00	BGIL FILMS & TECHNOLOGIES LTD, INDIA	12	0	0	DIL/3/61/2013	0	0	0	Y	BGIL FILMS & TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338390	49	KILLER	2014	122	8	DIL-3-61-2014-HYD	96.42	0x0000A3A400000000	2014-09-12 00:00:00	GAJENDRA NAIDU POTHUGUNTA REDDY VIJAY KUMAR MANDALAPU PARTHASARATHY NAIDU M/S AV PICUTRES INDIA	13	0	0	DIL/169/2014-HYD	0	0	0	N	GAJENDRA NAIDU POTHUGUNTA REDDY VIJAY KUMAR MANDALAPU PARTHASARATHY NAIDU M/S AV PICUTRES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338391	59	MARMA VEEDU DUBBED VERSION EKA AATA NADHE(ROMANTIC REVENGE)	2015	122	8	DIL-3-61-2015-HYD	92.27	0x0000A50F00000000	2015-09-10 00:00:00	S. VIJAY KUMAR, C/O.SIVA MURUGA PICTURES,CHENNAI	12	0	0	DIL/171/2015-HYD	0	0	0	N	S. VIJAY KUMAR, C/O.SIVA MURUGA PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338392	64	ANTIM TANDAV	2012	122	6	DIL-3-62-2012-MUM	154.7	0x0000A12400000000	2012-12-11 00:00:00	SA JHA / NAND KISHOR FILMS AND ENTERTAINMENT INDIA	12	0	0	DIL/243/2012-MUM	0	0	0	Y	SA JHA / NAND KISHOR FILMS AND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338393	59	THOFAN	2013	122	8	DIL-3-62-2013-HYD	0	0x0000A22E00000000	2013-09-03 00:00:00	M/S. RELIANCE BIG ENTERTAINMENT PVT. LTD., HYDERABAD	12	0	0	DIL-3-62-2013-HYD	0	0	0	N	SHRI SHIBASISH SARKAR M/S. RELIANCE BIG ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338394	44	ENEMMY	2013	122	6	DIL-3-62-2013-MUM	129.1	0x0000A1E000000000	2013-06-17 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	0	DIL-3-62-2013	0	0	0	Y	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338395	59	JAABAALI	2014	122	8	DIL-3-62-2014-HYD	135.2	0x0000A3A400000000	2014-09-12 00:00:00	SMT T. JEYA CHANDRA M/S. JRE GROUP, INDIA	12	0	0	DIL/125/2014-HYD	0	0	0	N	SMT T. JEYA CHANDRA M/S. JRE GROUP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338396	64	MAFIA	2014	122	6	DIL-3-62-2014-MUM	155.3	0x0000A34800000000	2014-06-12 00:00:00	CHITRALAY, INDIA	12	0	0	DIL/3/62/2014	0	0	0	N	CHITRALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338397	59	CHANDRIKA	2015	122	8	DIL-3-62-2015-HYD	0	0x0000A51400000000	2015-09-15 00:00:00	V. ASHA, M/S. FLYING WHEELS PRODUCTIONS,INDIA	12	0	0	DIL/175/2015-HYD	0	0	0	N	V. ASHA, M/S. FLYING WHEELS PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338398	44	'ME'	2015	122	6	DIL-3-62-2015-MUM	84.3	0x0000A4A500000000	2015-05-27 00:00:00	M/S THE ILLUSIONISTS FILM COMPANY, INDIA	13	0	0	DIL-248-2015-MUM	0	0	0	N	M/S THE ILLUSIONISTS FILM COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338399	44	PYAAR MEIN AISA HOTA HAI	2012	122	6	DIL-3-63-2012-MUM	110	0x0000A12500000000	2012-12-12 00:00:00	MEHAK MUSIC MEDIA , INIDA	12	0	0	DIL/247/2012-MUM	0	0	0	Y	MEHAK MUSIC MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338400	59	NAA SAMIRANGA	2013	122	8	DIL-3-63-2013-HYD	134.43	0x0000A22E00000000	2013-09-03 00:00:00	S/ SHRI CHINTAGUNTALA KIRANKUMAR REDDY, GANGI REDDY, PITCHI REDDY & JAKKIREDDY, KRISHNA REDDY,M/S. VIDHATA FILMS. HYDRABAD	12	0	0	DIL/3/63/2016	0	0	0	N	SHRI CHINTAGUNTALA KIRANKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338401	44	TEESRA SHABD THE SHADOW OF A WOMAN	2013	122	6	DIL-3-63-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	SHRI SAPTAKOTESHWAR PRODUCTION, INDIA	12	0	0	DIL/230/2013-MUM	0	0	0	N	SHRI SAPTAKOTESHWAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338402	49	MIRCHI	2015	122	8	DIL-3-63-2015-HYD	146.18	0x0000A51500000000	2015-09-16 00:00:00	MOHAMMED RAFIQ SAYEED, M/S. IFAR INTERNATIONAL, INDIA	12	0	0	DIL/179/2015-HYD	0	0	0	N	M.V. RADHA KRISHNA(GPA HOLDER), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338403	44	FILMI DUNIYA	2012	122	6	DIL-3-64-2012-MUM	138	0x0000A12600000000	2012-12-13 00:00:00	SARASWATI DREAMLAND BHIWANDI, INDIA	12	0	0	DIL/3/64/2012	0	0	0	N	SARASWATI DREAMLAND BHIWANDI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338404	59	MARANAM SARANAM KHATCHAMI	2013	122	8	DIL-3-64-2013-HYD	122.5	0x0000A22E00000000	2013-09-03 00:00:00	SHRI CHENNUPATI VIMAN M/S. VIMAN ENTERTAINMENT, GUNTUR.	12	0	0	DIL/3/64/2016	0	0	0	N	SHRI G. ANJANEYULU (GPA HOLDER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338405	216	SHORTS	2013	122	6	DIL-3-64-2013-MUM	83	0x0000A1E800000000	2013-06-25 00:00:00	ANURANG KASHYAP FILMS PVT. LTD. INDIA	12	0	0	DIL/227/2013-MUM	0	0	0	N	ANURANG KASHYAP FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338406	59	ANTHAA... AKKADE JARIGINDI	2014	122	8	DIL-3-64-2014-HYD	122.13	0x0000A3AB00000000	2014-09-19 00:00:00	K. ADINARAYANA,M/S SKML MOTION PICTURES, VISHAKHAPATNAM  INDIA	12	0	0	DIL/173/2014-HYD	0	0	0	Y	K. ADINARAYANA,M/S SKML MOTION PICTURES, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338407	64	VILLAIN EK PREM KAHANI	2014	122	6	DIL-3-64-2014-MUM	160	0x0000A34900000000	2014-06-13 00:00:00	MANISH KUMAR , VIJAY - LAXMI INTERNATIONAL , INDIA	12	0	0	DIL/268/2014-MUM	0	0	0	N	VIJAY - LAXMI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338408	59	THONDI (TIT FOR TAT)	2015	122	8	DIL-3-64-2015-HYD	106.11	0x0000A51B00000000	2015-09-22 00:00:00	KANAMARLAPUDI KOTESWARA RAO, C/O SRI KRISHNA SHANKAR PRODUCTIONS, INDIA	12	0	0	DIL/3/64/2015-HYD	0	0	0	Y	KANAMARLAPUDI KOTESWARA RAO, C/O SRI KRISHNA SHANKAR PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338409	44	A PSYCHOLOGICAL JOURNEY NIRANKUSH	2012	122	6	DIL-3-65-2012-MUM	116.32	0x0000A12B00000000	2012-12-18 00:00:00	THE WALT DISNEY COMPANY (INDIA)PVT. LTD.	12	0	0	DIL/3/65/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338410	59	KAMINA	2013	122	8	DIL-3-65-2013-HYD	143.58	0x0000A23500000000	2013-09-10 00:00:00	SHRI A. SIDHARTHA REDDY, M/S. KUBERA CINEMAS, HYDERABAD	12	0	0	DIL/167/2013-HYD	0	0	0	Y	SHRI A. SIDHARTHA REDDY, M/S. KUBERA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338411	64	BIRJUWA THELAWALA	2013	122	6	DIL-3-65-2013-MUM	167	0x0000A1EB00000000	2013-06-28 00:00:00	CHITRALAY, INDIA	12	0	0	DIL/232/2013-MUM	0	0	0	N	CHITRALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338412	59	' BHAYAM	2016	122	8	DIL-3-65-2015-HYD	120.4	0x0000A68900000000	2016-09-22 00:00:00	PUTTA BIKSHAPATHI, PARDHA CREATIONS , HYDERABAD	12	0	0	DIL-3-65-2015-HYD	0	0	0	Y	PUTTA BIKSHAPATHI, PARDHA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338413	59	''KATHRINA KAREENA MADYALO  KAMALHASAN''	2016	122	8	DIL-3-65-2016-HYD	125.28	0x0000A6CE00000000	2016-11-30 00:00:00	K.M.S PRASAD KUMAR, M/S NAVAKALA,HYDERABAD, INDIA.	12	0	0	DIL/124/2016-HYD	0	0	0	N	K.M.S PRASAD KUMAR M/S NAVAKALA .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338414	58	THUDIKKUTHU THUDIKKUTHU ILAVAYASU DUBBED VERSION OF JUNGLE LOVE	2012	122	6	DIL-3-66-2012-MUM	95	0x0000A12C00000000	2012-12-19 00:00:00	MR. SURESH JAIN M/S MAYURA FILMS, INDIA	12	0	0	DIL/3/66/2012	0	0	0	Y	R. VISHNU, M/S KULANTHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338415	44	THE DIRTY DANCER (REVISED)	2013	122	6	DIL-3-66-2013-MUM	101.45	0x0000A1F000000000	2013-07-03 00:00:00	MAYURA FILMS, INDIA	12	0	0	DIL/3/66/2013	0	0	0	Y	MAYURA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338416	59	CURRENT THRRGA (HIGH VOLTAGE)	2014	122	8	DIL-3-66-2014-HYD	142	0x0000A3BF00000000	2014-10-09 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	DIL/183/2014-HYD	0	0	0	Y	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338417	59	'CTRL-C'	2015	122	8	DIL-3-66-2015-HYD	114	0x0000A51D00000000	2015-09-24 00:00:00	TATIPARTHI PRABHAKAR REDDY, M/S SECOND INDEPENDENCE TALKIES, INDIA	12	0	0	DIL/3/66/2015-HYD	0	0	0	Y	TATIPARTHI PRABHAKAR REDDY, M/S SECOND INDEPENDENCE TALKIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338418	59	'NENOSTHA'	2016	122	8	DIL-3-66-2016-HYD	126.5	0x0000A6D300000000	2016-12-05 00:00:00	KHAJI MAJAHAR BASHA, M/S. RISING DREAMS PRODUCTIONS,INDIA	12	0	0	DIL/158/2016-HYD	0	0	0	Y	KHAJI MAJAHAR BASHA, M/S. RISING DREAMS PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338419	44	TABLE NO. 21	2012	122	6	DIL-3-67-2012-MUM	108	0x0000A12D00000000	2012-12-20 00:00:00	NEXT GEN FILMS PVT.LTD. INDIA	12	0	0	DIL/3/67/2012	0	0	0	N	NEXT GEN FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338420	59	' NENEM CHINNA PILLANAA?'	2013	122	8	DIL-3-67-2013-HYD	0	0x0000A23800000000	2013-09-13 00:00:00	DR. D.	12	0	0	DIL-3-67-2013-HYD	0	0	0	N	DR. D.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338421	67	CHANDU AWU CHANDANI	2013	122	6	DIL-3-67-2013-MUM	130	0x0000A1F100000000	2013-07-04 00:00:00	DALJIT SINGH BHATIA ,M/S.BHATIA FILM PRODUCTION,VILASPUR	12	0	0	DIL/3/67/2013-MUM	0	0	0	N	DALJIT SINGH BHATIA ,M/S.BHATIA FILM PRODUCTION,VILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338422	59	BOOK	2014	122	8	DIL-3-67-2014-HYD	0	0x0000A3D100000000	2014-10-27 00:00:00	JILLELLAMUDI MADHAVA RAO, M/S.MALAKONDA SRI MALYADRI LAKSHMI NARASIMHA SWAMY FILMS,INDIA	12	0	0	DIL/194/2014-HYD	0	0	0	N	JILLELLAMUDI MADHAVA RAO, M/S.MALAKONDA SRI MALYADRI LAKSHMI NARASIMHA SWAMY FILMS,PRAKASAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338423	59	VASTSAYAN KAMASUTRA PART 2	2014	122	6	DIL-3-67-2014-MUM	107.46	0x0000A34D00000000	2014-06-17 00:00:00	VIJYASHRI PRODUCTIONS,INDIA	12	0	0	DIL/3/67/2014	0	0	0	N	SRI VYSHNODEVI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338424	59	AMME YEVARU..?	2015	122	8	DIL-3-67-2015-HYD	115	0x0000A52100000000	2015-09-28 00:00:00	VEERA GANESH KARRI, C/O. SAIDURGA CHITRALAYA, INDIA	12	0	0	DIL-3-67-2015-HYD	0	0	0	N	VEERA GANESH KARRI, C/O. SAIDURGA CHITRALAYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338425	59	'TRIVIKRAMAN '	2016	122	8	DIL-3-67-2016-HYD	0	0x0000A6D500000000	2016-12-07 00:00:00	CH.KRANTHI KUMAR , M/S AMI ENTERTAINMENTS ,INDIA	12	0	0	DIL/194/2016-HYD	0	0	0	N	CH .KRANTHI KUMAR M/S .AMI ENTERTAINMENTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338426	44	2 NIGHTS IN SOUL VALLEY	2012	122	6	DIL-3-68-2012-MUM	84	0x0000A13300000000	2012-12-26 00:00:00	MR. HARMINDER DEHAL, SUSHIL KUMAR; M/S PINTA & DEHAL PRODUCTIONS, INDIA	12	0	0	DIL/270/2012-MUM	0	0	0	Y	MR. HARMINDER DEHAL, SUSHIL KUMAR; M/S PINTA & DEHAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338427	59	PUSHPAK (NEW)	2013	122	8	DIL-3-68-2013-HYD	101	0x0000A23B00000000	2013-09-16 00:00:00	SHRI MOHD. K. MINUDDIN  M/S. MOTHER & FATHER PICTURES, HYD	12	0	0	DIL/3/68/2013-HYD	0	0	0	N	SHRI MOHD. K. MINUDDIN  M/S. MOTHER & FATHER PICTURES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338428	64	PANCHAYAT	2013	122	6	DIL-3-68-2013-MUM	144.44	0x0000A1F600000000	2013-07-09 00:00:00	I. K. MOVIES, INDIA	12	0	0	DIL/3/68/2013	0	0	0	Y	I. K. MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338429	59	'JORU'	2014	122	8	DIL-3-68-2014-HYD	140	0x0000A3D500000000	2014-10-31 00:00:00	K. ASHOK BABA M/S. SRI KEERTHI FILMS,INDIA	12	0	0	DIL/198/2014-HYD	0	0	0	N	K. ASHOK BABA M/S. SRI KEERTHI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338430	59	AATA	2015	122	8	DIL-3-68-2015-HYD	117.6	0x0000A52200000000	2015-09-29 00:00:00	SAYYAPARAJU VIKRAM RAJU,C/O.VEGA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIL/184/2015-HYD	0	0	0	N	SAYYAPARAJU VIKRAM RAJU,C/O.VEGA ENTERTAINMENT PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338431	44	BANDOOK	2012	122	6	DIL-3-69-2012-MUM	134.21	0x0000A13800000000	2012-12-31 00:00:00	MORDEN CINEMA , INDIA	12	0	0	DIL/3/69/2012	0	0	0	Y	MORDEN CINEMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338432	59	KALICHARAN	2013	122	8	DIL-3-69-2013-HYD	134.29	0x0000A25100000000	2013-10-08 00:00:00	SHRI S. PRAVEENKUMAR REDDY M/S SRI KARUNAIYAM PRODUCTION, HYDERABAD	12	0	0	DIL/3/69/2013	0	0	0	Y	SHRI S. PRAVEENKUMAR REDDY M/S SRI KARUNAIYAM PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338433	64	LAGAL SANEHIYA KE DOR	2013	122	6	DIL-3-69-2013-MUM	121	0x0000A1F700000000	2013-07-10 00:00:00	M/S SAMRIDHI FILMS., INDIA	12	0	0	DIL/3/69/2013	0	0	0	N	M/S SAMRIDHI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338434	59	PILLA NUVVULENI JEEVIYHAM	2014	122	8	DIL-3-69-2014-HYD	132	0x0000A3DF00000000	2014-11-10 00:00:00	ALLU ARAVIND, M/S. GEETHA ARTS.INDIA	12	0	0	DIL/206/2014-HYD	0	0	0	Y	K. NARASIMHA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338435	59	A-FREE	2015	122	8	DIL-3-69-2015-HYD	101.18	0x0000A53200000000	2015-10-15 00:00:00	T.RAMA SATYAANRAYANA M/S.BHMAVARAM TALKIES,INDIA	12	0	0	DIL/	0	0	0	Y	T.RAMA SATYAANRAYANA M/S.BHMAVARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338436	42	VINOD CONNECTION	2014	122	2	DIL-3-7-14-KOL	129.59	0x0000A2E700000000	2014-03-07 00:00:00	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT. LTD	12	0	0	DIL-3-7-14-KOL	0	0	0	N	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338437	42	ICHHEMOTIRE GAPPO	2015	122	2	DIL-3-7-15-KOL	137.37	0x0000A43A00000000	2015-02-09 00:00:00	M/S.MACNEILL MEDIA PVT.LTD	12	0	0	DIL-3-7-15-KOL	0	0	0	N	M/S.MACNEILL MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338438	42	CHHIP SUTO CHAR	2016	122	2	DIL-3-7-16-KOL	125.49	0x0000A5F300000000	2016-04-25 00:00:00	M/S. FRIANEVER MOTIONPICTURES	12	0	0	DIL-3-7-16-KOL	0	0	0	N	M/S. FRIANEVER MOTIONPICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338439	58	ASAIVAM	2012	122	6	DIL-3-7-2012-MUM	118.1	0x0000A01400000000	2012-03-14 00:00:00	ANNAI THERESA INTERNATIONAL FILMS, INDIA	12	0	0	DIL/3/7/2012	0	0	0	Y	ANNAI THERESA INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338440	58	ORU ROMANTIC CRIME KA KATHAI	2013	122	8	DIL-3-7-2013-HYD	123	0x0000A15F00000000	2013-02-08 00:00:00	D. RAMA KRISHNA, SINDHU CINEMAS, INDIA	13	0	0	DIL/5/2013-HYD	0	0	0	Y	D. RAMA KRISHNA, SINDHU CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338441	42	ROCKY	2013	122	2	DIL-3-7-2013-KOL	137.27	0x0000A1AB00000000	2013-04-25 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS PVT. LTD	12	0	0	DIL/3/7/2013	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338442	51	DRUSHTIDAAN	2013	122	6	DIL-3-7-2013-MUM	138	0x0000A15700000000	2013-01-31 00:00:00	WHITE PAPER COMMUNICTION , INDIA	12	0	0	DIL/284/2012-MUM	0	0	0	N	WHITE PAPER COMMUNICTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338750	58	CHOP IN	2013	120	3	DIS-1-1003-2013-CHEN	0.2	0x0000A23C00000000	2013-09-17 00:00:00	M/S. SHOP IN	12	0	0	DIS-1-1003-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338443	59	'BRUNDAVANAMLO 24 JANTALU'	2014	122	8	DIL-3-7-2014-HYD	123.18	0x0000A2C100000000	2014-01-28 00:00:00	SHRI Y. VENKATA RAM OM/S. GEATHA PRASENNA PICTURES, VISAKHAPATANAM.	12	0	0	DIL-3-7-2014-HYD	0	0	0	Y	SHRI Y. VENKATA RAM OM/S. GEATHA PRASENNA PICTURES, VISAKHAPATANAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338444	59	' TARUVATHA KADHA '	2015	122	8	DIL-3-7-2015-HYD	123.42	0x0000A42E00000000	2015-01-28 00:00:00	RAPOLU PADMAJA , M/S. PADMAVATHI ARTB PRODUCTIONS, HYDERABAD	12	0	0	DIL-3-7-2015-HYD	0	0	0	Y	RAPOLU PADMAJA , M/S. PADMAVATHI ARTB PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338445	51	PUNE - 52	2012	122	6	DIL-3-70-2012-MUM	132.8	0x0000A13800000000	2012-12-31 00:00:00	ARBHAAT NIRMITEE, INDIA	12	0	0	DIL/283/2012-MUM	0	0	0	Y	ARBHAAT NIRMITEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338446	59	'RAMAYYA VASTHAVAYYA'	2013	122	8	DIL-3-70-2013-HYD	0	0x0000A1C400000000	2013-05-20 00:00:00	REDDY @RAJU M/S .SRI VENKATESHWERA CREARIONS, HYDERABAD.	12	0	0	DIL-3-70-2013-HYD	0	0	0	Y	SHRI V.VENKATARAMANA REDDY @RAJU M/S .SRI VENKATESHWERA CREARIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338447	44	JAANBAAZ KHILADI	2014	122	8	DIL-3-70-2014-HYD	136	0x0000A3E100000000	2014-11-12 00:00:00	GOLDMINS TELEFILMS PVT LTD INDIA	12	0	0	DIL/205/2014-HYD	0	0	0	N	GOLDMINS TELEFILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338448	59	PAKASHSALA	2015	122	8	DIL-3-70-2015-HYD	118.2	0x0000A53800000000	2015-10-21 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD, INDIA	12	0	0	DIL/3/70/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338449	59	DEVIL'S BOOK	2013	122	8	DIL-3-71-2013-HYD	145	0x0000A26900000000	2013-11-01 00:00:00	SHRI K. LAKSHMAN, M/S. SANYUKTHA ARTS	12	0	0	DIL/211/2013-HYD	0	0	0	N	SHRI K. LAKSHMAN, M/S. SANYUKTHA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338450	64	BIHARI RIKSHAWALA	2013	122	6	DIL-3-71-2013-MUM	153.19	0x0000A1F800000000	2013-07-11 00:00:00	KABIR FILM  ENTERTAINMENT ,INDIA	12	0	0	DIL/223/2013-MUM	0	0	0	Y	KABIR FILM  ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338451	44	KHATRNAK KHILADI	2014	122	8	DIL-3-71-2014-HYD	14	0x0000A3C200000000	2014-10-12 00:00:00	GOLDMINT ES TELEFILMS PVLTD ,INDIA	12	0	0	DIL/208/2014-HYD	0	0	0	N	GOLDMINT ES TELEFILMS PVLTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338452	59	TRIPURA	2015	122	8	DIL-3-71-2015-HYD	0	0x0000A54500000000	2015-11-03 00:00:00	A. CHINNA BABU, M/S. CRAZY MEDIA,INDIA	12	0	0	DIL/214/2015-HYD	0	0	0	Y	A. CHINNA BABU, M/S. CRAZY MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338453	58	THEATRELA NAALU PAERU	2013	122	8	DIL-3-72-2013-HYD	0	0x0000A25E00000000	2013-10-21 00:00:00	SHRI P.T.S. GANESHWARAN, M/S. G.I.V. ENTERPRISES, RAJAPALAYAM.	13	0	0	DIL/2/9/2013-HYD	0	0	0	N	SHRI P.T.S. GANESHWARAN, M/S. G.I.V. ENTERPRISES, RAJAPALAYAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338454	44	'THE DIRTY MMS'	2013	122	6	DIL-3-72-2013-MUM	92.5	0x0000A1F800000000	2013-07-11 00:00:00	MR. SUDHIR PILLAI,M/S OSMOSIS MANAGEMENT SERVICES PVT LTD ,INDIA	12	0	0	DIL/214/2013-MUM	0	0	0	Y	MR. SUDHIR PILLAI,M/S OSMOSIS MANAGEMENT SERVICES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338455	59	SRINILAAYAAM	2014	122	8	DIL-3-72-2014-HYD	113.4	0x0000A3E200000000	2014-11-13 00:00:00	NALLURI HEMANTH BABU. M/S NEVENTS, INDIA	12	0	0	DIL/200/2014-HYD	0	0	0	N	NALLURI HEMANTH BABU. M/S NEVENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338456	59	O STHREE REPURA	2015	122	8	DIL-3-72-2015-HYD	125.42	0x0000A54F00000000	2015-11-13 00:00:00	T.ASHOK KUMAR REDDY,M/S.READING LAMP CREATIONS.,INDIA	12	0	0	DIL/218/2015-HYD	0	0	0	Y	T.ASHOK KUMAR REDDY,M/S.READING LAMP CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338457	64	BAHI BANAL PATIDAR	2013	122	6	DIL-3-73-2013-MUM	140.1	0x0000A1F900000000	2013-07-12 00:00:00	M/S.SIYARAM FILMS PRODUCTIONS .INDIA	12	0	0	DIL/3/73/2013-MUM	0	0	0	N	M/S.SIYARAM FILMS PRODUCTIONS .VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338458	59	VASANTHA RAAGALU	2013	120	8	DIL-3-74-2013-HYD	131.22	0x0000A26100000000	2013-10-24 00:00:00	SHRI L. RAJASAMAR, M/S MANASA FILMS.	12	0	Social	DIL/3/74/2013	0	0	0	N	SHRI L. RAJASAMAR, M/S MANASA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338459	59	RANGEELA DUBBED VERSION OF ZINDAGI 50:50	2013	122	6	DIL-3-74-2013-MUM	129.1	0x0000A1F900000000	2013-07-12 00:00:00	VEEJAY PRODUCTIONS, INDIA	12	0	0	DIL/3/74/2013	0	0	0	Y	VEEJAY PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338460	59	THE END	2014	122	8	DIL-3-74-2014-HYD	148	0x0000A3E700000000	2014-11-18 00:00:00	KOTESWAR RAO MORUSU, M/S FRIDAY FILMS, INDIA	12	0	0	DIL/3/74/2014	0	0	0	Y	KOTESWAR RAO MORUSU, M/S FRIDAY FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338461	59	SATYAGRAHI	2013	122	8	DIL-3-75-2013-HYD	113.25	0x0000A25600000000	2013-10-13 00:00:00	DO	12	0	0	DIL/125/2013-HYD	0	0	0	N	SHRI P. ASHOK KUMAR M/S. SNAKIDHA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338462	44	NO TIME FOR FUN	2013	122	6	DIL-3-75-2013-MUM	100	0x0000A1F900000000	2013-07-12 00:00:00	MR. MANOJ FOGAT M./S VIKRAM FILM PRODUCTION  INDIA	12	0	0	DIL/3/75/2013	0	0	0	Y	MR. MANOJ FOGAT M./S VIKRAM FILM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338463	49	REBEL	2015	122	8	DIL-3-75-2015-HYD	141.58	0x0000A55500000000	2015-11-19 00:00:00	MIHAMMED RAFI SYED, M/S. IFAR INTERNATIONAL, INDIA	12	0	0	DIL/224/2015-HYD	0	0	0	N	M.V. RADHA KRISHNA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338464	44	MADMAST BHRKHAA	2015	122	6	DIL-3-75-2015-MUM	106.48	0x0000A4A700000000	2015-05-29 00:00:00	SINGH MULTIMEDIA CREATION, INDIA	12	0	0	DIL/200/2015-MUM	0	0	0	N	SINGH MULTIMEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338465	44	DELHI EYE	2013	122	6	DIL-3-76-2013-MUM	125	0x0000A1FC00000000	2013-07-15 00:00:00	AKS INCORPORETION. INDIA	12	0	0	DIL/3/76/2013	0	0	0	Y	AKS INCORPORETION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338466	59	OKA ROJU (EMI JARIGINDI)	2014	122	8	DIL-3-76-2014-HYD	0	0x0000A3E700000000	2014-11-18 00:00:00	TADAKA RAJESH,M/S. B.G.VENTURES,INDIA	12	0	0	DIL/202/2014-HYD	0	0	0	Y	TADAKA RAJESH,M/S. B.G.VENTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338467	58	VEERABALI-THE REBEL	2015	122	8	DIL-3-76-2015-HYD	142.18	0x0000A56100000000	2015-12-01 00:00:00	MOHAMMED RAFI SYED, M/S. IFAR INTERNATIONAL, INDIA	12	0	0	DIL/235/2015-HYD	0	0	0	N	M.V. RADHAKRISHNA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338468	59	'SHIVA KESHAV'	2013	122	8	DIL-3-77-2013-HYD	141.21	0x0000A26E00000000	2013-11-06 00:00:00	SHRI B. NAGARJU M/S. SEETHRAM FILMS,JADCHERLA	12	0	0	DIL/216/2013-HYD	0	0	0	Y	SHRI B. NAGARJU M/S. SEETHRAM FILMS,JADCHERLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338469	64	BENAM BADSHAH	2013	122	6	DIL-3-77-2013-MUM	136.45	0x0000A1FF00000000	2013-07-18 00:00:00	K.R.C. FILMS, VIJAY PRASAD, INDIA	12	0	0	DIL/3/77/2013	0	0	0	Y	K.R.C. FILMS, VIJAY PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338526	64	A BALMA BIHARWALA	2013	122	6	DIL-3-89-2013-MUM	152.45	0x0000A21A00000000	2013-08-14 00:00:00	AKASH FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/3/89/2013	0	0	0	Y	AKASH FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338470	59	KAAL RAJA KAAL	2014	122	8	DIL-3-77-2014-HYD	140.49	0x0000A3E900000000	2014-11-20 00:00:00	M/S FULLMOON ENTERTAINMENT PVT. LTD, HYDERABAD	12	0	0	DIL/3/77/2014	0	0	0	Y	SMT. RADHA VEGESANA AND SMT MADHAVI CHALASANI, M/S FULLMOON ENTERTAINMENT PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338471	59	KAAKI (SOUND OF WARNING)	2015	122	8	DIL-3-77-2015-HYD	120.39	0x0000A56100000000	2015-12-01 00:00:00	KIRAN PATHIKONDA, M/S. ARPITA CREATIONS,INDIA	12	0	0	DIL/231/2015-HYD	0	0	0	Y	KIRAN PATHIKONDA, M/S. ARPITA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338472	44	NASHA	2013	122	6	DIL-3-78-2013-MUM	119.3	0x0000A20000000000	2013-07-19 00:00:00	ONE LINE CINEMA PVT. LTD.  INDIA	12	0	0	DIL/284/2013-MUM	0	0	0	Y	ONE LINE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338473	59	EKA AATA NADHE (ROMANTIC REVANGE)	2014	122	8	DIL-3-78-2014-HYD	0	0x0000A3EA00000000	2014-11-21 00:00:00	DUDDU KISHORE BABU, M/S. UNIQUE STUDIOS,INDIA	12	0	0	DIL/211/2014-HYD	0	0	0	Y	DUDDU KISHORE BABU, M/S. UNIQUE STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338474	44	THE SUPER KHILADI2	2015	122	8	DIL-3-78-2015-HYD	152.48	0x0000A56800000000	2015-12-08 00:00:00	GOLDMINES TELEFILMS P.LIMITED.INDIA	13	0	0	DIL/	0	0	0	N	T.DHARMENDAR SINGH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338475	59	HYDERABAD LO	2013	122	8	DIL-3-79-2013-HYD	0	0x0000A27300000000	2013-11-11 00:00:00	SHRI KUNAPAREDDI PRITHVIRAJ, M/S. KUNAPAREDDY MOVIES, HYDERABAD.	12	0	0	DIL/235/2013-HYD	0	0	0	N	SHRI KUNAPAREDDI PRITHVIRAJ, M/S. KUNAPAREDDY MOVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338476	64	LADAB MARTE DUM TAK	2013	122	6	DIL-3-79-2013-MUM	144	0x0000A1F700000000	2013-07-10 00:00:00	DURGA FILMS PRODUCTION, INDIA	12	0	0	DIL/3/79/2013	0	0	0	Y	DURGA FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338477	59	NARI NARI SRIMURARI	2014	122	8	DIL-3-79-2014-HYD	126.3	0x0000A3F000000000	2014-11-27 00:00:00	SHRI KELLA BHASKARA RAO M/S. SRIISHA CREATIONS ,HYDERABAD	12	0	0	DIL/214/2014-HYD 	0	0	0	N	SHRI KELLA BHASKARA RAO M/S. SRIISHA CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338478	43	KALYUG NI KANO EK NAVO AATANK	2014	122	6	DIL-3-79-2014-MUM	158.58	0x0000A36400000000	2014-07-10 00:00:00	RAJWADI FILMS, INDIA	12	0	0	DIL/3/79/2014	0	0	0	N	RAJWADI FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338479	59	KAVVINTHA	2015	122	8	DIL-3-79-2015-HYD	0	0x0000A57600000000	2015-12-22 00:00:00	PUVVALA SRINIVASA RAO, M/S. ANJANI MOVIES,INDIA	12	0	0	DIL/246/2015-HYD	0	0	0	Y	PUVVALA SRINIVASA RAO, M/S. ANJANI MOVIES,VIZIANAGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338480	44	INTERNET KE THAGG	2016	122	6	DIL-3-79-2016-MUM	121.8	0x0000A62700000000	2016-06-16 00:00:00	SCORPION MEDIA INC., INDIA	12	0	0	DIL/270/2016-MUM	0	0	0	N	SCORPION MEDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338481	42	K-SAY	2014	122	2	DIL-3-8-14-KOL	103.9	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI. MRIGENGARA MOHAN DHAR	12	0	0	DIL/3/8/2014	0	0	0	N	SHRI. MRIGENGARA MOHAN DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338482	42	BHEETU	2015	122	2	DIL-3-8-15-KOL	0	0x0000A43D00000000	2015-02-12 00:00:00	M/S. AADIDEV MOTION PICTURES PVT. LTD. & M/S. RAW STOCK MOTION PICTURES	12	0	0	DIL-3-8-15-KOL	0	0	0	N	M/S. AADIDEV MOTION PICTURES PVT. LTD. & M/S. RAW STOCK MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338483	42	SHORORIPU	2016	122	2	DIL-3-8-16-KOL	106.4	0x0000A61600000000	2016-05-30 00:00:00	M/S FAB FOUR FILMS	12	0	0	DIL-3-8-16-KOL	0	0	0	Y	M/S FAB FOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338484	59	CINEMAKELDHAM RANDI	2012	122	8	DIL-3-8-2012-HYD	122	0x0000A06900000000	2012-06-07 00:00:00	SMT SUNEETHA PALADUGU SREE PRODUCTIONS HYDERABAD	12	0	0	DIL-3-8-2012-HYD	0	0	0	N	SMT SUNEETHA PALADUGU SREE PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338485	64	JAAN TERE NAAM	2012	122	6	DIL-3-8-2012-MUM	166.27	0x0000A02800000000	2012-04-03 00:00:00	KUMARI MAI MOVIES , RAMAKANT PRASAD , INDIA	12	0	0	DIL/31/2012-MUM	0	0	0	N	KUMARI MAI MOVIES , RAMAKANT PRASAD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338486	59	PUNNAMI RATHRI	2013	122	8	DIL-3-8-2013-HYD	145.26	0x0000A15F00000000	2013-02-08 00:00:00	M SUBAREADDY COLOR CLAPS ENTERTAINMENTS INDIA	12	0	0	DIL/7/2013-HYD	0	0	0	Y	M SUBBAREDDY COLORY CLAPS ENTERNAIMAENTS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338487	44	DEKHO YEH HAI MUMBAI REAL LIFE	2013	122	6	DIL-3-8-2013-MUM	128	0x0000A15B00000000	2013-02-04 00:00:00	M/S SNEHA A. TULI CREATIONS, INDIA	12	0	0	DIL/5/2013-MUM	0	0	0	Y	M/S SNEHA A. TULI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338488	49	BAIYYA MY BROTHER	2014	120	8	DIL-3-8-2014-HYD	0	0x0000A2C300000000	2014-01-30 00:00:00	DO	12	0	0	DIL/14/2014-HYD	0	0	0	N	K. MANJU BANGULORU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338489	64	BAGAWAT EGO BADLA	2013	122	6	DIL-3-80-2013-MUM	134	0x0000A20300000000	2013-07-22 00:00:00	M/S SAI NIRMAL PRODUCTIONS, INDIA	12	0	0	DIL/3/80/2013	0	0	0	Y	M/S SAI NIRMAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338490	59	LIFE AFTER DEATH (PLEASE HELP ME	2014	122	8	DIL-3-80-2014-HYD	132.46	0x0000A3F400000000	2014-12-01 00:00:00	SHRI GANGADHER RAJARAPU, M/S. VIDHEETA MOTION PICTURES, HYDERABAD	12	0	0	DIL/156/2014-HYD	0	0	0	Y	SHRI GANGADHER RAJARAPU, M/S. VIDHEETA MOTION PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338491	64	SETTINGBAAZ	2014	122	6	DIL-3-80-2014-MUM	141.16	0x0000A36900000000	2014-07-15 00:00:00	NAV NIRMAL ENTERTAINMENT, INDIA	12	0	0	DIL/292/2014-MUM	0	0	0	N	NAV NIRMAL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338492	59	NO. ONE HERO RAJENDR LOVE STORI	2015	122	8	DIL-3-80-2015-HYD	0	0x0000A57700000000	2015-12-23 00:00:00	DONIKEANI RAJENDER, C/O. SRI RAJENDER PRAODUCTIONS, INDIA	12	0	0	DIL/193/2015-HYD	0	0	0	Y	DONIKEANI RAJENDER, C/O. SRI RAJENDER PRAODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338493	58	VILLATHI VILLAN VEERAPPAN	2016	122	6	DIL-3-80-2016-MUM	125.27	0x0000A62C00000000	2016-06-21 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	13	0	0	DIL/271/2016-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338494	58	' VIKKRAM DHADHA '	2013	122	8	DIL-3-81-2013-HYD	0	0x0000A27D00000000	2013-11-21 00:00:00	SHRI A. N. BALAJI	13	0	0	DIL-3-81-2013-HYD	0	0	0	N	SHRI A. N. BALA JI, M/S LAKSHMI JYOTHI CREATIONS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338495	64	INSAF KE DEVI	2013	122	6	DIL-3-81-2013-MUM	159.3	0x0000A20600000000	2013-07-25 00:00:00	AKASH ARYAN FILM PRODUCTION, INDIA	12	0	0	DIL/3/81/2013-MUM	0	0	0	N	AKASH ARYAN FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338496	44	TARANA THE BLACK STORY	2014	122	6	DIL-3-81-2014-MUM	116.6	0x0000A36900000000	2014-07-15 00:00:00	NEW BREED FILMS, VISHAL CHAUDHARY, INDIA	12	0	0	DIL/3/81/2014	0	0	0	N	NEW BREED FILMS, VISHAL CHAUDHARY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338497	59	LAJJA	2015	122	8	DIL-3-81-2015-HYD	143.4	0x0000A57700000000	2015-12-23 00:00:00	M/S SRI LAKSHMI NARASIMHA CINEMA INDIA	12	0	0	DIL-3-81-2015-HYD	0	0	0	Y	M/S SRI LAKSHMI NARASIMHA CINEMA INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338499	44	YAHI TO PYAR HAI	2013	122	6	DIL-3-82-2013-MUM	133.44	0x0000A20700000000	2013-07-26 00:00:00	MR. SURAJ DEV SAHU, M/S SURAJ CREATION, INDIA	12	0	0	DIL/3/82/2013	0	0	0	Y	MR. SURAJ DEV SAHU, M/S SURAJ CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338500	59	MEERA	2015	122	8	DIL-3-82-2015-HYD	154.27	0x0000A57700000000	2015-12-23 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/1/45/2015 HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338501	58	RATHRI RAGASYAM DUBBED VERSION OF 31ST NIGHT	2013	122	6	DIL-3-83-2013-MUM	78	0x0000A20700000000	2013-07-26 00:00:00	SUNIL SHARMA / R.M. COMPANY, INDIA	12	0	0	DIL/3/83/2013	0	0	0	N	SHIPALI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338502	59	'JAGANNATAKAN'	2014	122	8	DIL-3-83-2014-HYD	144	0x0000A3F700000000	2014-12-04 00:00:00	SHRI PRADEEPKUMAR REDDY INDUPURU,M/S CHITRA SUDHAM HYDERABAD.	12	0	0	DIL-3-83-2014-HYD	0	0	0	Y	SHRI PRADEEPKUMAR REDDY INDUPURU,M/S CHITRA SUDHAM HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338503	64	PAYAR MEIN DARR KAISAN	2014	122	6	DIL-3-83-2014-MUM	120	0x0000A36A00000000	2014-07-16 00:00:00	M/S.BABA FILMS ENTERTAINMENT ,INDIA	12	0	Social	DIL/3/83/2014	0	0	0	N	M/S.BABA FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338504	59	NINNE KORUKUNTA	2015	122	8	DIL-3-83-2015-HYD	122.26	0x0000A57D00000000	2015-12-29 00:00:00	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,  INDIA	12	0	0	DIL/238/2015-HYD	0	0	0	N	A. RAMKISHAN JEE, M/S RAMKISHAN ART CREATIONS HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338505	59	'AADU MAGADURA BUJJI'	2013	122	8	DIL-3-84-2013-HYD	114.16	0x0000A28A00000000	2013-12-04 00:00:00	SHRI M. SUBBA REDDY M/S. GOLERE  &  CLIPS ENTERTAINMENTS,HYDERABAD	12	0	0	DIL/274/2013-HYD	0	0	0	Y	SHRI M. SUBBA REDDY M/S. GOLERE  &  CLIPS ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338506	44	BLOOD THE DEADLY GAME	2013	122	6	DIL-3-84-2013-MUM	119.99	0x0000A20A00000000	2013-07-29 00:00:00	MR. MANOJ FOGAT .M/S VIKRAM FILM PRODUCATIONS.  INDIA	12	0	0	DIL/3/84/2013	0	0	0	N	MR. MANOJ FOGAT .M/S VIKRAM FILM PRODUCATIONS. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338507	59	EMAINDI......?	2014	122	8	DIL-3-84-2014-HYD	111.8	0x0000A3FF00000000	2014-12-12 00:00:00	K. APPALA NAIDU, M/S. SAI GANGADHAR MOVIE MAKERS, INDIA	12	0	0	DIL/231/2014-HYD	0	0	0	Y	K. APPALA NAIDU, M/S. SAI GANGADHAR MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338508	44	PIZZA	2014	122	6	DIL-3-84-2014-MUM	107	0x0000A36A00000000	2014-07-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIL/3/84/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338509	44	MS. ROSY	2016	122	6	DIL-3-84-2016-MUM	106.56	0x0000A63300000000	2016-06-28 00:00:00	GREEN PARTICLES PRODUCTION HOUSE, INDIA	12	0	0	DIL/3/84/2016	0	0	0	N	GREEN PARTICLES PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338510	67	DAMDAAR	2013	122	6	DIL-3-85-2013-MUM	118	0x0000A20D00000000	2013-08-01 00:00:00	MORPHEUS PRODUCTION, INDIA	12	0	0	DIL/3/85/2013	0	0	0	Y	MORPHEUS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338511	59	'AVUNU PART-2	2014	122	8	DIL-3-85-2014-HYD	107.23	0x0000A3FF00000000	2014-12-12 00:00:00	THAMMAREDDI RAVI (RAVI BABU),M/S FLYING FROGS,INDIA	12	0	0	DIL-3-85-2014-HYD	0	0	0	Y	THAMMAREDDI RAVI (RAVI BABU),M/S FLYING FROGS,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338512	44	KERRY ON KUTTON	2016	122	6	DIL-3-85-2016-MUM (3)	121.19	0x0000A63300000000	2016-06-28 00:00:00	TRISHANK ENTERTAINMENT PVT LTD., INDIA	12	0	Social	DIL/299/2016-MUM	0	0	0	N	TRISHANK ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338513	59	'YOUTHFULL LOVE (A ROMANTIC MARTIAL ART STORY) '	2013	122	8	DIL-3-86-2013-HYD	146	0x0000A28F00000000	2013-12-09 00:00:00	M/S. NAVEEN CREATIONS, HYDERABAD.	12	0	0	DIL/3/86/2013	0	0	0	Y	SHRI R. RAJALINGAM,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338514	64	IZZAT	2013	122	6	DIL-3-86-2013-MUM	156.1	0x0000A21300000000	2013-08-07 00:00:00	MITHILA TALKIES, MUMBAI	12	0	0	DIL/3/86/2013	0	0	0	Y	MITHILA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338515	44	HEIGHT KAM SHANPATTIZAADA	2014	122	6	DIL-3-86-2014-MUM	118.3	0x0000A37300000000	2014-07-25 00:00:00	S. R. GROUP & FILMS, INDIA	12	0	0	DIL-101-2014-MUM	0	0	0	N	S. R. GROUP & FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338516	64	GHARWALI BAHARWALI	2016	122	6	DIL-3-86-2016-MUM	163.24	0x0000A63900000000	2016-07-04 00:00:00	AJAY SRIVASTAVA PRODUCTIONS,INDIA	12	0	Social	DIL/3/86/2016	0	0	0	N	AJAY SRIVASTAVA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338517	59	YEDURULENI ALEXENDER	2013	122	8	DIL-3-87-2013-HYD	125	0x0000A29000000000	2013-12-10 00:00:00	SHRI P. LAKSHMIKANTHA REDDY, M/S. PLK PRODUCTIONS, HYDERABAD	12	0	0	DIL/273/2013-HYD	0	0	0	Y	SHRI P. LAKSHMIKANTHA REDDY, M/S. PLK PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338518	44	HAUNTED CHILD	2013	122	6	DIL-3-87-2013-MUM	135	0x0000A21A00000000	2013-08-14 00:00:00	CLASSIC ELEGAINT PRODUCTION, INDIA	12	0	0	DIL/3/87/2013	0	0	0	N	CLASSIC ELEGAINT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338519	44	GURJAR AANDOLAN A FIGHT FOR RIGHT	2014	122	6	DIL-3-87-2014-MUM	135.11	0x0000A37300000000	2014-07-25 00:00:00	KIRTI MOTION PICTURE, INDIA	12	0	0	DIL/3/87/2014	0	0	0	N	KIRTI MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338520	44	METRO MIRROR	2015	122	6	DIL-3-87-2015-MUM	104.55	0x0000A4BB00000000	2015-06-18 00:00:00	KHAJOTIA FILMS,OM PRAKASH KHAJOTIA ,INDIA	12	0	Social	DIL/3/87/2015	0	0	0	Y	KHAJOTIA FILMS,OM PRAKASH KHAJOTIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338521	59	BHAJA BHAJANTREELU'	2013	122	8	DIL-3-88-2013-HYD	147.9	0x0000A29200000000	2013-12-12 00:00:00	SHRI A. MANOHARAN M/S. SHREE PREYAM CREATIONS,HYDERABAD	12	0	0	DIL/254/2013-HYD	0	0	0	Y	SHRI A. MANOHARAN M/S. SHREE PREYAM CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338522	61	THE COFFIN MAKER	2013	122	6	DIL-3-88-2013-MUM	122.59	0x0000A21900000000	2013-08-13 00:00:00	M/S SHREE NARAYAN PICTURES, INDIA	12	0	0	DIL-3-88-2013	0	0	0	N	M/S SHREE NARAYAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338523	59	BANGARU PADAM	2014	122	8	DIL-3-88-2014-HYD	0	0x0000A41200000000	2014-12-31 00:00:00	N.H.PRASAD,M/S. SUMALEELA CINEMA,INDIA	12	0	0	DIL/252/2014-HYD	0	0	0	Y	N.H.PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338524	44	FEVER	2016	122	6	DIL-3-88-2016-MUM	127.1	0x0000A63D00000000	2016-07-08 00:00:00	ICM ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	DIL/3/88/2016	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338525	59	'OUT CHESTHE '	2013	122	8	DIL-3-89-2013-HYD	137	0x0000A29300000000	2013-12-13 00:00:00	SHRI MYLAVARAPU SUBRAHMANYAM KUMAR M/S. LEELA KRISHAN CREATIONS,HYDERABAD	12	0	0	DIL/262/2013-HYD	0	0	0	Y	SHRI MYLAVARAPU SUBRAHMANYAM KUMAR M/S. LEELA KRISHAN CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338527	42	DUGDHONOKHOR THE MILKY NAILS	2015	122	2	DIL-3-9-15-KOL	139.3	0x0000A44400000000	2015-02-19 00:00:00	M/S FRAGRANT CREATION	12	0	0	DIL/3/9/15	0	0	0	N	M/S FRAGRANT CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338529	59	PRATHYAYAM (A TRUE STORY YOU DON'T WANT TO SEE)	2012	122	8	DIL-3-9-2012-HYD	117	0x0000A0A900000000	2012-08-10 00:00:00	M.S. RAJESH, SUNTOUCH PRODUCTIONS, INDIA	12	0	0	DIL/3/9/2012-HYD	0	0	0	N	M.S. RAJESH, SUNTOUCH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338530	105	THE FOREST	2012	122	6	DIL-3-9-2012-MUM	86.17	0x0000A04000000000	2012-04-27 00:00:00	AHSVIN KUMAR, BINDIA	12	0	0	DIL/29/2012-MUM	0	0	0	Y	AHSVIN KUMAR, BARDEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338531	59	BAKARA	2013	122	8	DIL-3-9-2013-HYD	129.3	0x0000A15F00000000	2013-02-08 00:00:00	CH. SIVARAMAKRISHNA, & APPLA KOTESWARA  RAO RUSHIL MOVIES INDIA	12	0	0	DIL/3/9/2013	0	0	0	Y	CH. SIVARAMAKRISHNA, HYADERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338532	82	TUI MOR JAANER JAAN	2013	122	2	DIL-3-9-2013-KOL	118.12	0x0000A1D300000000	2013-06-04 00:00:00	MR. BHEBESH RAJAN PAUL	12	0	0	DIL-3-9-2013-KOL	0	0	0	Y	MR. BHEBESH RAJAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338533	44	MERE HAULE DOST	2013	122	6	DIL-3-9-2013-MUM	115.28	0x0000A15D00000000	2013-02-06 00:00:00	FINGERCHOP FILMS,INDIA	12	0	0	DIL/26/2013-MUM	0	0	0	N	FINGERCHOP FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338534	59	'HANG UP'	2014	122	8	DIL-3-9-2014-HYD	129	0x0000A2C700000000	2014-02-03 00:00:00	SRI TIRTHANKAR DAS M/S. MAGNAPEX MEDIA AND ENTERTAINMENT, HYDERABAD	12	0	0	DIL/301/2014-HYD	0	0	0	Y	SRI TIRTHANKAR DAS M/S. MAGNAPEX MEDIA AND ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338535	42	NA JENE MON	2014	120	2	DIL-3-9-2014-KOL	128.48	0x0000A2F300000000	2014-03-19 00:00:00	SMT. SHELLY ROY	12	0	0	DIL-3-9-2014-KOL	0	0	0	N	SMT. SHELLY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338536	44	ONCE AGAIN REKHA BHABI.COM	2015	122	8	DIL-3-9-2015-HYD	71.39	0x0000A43300000000	2015-02-02 00:00:00	A.K. ANSARI , M/S. PARAGON FILMS, MUMBAI	13	0	0	DIL/197/2014-HYD	0	0	0	Y	A.K. ANSARI , M/S. PARAGON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338537	58	METRO	2016	122	3	DIL-3-9-2016-CHEN	119.16	0x0000A60A00000000	2016-05-18 00:00:00	DR. J. JAYA KRISHNAN & ANANTHA KRISHNAN, M/S JK CREATIONS & M/S METRO PRODUCTIONS, CHENNAI	12	0	0	DIL/3/9/2016	0	0	0	N	DR. J. JAYA KRISHNAN & ANANTHA KRISHNAN, M/S JK CREATIONS & M/S METRO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338538	64	KHOON KE ILZAAM	2016	122	6	DIL-3-9-2016-MUM	120	0x0000A59500000000	2016-01-22 00:00:00	AADI SHAKTI FILMS,INDIA	12	0	Social	DIL/3/9/2016	0	0	0	Y	AADI SHAKTI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338539	44	'KAISE MAARE ISS ZOMBIE KO ?'	2013	122	6	DIL-3-90-2013-MUM	119.2	0x0000A22100000000	2013-08-21 00:00:00	MR. SUNIL J. RUPANI; M/S JAAVC STATEMENT FILMS, INDIA	12	0	0	DIL/3/90/2013-MUM	0	0	0	Y	MR. SUNIL J. RUPANI; M/S JAAVC STATEMENT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338540	59	'KSHATRIYA'	2013	122	8	DIL-3-91-2013-HYD	135	0x0000A29900000000	2013-12-19 00:00:00	SHRI MAHENDER VYASBATTU M/S AVM MOVIES INDIA	12	0	0	DIL/275/2015-HYD	0	0	0	Y	SHRI MAHENDER VYASBATTU M/S AVM MOVIES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338541	84	FIRE FLIES	2013	122	6	DIL-3-91-2013-MUM	105.5	0x0000A22200000000	2013-08-22 00:00:00	WILDGEESE PICTURES,MUMBAI	12	0	0	DIL/323/2013-MUM	0	0	0	N	WILDGEESE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338542	59	NUVVE NA BANGARAM	2013	122	8	DIL-3-92-2013-HYD	128.45	0x0000A2A100000000	2013-12-27 00:00:00	SHRI P. KRISHNAM RAJU  M/S. SDL MOVIES, HYDERABAD	12	0	0	DIL/3/92/2013	0	0	0	N	SHRI P. KRISHNAM RAJU  M/S. SDL MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338543	42	BEDARDA BALMA	2013	122	6	DIL-3-92-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	SANT BAHADUR, M/S SANT BAHADUR FILM , INDIA	12	0	0	DIL-287-2013-MUM	0	0	0	Y	SANT BAHADUR, M/S SANT BAHADUR FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338544	59	PRIYA...NEE MEEDEY AASHAGA	2013	122	8	DIL-3-93-2013-HYD	0	0x0000A2A100000000	2013-12-27 00:00:00	DO	12	0	0	DIL/277/2013-HYD	0	0	0	Y	SHRI M. PRASAD BABU, M/S. SREE CHAMUNDESHWARI DEVI FILM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338545	59	NON VEG	2013	122	6	DIL-3-93-2013-MUM	110.1	0x0000A22900000000	2013-08-29 00:00:00	ANNAI THERASA INTERNATIONAL FILMS. INDIA	13	0	Others	DIL/330/93/2013-MUM	0	0	0	N	ADDS INDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338546	59	'FIRE'	2013	122	8	DIL-3-93-2015-HYD	146.54	0x0000A26000000000	2013-10-23 00:00:00	--	12	0	Social	DIL/3/73/2013-HYD	0	0	0	Y	SHRI S.K BASHEED M/S SBK FILMS CORPORATION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338547	44	WARRIOR SAVITRI	2016	122	6	DIL-3-93-2016-MUM	123	0x0000A64E00000000	2016-07-25 00:00:00	DR. BOBIS PRODUCTIONS , INDIA	12	0	0	DIL/3/93/2016	0	0	0	N	DR. BOBIS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338548	59	GULABI	2013	122	8	DIL-3-94-2013-HYD	125.1	0x0000A2A400000000	2013-12-30 00:00:00	SHRI MADALA KOTESHWARA RAO, M/S. SRI GOGISETTY CREATIONSM HYDERABAD	12	0	0	DIL/296/2013-HYD	0	0	0	Y	SHRI MADALA KOTESHWARA RAO, M/S. SRI GOGISETTY CREATIONSM HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338549	64	SANSAR	2013	122	6	DIL-3-94-2013-MUM	163.16	0x0000A22A00000000	2013-08-30 00:00:00	DRISHNA DEEP ENTERTAINMENT, INDIA	12	0	0	DIL/3/94/2013	0	0	0	Y	DRISHNA DEEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338550	60	'ZAMIN HAMARI PHIR BHI PARAYE'	2013	122	8	DIL-3-95-2013-HYD	143	0x0000A2A500000000	2013-12-31 00:00:00	SHRI SYED RAFI, M/S. JASMINE ARTS,HYDERABAD	12	0	0	DIL/313/2013-HYD	0	0	0	Y	SHRI SYED RAFI, M/S. JASMINE ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338551	58	OPRERATION GREEN HUNT	2015	122	6	DIL-3-95-2015-MUM	163	0x0000A4CF00000000	2015-07-08 00:00:00	NOORABDUL RRAHAMAN KLHAN M/S KHAN PRIDUCTION INDIA	12	0	0	DIL/3/95/2015	0	0	0	N	NOORABDUL RRAHAMAN KLHAN M/S KHAN PRIDUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338552	44	RAQT	2013	122	6	DIL-3-97-2013-MUM	136.5	0x0000A22F00000000	2013-09-04 00:00:00	MAA TARINI FILMS, INDIA	12	0	Social	DIL/3/97/2013	0	0	0	N	MAA TARINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338553	44	HORROR STORY	2013	122	6	DIL-3-98-2013-MUM	91.49	0x0000A22F00000000	2013-09-04 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD, INDIA	12	0	0	DIL-3-98-2013	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338554	64	JIJA JI KI JAI HO	2013	122	6	DIL-3-99-2013-MUM	130.29	0x0000A23000000000	2013-09-05 00:00:00	NIRMAL ARTS INTETRNATIONAL INDIA	12	0	0	DIL/338/2013-MUM	0	0	0	N	NIRMAL ARTS INTETRNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338555	59	''OKA JOJU (EMI JARIGINDI)''	2014	122	8	DIL-3-Y09-2014-HYD	113.12	0x0000A3E700000000	2014-11-18 00:00:00	TADAKALA RAJESH, M/S B.G. VENTURES INDIA	12	0	0	DIL/202/2014-HYD	0	0	0	N	TADAKALA RAJESH, M/S B.G. VENTURES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338556	59	'KAAI RAJA KAAI'	2014	122	8	DIL-3-Y10-2014-HYD	140.49	0x0000A3E900000000	2014-11-20 00:00:00	SMT RADHA VEGESANA & SMT MADHAVI CHALASANI M/S FULLMOOM ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIL/216/2014-HYD	0	0	0	Y	SMT RADHA VEGESANA & SMT MADHAVI CHALASANI M/S FULLMOOM ENTERTAINMENT PVT LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338557	59	EKA AATA NADHE(ROMANTIC REVANGE)	2014	122	8	DIL-3-Y11-2014-HYD	107.52	0x0000A3EA00000000	2014-11-21 00:00:00	DUDDU KISHORE BABU,M/S. UNIQUE STUDIOS,INDIA	12	0	0	DIL/211/2014-HYD	0	0	0	Y	DUDDU KISHORE BABU,M/S. UNIQUE STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338558	59	'THE END'	2014	122	8	DIL-3-Y12-2014-HYD	148	0x0000A3E700000000	2014-11-18 00:00:00	KOTESHWAR RAO MORUSU, M/S. FRIDAY FILMS, INDIA	12	0	0	DIL/213/2014-HYD	0	0	0	Y	KOTESHWAR RAO MORUSU, M/S. FRIDAY FILMS, HYDEWRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338559	59	ICE CRWAM -2	2014	120	8	DIL-3-Y13-2014-HYD	0	0x0000A3E700000000	2014-11-18 00:00:00	T.RAMASATYANA M/S BHIMAVARAM TALKIES, INDIA	12	0	0	DIL/201/2014-HYD	0	0	0	N	T.RAMASATYANA M/S BHIMAVARAM TALKIES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338560	59	NUVVU NENU OKKTAVUDAM!	2014	122	8	DIL-3-Y14-2014-HYD	133.57	0x0000A41200000000	2014-12-31 00:00:00	G. KRISHNA REDDY ,M/S. G.K.R. PRODUCTIONS,INDIA	12	0	0	DIL/259/2014-MUM	0	0	0	N	G. KRISHNA REDDY ,M/S. G.K.R. PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338561	59	DONGA PREMA	2014	122	8	DIL-3-Y16-2014-HYD	108.5	0x0000A3E600000000	2014-11-17 00:00:00	DINESH KUMAR MADNE, M/S. MASHNER PRODUCTIN HOUSE., HYDERABAD	12	0	0	DIL/207/2014-HYD	0	0	0	Y	DINESH KUMAR MADNE, M/S. MASHNER PRODUCTIN HOUSE., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338562	59	PILLA NUVVULENI JEEVITHAM	2013	122	8	DIL-3-Y17-2014-HYD	132	0x0000A27200000000	2013-11-10 00:00:00	ALLU ARVIND,M/S. GEETHA ARTS, INDIA	12	0	0	DIL/3/69/2014-HYD	0	0	0	N	K.NARASIMHA RAO, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338563	59	CURRENT THEEGA (HIGH VOLTEGE)	2014	122	8	DIL-3-Y18-2014-HYD	142	0x0000A3BF00000000	2014-10-09 00:00:00	VIDHNUVARDHAN BABU MANCHU TWENTY FOUR FRAMES FACTORY PVT.LTD INDIA	12	0	0	DIL/183/2014-HYD	0	0	0	Y	VIDHNUVARDHAN BABU MANCHU TWENTY FOUR FRAMES FACTORY PVT.LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338564	59	TENTH LO LUCK INTER LO KICK TECH LO..?	2014	120	8	DIL-3-Y19-2014-HYD	112.41	0x0000A3AF00000000	2014-09-23 00:00:00	MANCHI VINLATECH M/S, SRI LAXIMI TIRUPATMMA FILMS INDIA	12	0	0	DIL/171/2014-HYD	0	0	0	N	MANCHI VINLATECH M/S, SRI LAXIMI TIRUPATMMA FILMS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338565	59	REAL STAR(ANDARIVADU)	2014	122	8	DIL-3-Y21-2014-HYD	121	0x0000A3A300000000	2014-09-11 00:00:00	K. YOGANAND.,K. LAKSHIMANRAO. K.Y.GIRIRAJ. M/S. RAJYOGI PUSHPANJALI CREATIONS,INDIA	12	0	0	DIL/162/2014-HYD	0	0	0	Y	K. YOGANAND,HYDERABAD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338566	59	POWER (UNLIMITED)	2014	122	8	DIL-3-Y22-2014-HYD	147	0x0000A39C00000000	2014-09-04 00:00:00	T.N. VENKATESH , M/S ROCKLINE ENTERTAINMENTS PVT. LRTD INDIA	12	0	0	DIL/165/2014-HYD	0	0	0	N	T.N. VENKATESH , M/S ROCKLINE ENTERTAINMENTS PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338567	59	RABHASA	2014	122	8	DIL-3-Y23-2014-HYD	162.15	0x0000A38E00000000	2014-08-21 00:00:00	BELLAMKONDA SURESH, M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	12	0	0	DIL/152/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH, M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338568	59	PREMISTHE POYE....KALAM (DON'T WASTE TIME	2014	120	8	DIL-3-Y24-2014-HYD	142.41	0x0000A38400000000	2014-08-11 00:00:00	D.E RAJU, M/S. THULASI PRODUCTIONS, INDIA	12	0	0	 DIL/142/2014-HYD	0	0	0	N	D.E RAJU, M/S. THULASI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338569	59	GEETHANJALI	2014	122	8	DIL-3-Y25-2014-HYD	145	0x0000A38000000000	2014-08-07 00:00:00	M.V.V. SATYANARAYANA,M/S. MVV CINEMA,INDIA	12	0	0	DIL/144/2014-HYD	0	0	0	Y	M.V.V. SATYANARAYANA,M/S. MVV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338570	59	'GAALIPATAM'	2014	122	8	DIL-3-Y26-2014-HYD	140	0x0000A36000000000	2014-07-06 00:00:00	SAMPTH NANDI,M/S SAMPTH NANDI TEAM WORKS, INDIA	12	0	0	DIL/139/2014-HYD	0	0	0	N	SAMPTH NANDI,M/S SAMPTH NANDI TEAM WORKS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338571	59	RAMUDU MANCHI BALUDU	2014	120	8	DIL-3-Y27-2014-HYD	122.54	0x0000A38100000000	2014-08-08 00:00:00	T. SATYANAYANA M/S, SIVAMANIDEEP PRODUCTIONS IND	12	0	Social	DIL/140/2014-HYD	0	0	0	N	T. SATYANAYANA M/S, SIVAMANIDEEP PRODUCTIONS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338572	59	ANUKSHANAM	2014	122	8	DIL-3-Y28-2014-HYD	104.42	0x0000A3A500000000	2014-09-13 00:00:00	GAJENDRA NAIDU POTHUGUNTA REDDY VIAY KUMAR&MANSALAPU PARTHASARATHY NSAIDU M/S AV PICUTERS INDAI	12	0	0	DIL/146/2014-HYD	0	0	0	Y	GAJENDRA NAIDU POTHUGUNTA REDDY VIAY KUMAR&MANSALAPU PARTHASARATHY NSAIDU M/S AV PICUTERS HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338573	59	KIRAAK	2014	122	8	DIL-3-Y30-2014-HYD	123	0x0000A37D00000000	2014-08-04 00:00:00	DEVABHAKTUNI HARI CHOWDARY M/S HIT TALK PIRURES, IND	12	0	0	DIL/135/2014-HYD 	0	0	0	N	DEVABHAKTUNI HARI CHOWDARY M/S HIT TALK PIRURES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338574	59	ALLUDU SEENU	2012	122	8	DIL-3-Y31-2014-HYD	151.44	0x0000A09700000000	2012-07-23 00:00:00	BELLAMKONDA SURESH,M/S SRILAKSHMI NARASIMIHA PRODUCATIONS, INDIA	12	0	0	DIL/132/2014-HYD	0	0	0	N	BELLAMKONDA SURESH,M/S SRILAKSHMI NARASIMIHA PRODUCATIONS,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338575	59	BOY FRIEND LENI AMMAYI UNDAAI	2014	122	8	DIL-3-Y32-2014-HYD	146.47	0x0000A36F00000000	2014-07-21 00:00:00	RADHA RAJESWARI LAKKARAJU,RAMU SRI KREATIONS,INDIA	12	0	0	DIL/101/2014-HYD	0	0	0	Y	RADHA RAJESWARI LAKKARAJU,RAMU SRI KREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338576	59	ICE CREAM (COMING TO BURN YOU)	2014	122	8	DIL-3-Y34-2014-HYD	104.24	0x0000A36300000000	2014-07-09 00:00:00	T. RAMSATYA NARAYANA. M/S. BHIMAVARAM TALKIES,INDIA	12	0	0	DIL/121/2014-HYD	0	0	0	N	T. RAMSATYA NARAYANA. M/S. BHIMAVARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338577	59	EE MANASE	2014	122	8	DIL-3-Y37-2014-HYD	141.14	0x0000A35A00000000	2014-06-30 00:00:00	G.KISHAN PRASAD M/S SRE RAJESHWARI CREATIONS  INDIA	12	0	0	DIL/104/2014-HYD	0	0	0	Y	G.KISHAN PRASAD M/S SRE RAJESHWARI CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338578	59	AUONAGAR SURYA	2014	122	8	DIL-3-Y38-2014-HYD	159	0x0000A35500000000	2014-06-25 00:00:00	K. ATCHI REDDY . M/S MAX INDIA PRODUCTIONS, INDIA	12	0	0	DIL/114/2014-HYD	0	0	0	N	K. ATCHI REDDY . M/S MAX INDIA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338579	59	OKA CRIMINAL PREMAKAKATHA	2014	122	8	DIL-3-Y39-2014-HYD	123.41	0x0000A34100000000	2014-06-05 00:00:00	P. SUNEEL KUMAR REDDY & RAVINDRA BABU, M/S.  SRAVYA FILMS, INDIA HYDERABAD	12	0	0	DIL/97/2014-HYD	0	0	0	Y	P. SUNEEL KUMAR REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338580	59	THIRD MAN (BOMMA KADU BORUSU KADU)	2014	122	8	DIL-3-Y40-2014-HYD	133.27	0x0000A36800000000	2014-07-14 00:00:00	H.M. IMRAN (INDRAMOHAN),M/S ROOF CINE SERVICES INDIA	12	0	0	DIL/122/2014-HYD	0	0	0	N	H.M. IMRAN (INDRAMOHAN),M/S ROOF CINE SERVICES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338581	59	RAAJYADHIKAARAM	2014	122	8	DIL-3-Y41-2014-HYD	173	0x0000A36300000000	2014-07-09 00:00:00	R. NARAYANAMURTHY M/S SNEHA CHITRA PITURES, INDIA	12	0	0	DIL/116/2014-HYD	0	0	0	N	R. NARAYANAMURTHY M/S SNEHA CHITRA PITURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338582	59	BRUNDAVANAMLO 24 JANTALU	2014	122	8	DIL-3-Y43-2014-HYD	0	0x0000A2C100000000	2014-01-28 00:00:00	DO	12	0	0	DIL/303/2013-HYD	0	0	0	Y	SHRI Y. VENKAT RAO, M/S. GEETHA PRASANNA PICTURES, VISAKHAPATNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338583	59	'HEART ATTACK '	2014	122	8	DIL-3-Y44-2014-HYD	0.15	0x0000A2BE00000000	2014-01-25 00:00:00	-DOL-	12	0	0	DIL/3/6/2014-HYD	0	0	0	N	SHRI PURI JAGANNADH M/S, PURI JAGANNATH TOURING TAIXIES,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338584	59	'NAGNA SATHYAM'	2014	122	8	DIL-3-Y46-2014-HYD	127.49	0x0000A2B600000000	2014-01-17 00:00:00	-DO-	12	0	0	DIL/264/2013-HYD	0	0	0	Y	SHRI CH. SRINIVASA RAO , M/S. ANURADHA FILMS DIVISION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338585	59	'EE VARSHAM SAKSHIGA'	2014	122	8	DIL-3-Y48-2014-HYD	136	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI B. ABDUL SUBBAREDDY M/S. RAHUL MOVIE MAKER,HYDERABAD	12	0	0	DIL/322/2014-HYD	0	0	0	Y	SHRI B. ABDUL SUBBAREDDY M/S. RAHUL MOVIE MAKER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338586	59	'TOILET 4 BACHELORS ONLY '	2014	122	8	DIL-3-Y49-2014-HYD	113.16	0x0000A2D500000000	2014-02-17 00:00:00	SHRI G. VENKATA RAMANA REDDY  M/S. KINGDOM MOVIES, HYDERABAD	12	0	0	DIL/284/2014-HYD	0	0	0	Y	SHRI G. VENKATA RAMANA REDDY  M/S. KINGDOM MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338587	59	'PRESEMNT LOVE	2014	122	8	DIL-3-Y51-2014-HYD	138	0x0000A2E400000000	2014-03-04 00:00:00	-DO-	12	0	0	DIL/32/2014-HYD	0	0	0	N	SHRI K. VENKATA RAMANA REDDY & TANIKONDA VENKATBCHARUU, M/S. U & ME MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338588	59	L E G E N E	2014	122	8	DIL-3-Y54-2014-HYD	160.29	0x0000A2FB00000000	2014-03-27 00:00:00	S/AHRI ACHANTA RAMABRAHMAM, ACHANTAGOPICHIAND & ANIL SUNKARA, M/S 14 ENTERTEINNENT P. LTD, HYD.	12	0	0	DIL/53/2014-HYD	0	0	0	N	SHRI ACHANTA RAMABAHNMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338589	59	'A.K. RAO-P.K. RAO'	2014	122	8	DIL-3-Y56-2014-HYD	128	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI M. VENKATESWARA COMBINES, HYDERABAD	12	0	0	DIL/39/2014-HYD	0	0	0	N	SHRI M. VENKATESWARA COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338590	49	TOSS	2014	122	8	DIL-3-Y57-2014-HYD	141.3	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI TONY VARGHESS M/S.PADHUVA FILMS, COCHIN	13	0	0	DIL/24/2014-HYD	0	0	0	Y	SHRI TONY VARGHESS M/S.PADHUVA FILMS, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338591	59	'JAGANATAKAM'	2014	122	8	DIL-3-Y58-2014-HYD	144	0x0000A3F700000000	2014-12-04 00:00:00	SHRI PRADEEPKUMAR REDDY INDUPURU, M/S. CHITRA SOUDHA, HYDERABAD	12	0	0	DIL/230/2014-HYD	0	0	0	Y	SHRI PRADEEPKUMAR REDDY INDUPURU, M/S. CHITRA SOUDHA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338592	59	'AANANDHINI (THE VOICE OF SOUL)'	2014	122	8	DIL-3-Y59-2014-HYD	113.23	0x0000A3F500000000	2014-12-02 00:00:00	SHRI TENNERU RAMBABU M/S. PARAVTHI PARAMESHWARA PICTURES, HYDERABAD	12	0	0	DIL/222/2014-HYD	0	0	0	Y	SHRI TENNERU RAMBABU M/S. PARAVTHI PARAMESHWARA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338593	59	BANGARU PADAM	2014	122	8	DIL-3-Y61-2014-HYD	159.46	0x0000A41200000000	2014-12-31 00:00:00	N. H. PRASAD, M/S SUMALEELA CINEMA, INDIA	12	0	0	DIL/3/Y61/2014	0	0	0	Y	N H PRASAD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338594	59	NEETHONE (NAA PAYANAM)	2014	122	8	DIL-3-Y68-2014-HYD	127.56	0x0000A41200000000	2014-12-31 00:00:00	S.V. RAMAKRISHNAIAH, M/S. DEVI KRISHNA CINEMA, INDIA	12	0	0	DIL/236/2014-HYD	0	0	0	Y	S.V. RAMAKRISHNAIAH, M/S. DEVI KRISHNA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338595	59	LOVE U BANGARAM	2014	122	8	DIL-3-Y69-2014-HYD	143	0x0000A2B500000000	2014-01-16 00:00:00	BHAKTHA MARASIMA NARUTI MARUTI M/S MARTHI TAKIS HYDERABAD	12	0	0	DIL/317/2013-HYD	0	0	0	N	`SHRI DASARI RIRAMA BHAKTHA MARASIMA NARUTI MARUTI M/S MARTHI TALKES HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338596	59	GALLO TRELINATTUNDYA	2014	120	8	DIL-3-Y70-2014-HYD	0	0x0000A2DD00000000	2014-02-25 00:00:00	CH. SRINIVAS RAO M/S. S.V.K. CINIMA  INDIA	12	0	0	DIL/22/2014-HYD	0	0	0	N	CH. SRINIVAS RAO M/S. S.V.K. CINIMA HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338597	43	GHAR MARU MANDIR	2014	121	6	DIL-308-2014-MUM	136.32	0x0000A36900000000	2014-07-15 00:00:00	SIDDHESHWARI CINE ART.,INDIA	12	0	Social	DIL/2/150/2014	0	0	0	N	SIDDHESHWARI CINE ART.,AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338598	105	THE LAST ADIEU	2013	120	6	DIL-590-2013-MUM	92	0x0000A2A500000000	2013-12-31 00:00:00	FILMS DIVISION,INDIA	12	0	Social	DIL/1/168/2013	0	0	0	Y	MS.SHABNAM SUKHDEV.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338599	43	TRL OF FILM-NAMO SAUNE GAMO	2014	121	6	DIS--2-121-2014-MUM	2.49	0x0000A2E000000000	2014-02-28 00:00:00	BAJ MOVIE CREATION,INDIA	12	0	0	DIS/2/121/2014	0	0	0	Y	BAJ MOVIE CREATION,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338600	61	' SANJALI CENTER FOR ODISSI DANCE'	2014	120	4	DIS-01-101-2014-BAN	0.2	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. BIG SCREEN, STUDIO, BANGALORE	12	0	0	DIS-01-101-2014-BAN	0	0	0	N	M/S. BIG SCREEN, STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338601	70	I  SOFAZ FURNITURE	2013	120	4	DIS-01-111-2003-BAN 	0.45	0x0000A24900000000	2013-09-30 00:00:00	M/S. CREATIVE STEPS, BELLARY	12	0	0	DIS/1/111/2013	0	0	0	N	M/S. CREATIVE STEPS, BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338602	45	' DHRUVDESH HONDA'	2013	120	4	DIS-01-113-2013-BAN	1.1	0x0000A24C00000000	2013-10-03 00:00:00	M/S. DHRUVDESH HONDA, BANGALORE	12	0	0	DIS-01-113-2013-BAN	0	0	0	N	M/S. DHRUVDESH HONDA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338603	44	' SATRANG MEHENDI-KURUVA '	2013	120	4	DIS-01-114-2013-BAN	0.3	0x0000A24C00000000	2013-10-03 00:00:00	M/S. S L V PRODUCTIONS, BANGALORE	12	0	0	DIS/01/114/2013	0	0	0	N	M/S. S L V PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338604	44	'SATRANG MEHENDI- SONG'	2013	120	4	DIS-01-115-2013-BAN	0.3	0x0000A24C00000000	2013-10-03 00:00:00	M/S. S L V PRODUCTIONS, BANGALORE	12	0	0	DIS/01/115/2013	0	0	0	N	M/S. S L V PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338605	45	D A V A N A M	2013	120	4	DIS-01-118-2013-BAN	0.3	0x0000A25E00000000	2013-10-21 00:00:00	M/S. DAVANAM JWELLERS, BANGALORE	12	0	0	DIS/01/118/2013	0	0	0	N	M/S. DAVANAM JWELLERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338606	45	MIRROR PROFILE	2014	120	4	DIS-01-12-2014-BAN 	0.6	0x0000A2C800000000	2014-02-04 00:00:00	M/S. MIRROR PROFILE INDUSTRIES,BANGALORE	12	0	0	DIS/1/12/2014	0	0	0	N	M/S. MIRROR PROFILE INDUSTRIES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338607	44	DRIVER- APERCEIVED SOCIAL STIGAMA	2013	120	4	DIS-01-123-2013-BAN	16.43	0x0000A26900000000	2013-11-01 00:00:00	BANGLORE	12	0	0	DIF/01/123/2013	0	0	0	N	M/S SATISH KATHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338608	49	' D U B A I G O L D & DIAMONDS	2013	120	4	DIS-01-128-2013-BAN	0.4	0x0000A27400000000	2013-11-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS/01/128/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338609	45	' TRAILER OF FILM ' GARSHANE '	2013	120	4	DIS-01-145-2003-BAN 	2	0x0000A29900000000	2013-12-19 00:00:00	M/S. SHANKAR PRODUCTIONS, BANGALORE	12	0	0	DIS/01/145/2003	0	0	0	N	M/S. SHANKAR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338610	45	' TRAILER OF FILM ' DRUSHYA '	2014	120	4	DIS-01-44-2014-BAN 	1.26	0x0000A33400000000	2014-05-23 00:00:00	M/S. E 4 ENTERTAINMENT, BANGALORE	12	0	0	DIS/01/44/2014	0	0	0	N	M/S. E 4 ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338611	61	' EURO KIDS '	2013	120	4	DIS-01-46-2013-BAN 	0.2	0x0000A1C800000000	2013-05-24 00:00:00	M/S. KINGDOM OF KIDS, TUMKUR	12	0	0	DIS/01/46/2013	0	0	0	N	M/S. KINGDOM OF KIDS, TUMKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338612	45	TRALIER OF FILM GOOLY	2013	120	4	DIS-01-57-2013-BAN 	1.53	0x0000A1D200000000	2013-06-03 00:00:00	BANGLORE	12	0	0	DIS/01/57/2013	0	0	0	Y	M/S JAYANNA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338613	45	SONG...HENGENGO OF FILM DILWALA	2013	120	4	DIS-01-74-2013-BAN 	3.35	0x0000A21300000000	2013-08-07 00:00:00	BANGALORE	12	0	0	DIS/01/74/2013	0	0	0	N	SREE. SHAILENDRA PROUDUCTIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338614	61	G F K RUN BE A HERO- 2014	2014	120	4	DIS-01-84-2014-BAN 	0.4	0x0000A38700000000	2014-08-14 00:00:00	M/S. SOULMEDIA, BANGALORE	12	0	0	DIS/1/84/2014	0	0	0	N	M/S. SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338615	45	' TRAILER OF FILM DILWLA '	2013	120	4	DIS-01-85-2013-BAN 	2.2	0x0000A22600000000	2013-08-26 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE	12	0	0	DIS/01/85/2013	0	0	0	N	SREE SHAILENDRA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338616	45	' GRS FANTASY PARK-MYSORE '	2014	120	4	DIS-02-32-2014-BAN 	0.2	0x0000A30F00000000	2014-04-16 00:00:00	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT - PVT. LTD., BANGALORE	12	0	0	DIS-02-32-2014-BAN	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT - PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338617	58	'TANKER FOUNDATION' (DIGITAL VERSION)	2008	120	3	DIS-1-01-2008-CHEN	3	0x00009B4D00000000	2008-11-07 00:00:00	M/S TAMILNADU KIDNEY RESEARCH FOUNDATION	12	0	0	DIS-1-01-2008-CHEN	0	0	0	N	M/S TAMILNADU KIDNEY RESEARCH FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338618	58	TRAILER OF KAADHALAAGI (DIGITAL VERSION)	2010	120	3	DIS-1-01-2010-CHEN	0.62	0x00009CF400000000	2010-01-04 00:00:00	SHRI K.R. VIAHNAA	12	0	0	DIS/1/01/2010	0	0	0	Y	M/S K CROETIONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338619	58	YUVAN-LIVE IN CONCERT PROMOTIONAL	2011	120	3	DIS-1-01-2011-CHEN	3.44	0x00009E6000000000	2011-01-03 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	DIS-1-01-2011-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338620	49	VABITHA GOLD PALACE	2012	120	3	DIS-1-01-2012-CHEN	0.32	0x00009FCF00000000	2012-01-05 00:00:00	M/S REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/01/2012-CHEN	0	0	0	N	M/S REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338621	58	TRAILER OF 'KACHERI AARANBAM'	2010	120	3	DIS-1-02-2010-CHEN	3	0x00009CF800000000	2010-01-08 00:00:00	SHRI R.R. CHOUDARY	12	0	0	DIS-1-02-2010-CHEN	0	0	0	N	M/S SUPER GOOD FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338622	58	'' PAYAMAN''	2011	120	3	DIS-1-02-2011-CHEN	0	0x00009E6900000000	2011-01-12 00:00:00	SHRI PRAKASHRAJ	12	0	0	DIS/1/02/2011 - CHEN 	0	0	0	N	M/S. SILENT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338623	58	SRI LAKSHMI JEWELLERY - VERSION - 2	2012	120	3	DIS-1-02-2012-CHEN	0.32	0x00009FCF00000000	2012-01-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-02-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338624	58	TRAILER BOS. 1 & 2 OF KATTRRATHU	2010	120	3	DIS-1-03-2010-CHEN	57.47	0x00009CFB00000000	2010-01-11 00:00:00	M/S TALKING TIMES MOVIES PVT LTD	12	0	0	DIS-1-03-2010-CHEN	0	0	0	N	M/S TALKING TIMES MOVIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338625	58	'' LEELAI''	2011	120	3	DIS-1-03-2011-CHEN	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. AaSCAR FIL;LM PVT. ;TD.   SHRI V. RAVICHDRAM	12	0	0	DIS/ 1/03/2011- CHEN 	0	0	0	N	M/S. AaSCAR FIL;LM PVT. ;TD.   SHRI V. RAVICHDRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338626	42	PALEKKAT FURNITURE	2012	120	3	DIS-1-03-2012-CHEN	0.16	0x00009FCF00000000	2012-01-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-03-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338627	58	TRAILERE  OF 'DHAIRIYAN'	2009	120	3	DIS-1-04-2010-CHEN	2	0x00009B8F00000000	2009-01-12 00:00:00	M/S RP CREATIONS	12	0	Social	DIS/1/04/2010	0	0	0	N	SHRI P. KUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338628	58	TRAILER OF 'SINGAM PULI'	2011	120	3	DIS-1-04-2011-CHEN	3.9	0x00009E6A00000000	2011-01-13 00:00:00	M/S SILVERLINE FILM FACTORY	12	0	0	DIS/1/04/2011	0	0	0	N	M/S SILVERLINE FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338629	58	'FOOD SAFETY'	2012	120	3	DIS-1-04-2012-CHEN	0.3	0x00009FCF00000000	2012-01-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-04-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338630	59	GOOD LIFE	2015	120	4	DIS-1-04-2015-BAN	1	0x0000A41700000000	2015-01-05 00:00:00	BANGALORE	12	0	0	DIS-1-04-2015-BAN	0	0	0	N	M/S. INDIA CLASSIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338631	58	TRAILER NO . OF ' JAGAN MOGINT	2009	120	3	DIS-1-05-2009-CHEN	1.3	0x00009C6C00000000	2009-08-21 00:00:00	SHRI H. MURALI	12	0	0	DIS-1-05-2009-CHEN	0	0	0	N	M/S NURALI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338632	58	TRAILER OF KOLA KOLAYA MUNDHIRIKA	2010	120	3	DIS-1-05-2010-CHEN	2.58	0x00009CFD00000000	2010-01-13 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL PVT. LTD.	12	0	0	DIS/1/05/2010	0	0	0	N	M/S GIRIGUJA FILMS INTERNATIONAL PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338633	58	AARHANIN KAAVAL	2011	120	3	DIS-1-05-2011-CHEN	0	0x00009E7900000000	2011-01-28 00:00:00	M/S ROGHAN FILMS	12	0	0	DIS-1-05-2011-CHEN	0	0	0	N	M/S ROGHAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338634	58	TRAILER OF 'DHONI'	2012	120	3	DIS-1-05-2012-CHEN	3.3	0x00009FD000000000	2012-01-06 00:00:00	SHRI PRAKASHRAJ	12	0	0	DIS/1/05/2012-CHHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338635	58	CYCLE AGARBATHI	2015	120	4	DIS-1-05-2015-BAN	20	0x0000A41800000000	2015-01-06 00:00:00	BANGALORE	12	0	0	DIS-1-05-2015-BAN	0	0	0	N	M/S. A.V . ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338636	61	' HOSPITAL ON WHELS '	2014	120	3	DIS-1-06-07-2014-CHEN	8.57	0x0000A30300000000	2014-04-04 00:00:00	M/S WOCKHARDT FOUNDAION	12	0	0	DIS/1/06-07/2014	0	0	0	N	M/S WOCKHARDT FOUNDAION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338637	59	ANANDA VIKADAN	2009	120	3	DIS-1-06-2009-CHEN	0.25	0x00009C7200000000	2009-08-27 00:00:00	M/S VIKATAN TOLOVIGTAS	12	0	0	DIS-1-06-2009-CHEN	0	0	0	N	M/S VIKATAN TOLOVIGTAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338638	58	TRAILER OF ' MUTI DHINAH PAARTHENE '	2010	120	3	DIS-1-06-2010-CHEN	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI MANICAM NARAYANAN	12	0	0	DIS-1-06-2010-CHEN	0	0	0	N	M/S SEVAN TH CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338639	58	TRAILER OF NAANE VARUVEN	2011	120	3	DIS-1-06-2011-CHEN	3.17	0x00009E7A00000000	2011-01-29 00:00:00	SHRI G. BABUGANESH	12	0	0	DIS/1/06/2011	0	0	0	N	M/S BALA VIGNESH CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338640	58	TRAILER OF 'SAGUNI'	2012	120	3	DIS-1-06-2012-CHEN	2	0x00009FD000000000	2012-01-06 00:00:00	M/S DREAM WARRIOR PICTURES	12	0	0	DIS/1/06/2012-CHEN	0	0	0	Y	M/S DREAM WARRIOR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338641	58	TRAILER OF MOSCOWIN KAVERI	2009	120	3	DIS-1-07-2009-CHEN	3.6	0x00009C9300000000	2009-09-29 00:00:00	SHRI D. RAMESH BABU	12	0	0	DIS/1/07/2009	0	0	0	N	M/S R FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338642	49	' PN MANI & SOMS GOLD COLLECTIONS '	2010	120	3	DIS-1-07-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	M/S PAINTFX THEATRE AND TELEVISION COMMERCIALS	12	0	0	DIS-1-07-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338643	59	M & M	2012	120	3	DIS-1-07-2012-CHEN	0.32	0x00009FD300000000	2012-01-09 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-07-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338644	58	TRAILOR OF POORIKKALAN	2009	120	3	DIS-1-08-2009-CHEN	2.55	0x00009C9A00000000	2009-10-06 00:00:00	M/S BHARANI MINERALS	12	0	0	DIS/1/08/2009	0	0	0	N	M/S BHARANI MINERALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338645	49	'EYE STYLE OPTICALE'	2010	120	3	DIS-1-08-2010-CHEN	0.15	0x00009D0500000000	2010-01-21 00:00:00	M/S PAINT FX THEATRE AND TELEVISION COMMERCIALS	12	0	0	DIS-1-08-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338646	58	SATTAPPADI KUTTRAM	2011	120	3	DIS-1-08-2011-CHEN	0	0x00009EA900000000	2011-03-17 00:00:00	SHRI S.A. CHANDRASEKARAN	12	0	0	DIS-1-08-2011-CHEN	0	0	0	N	M/S STAAR MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338647	58	TRAILER OF 'NASALA CAPE'	2012	120	3	DIS-1-08-2012-CHEN	2.2	0x00009FD400000000	2012-01-10 00:00:00	M/S DREAM WARRIOR PICTURES	12	0	0	DIS/1/08/2012-CHEN	0	0	0	N	M/S AVNI CINEMAX PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338648	45	TRAILER OF FILM, MANGANA KAILI MANIKYA	2013	120	4	DIS-1-08-2013-BAN 	7.53	0x0000A14900000000	2013-01-17 00:00:00	SRI. SNADESH NAGARAJU OF M/S. SANDESH COMBINES, INDIA	12	0	0	DIS/1/8/2012	0	0	0	N	SRI. SNADESH NAGARAJU OF M/S. SANDESH COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338649	45	CRB CHEE	2015	120	4	DIS-1-08-2015-BAN	20	0x0000A42000000000	2015-01-14 00:00:00	BANGALORE	12	0	0	DIS-1-08-2015-BAN	0	0	0	N	M/S. A.V . ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338650	58	TRAILOR OF YASHURIATE	2009	120	3	DIS-1-09-2009-CHEN	1.32	0x00009C4D00000000	2009-07-21 00:00:00	M/S. CHOZA CREATIONS PVT.LTD	12	0	0	DIS/1/09/2009	0	0	0	N	M/S. CHOZA CREATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338651	49	PAVITHRA JEWELLERY	2010	120	3	DIS-1-09-2010-CHEN	0.15	0x00009D0500000000	2010-01-21 00:00:00	M/S POINTFX THHATRA AND TALAVISION COMMAROIAIS	12	0	0	DIS-1-09-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338652	58	TRAILER OF KULLANARI KOOTTAM'	2011	120	3	DIS-1-09-2011-CHEN	2.36	0x00009EAD00000000	2011-03-21 00:00:00	SHRI V. AASHISH JAIN	12	0	0	DIS-1-09-2011-CHEN	0	0	0	N	M/S DARSHAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338653	58	CALL STANDARD	2012	120	3	DIS-1-09-2012-CHEN	0.32	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-09-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338654	45	' SONG OF FILM ' PREETHI MAADU - THAPPENILLA '	2014	120	4	DIS-1-09-2014-BAN 	4.3	0x0000A2B600000000	2014-01-17 00:00:00	M/S A.V.D.N.S. PRODUCTIONS, BANGALORE	12	0	0	DIS/1/09/2014	0	0	0	N	M/S A.V.D.N.S. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338655	45	C R B GHEE	2015	120	4	DIS-1-09-2015-BAN	0.4	0x0000A42000000000	2015-01-14 00:00:00	BANGLORE	12	0	0	DIS-1-09-2015-BAN	0	0	0	N	M/S A.V. ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338656	42	TRAILER OF JLE HALWA LE	2012	120	2	DIS-1-1-12-KOL	1.38	0x0000A01B00000000	2012-03-21 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS.	12	0	0	DIS/1/1/12	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338657	42	TRAILER OF OPEN TER BIOSCOPE(PROMO NO: 2 TO 5)	2015	120	2	DIS-1-1-15-KOL	2.9	0x0000A41900000000	2015-01-07 00:00:00	M/S RISING SUN FILMS PVT. LTD.	12	0	0	DIS-1-1-15-KOL	0	0	0	N	M/S RISING SUN FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338658	42	TRAILER OF BRIDGE	2016	120	2	DIS-1-1-16-KOL	2.57	0x0000A58600000000	2016-01-07 00:00:00	M/S BARAMITA BANNERJEE	12	0	0	DIS-1-1-16-KOL	0	0	0	N	M/S BARAMITA BANNERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338659	59	TRAILER OF 'PRAYOGAN'	2011	120	8	DIS-1-1-2011-HYD	0.7	0x00009F8300000000	2011-10-21 00:00:00	SMT B. RATTAMMA M/S. SIGNATURE  CREATIONS,	12	0	0	DIS/1/1/2011-HYD	0	0	0	N	SMT B. RATTAMMA M/S. SIGNATURE  CREATIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338660	61	NIKE : MY TIME IS NOW	2012	120	4	DIS-1-1-2012-BAN 	1	0x0000A05F00000000	2012-05-28 00:00:00	MRS. ANITHA VASANTH OF M/S. A.V. ENTERPRISES, INDIA	12	0	0	DIS/2/2012-BAN 	0	0	0	N	MRS. ANITHA VASANTH OF M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338661	59	SHREYAS GROUP	2012	120	8	DIS-1-1-2012-HYD	0.6	0x00009FD500000000	2012-01-11 00:00:00	M/S. SHREYAS MEDIA AND ENTERTAINMENT INDIA PVT. LTD.	12	0	0	DIS-1-1-2012-HYD	0	0	0	N	SHRI G. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338662	61	TRAILER OF 'LOVE LIES & SEETA'	2012	120	8	DIS-1-1-2012-HYD (2)	3.2	0x0000A04B00000000	2012-05-08 00:00:00	CHANDRA PEMMARAJU, UNITED STATES	12	0	0	DIS/T/1/2012-HYD	0	0	0	N	CHAITANYA CHITTA, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338663	67	TRAILER OF - TOLA LE JAHON  UDHARIYA	2012	120	6	DIS-1-1-2012-MUM	3.15	0x00009FCC00000000	2012-01-02 00:00:00	M/S DEVENDR PANDE, ME RADHAKRISHNA PRODUCTION , RAYRA CHHATTISGARH	12	0	Social	DIS/1/1/2012	0	0	0	N	M/S DEVENDR PANDE, ME RADHAKRISHNA PRODUCTION , RAYRA CHHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338664	82	BPCL MAK 4T NXT	2013	120	3	DIS-1-1-2013-CHEN	0	0x0000A13A00000000	2013-01-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/786/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338665	59	'MANNAM CONSTRUCTION'	2013	120	8	DIS-1-1-2013-HYD	2	0x0000A13C00000000	2013-01-04 00:00:00	DARAM HEMANTHA, M/S. M & AESTHETICS,INDIA	12	0	0	DIS/2/2013-HYD	0	0	0	N	DARAM HEMANTHA, M/S. M & AESTHETICS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338693	42	TRAILER OF THE LIGHT - SWAMI VIVEKANANDA (PROMO NO. 2)	2013	120	2	DIS-1-10-2013-KOL	1.5	0x0000A14F00000000	2013-01-23 00:00:00	MR. J. MISRA, KOLKATA	12	0	0	DIS/T/8/2013-KOL 	0	0	0	N	MR. J. MISRA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338666	42	TRAILER OF GOLEY MOLEY PIRIT KORO NA (PROMO NO.1-3)	2013	120	2	DIS-1-1-2013-KOL	1.5	0x0000A13C00000000	2013-01-04 00:00:00	M/S. KALEIDOSCOPE PRODUCTIONS & SERVICES LLP, INDIA	12	0	0	DIS/T/73/2012-KOL	0	0	0	N	M/S. KALEIDOSCOPE PRODUCTIONS & SERVICES LLP, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338667	59	'INDIRAMMA ILLU, PALA PRAGATHI KENDULA PATHAKAM,INDIRA JALAPRABHA KARIMNAGAR DIST'	2014	120	8	DIS-1-1-2014-HYD	0.54	0x0000A2AB00000000	2014-01-06 00:00:00	SHRI M. DANA KISHORE, 1ST. S. M.D. APSFTV & PVT. LTD. HYDERABAD	12	0	0	DIS/5/2014-HYD	0	0	0	N	SHRI M. DAS.NA KISHORE, 1ST.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338668	61	ACROPOLIS	2014	120	2	DIS-1-1-2014-KOL	1	0x0000A2AD00000000	2014-01-08 00:00:00	MERLIN PROJECTSTD	12	0	0	DIS-1-1-2014-KOL	0	0	0	N	MERLIN PROJECTSTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338669	61	THE BIRTH PLACE -(KAVITHA)	2014	120	6	DIS-1-1-2014-MUM	1	0x0000A2A600000000	2014-01-01 00:00:00	ANCHATA RAMYA THE BIRTH PLACE HEALTH SERVICES PVT. LTD. , INDIA	12	0	0	DIS/297/2013-MUM	0	0	0	N	ANCHATA RAMYA THE BIRTH PLACE HEALTH SERVICES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338670	45	TRL. OF FILM, KRISHNA LEELA	2015	120	4	DIS-1-1-2015-BAN	1.29	0x0000A41700000000	2015-01-05 00:00:00	BANGALORE	12	0	0	DIS-1-1-2015-BAN	0	0	0	N	SHREE KRISHNA ARTS & CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338671	58	MOONE MOONU VARTHAI - DIGITAL TEASER 1	2015	120	3	DIS-1-1-2015-CHEN	0.57	0x0000A41300000000	2015-01-01 00:00:00	S. P. CHARAN, M/S CAPITAL FILM WORKS, INDIA	12	0	0	DIS/T/206/2014-CHE	0	0	0	Y	S. P. CHARAN, M/S CAPITAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338672	59	KANCHIPURAM VRK	2015	120	8	DIS-1-1-2015-HYD	0.4	0x0000A41400000000	2015-01-02 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD, INDIA	12	0	0	DIS/491/2014-HYD 	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338673	44	MAC BEAUTY SALON	2015	120	6	DIS-1-1-2015-MUM	0.2	0x0000A41300000000	2015-01-01 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1/2015	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338674	58	A R RAHMAN'''''S NENJE EZHU LIVE IN CONCERT - PROMO	2016	120	3	DIS-1-1-2016-CHEN	0	0x0000A58500000000	2016-01-06 00:00:00	FATHIMA RAFIQ , INDIA	12	0	0	DIS/1/2016-CHE	0	0	0	N	FATHIMA RAFIQ , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338675	59	SHUBHAMASTU SHOPPING MALL	2016	120	8	DIS-1-1-2016-HYD	0.31	0x0000A58300000000	2016-01-04 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/446/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. hyderabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338676	58	MOVIEBUFF FIRST CLAP- PROMO 1	2017	120	3	DIS-1-1-2017-CHEN	0.47	0x0000A6F200000000	2017-01-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD INDIA	12	0	0	DIS/1233/2016-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338677	44	PAN VILAS	2015	120	2	DIS-1-10-15-KOL	30	0x0000A42600000000	2015-01-20 00:00:00	M/S.COLOUR PURPLE COMMUNITIONS	12	0	0	DIS/1/10/15-KOL	0	0	0	N	M/S.COLOUR PURPLE COMMUNITIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338678	42	TRAILER OF KI KORE TOKE BOLBO'(SONG NO.1)	2010	120	2	DIS-1-10-16-KOL	3.52	0x00009D0B00000000	2010-01-27 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	Others	DIS-1-10-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338679	58	TRAILER OF ' NAANAYAM '	2009	120	3	DIS-1-10-2009-CHEN	0	0x00009CB000000000	2009-10-28 00:00:00	SHRI S. P. CHARAN	12	0	0	DIS-1-10-2009-CHEN	0	0	0	N	M/S CAPITAL FILM WORKS ( INDIA ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338680	58	VIJAY GALAXY (DIGITAL VERSION )	2010	120	3	DIS-1-10-2010-CHEN	0.4	0x00009D0500000000	2010-01-21 00:00:00	M/S ADDS ADVERTISING SERVICS	12	0	0	DIS/1/10/2010	0	0	0	N	M/S REAL IMAGES MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338681	58	TRAILOR NOS.1&2 OF PONNAR SHANKAR	2011	120	3	DIS-1-10-2011-CHEN	2.2	0x00009EB700000000	2011-03-31 00:00:00	M/S.LAKSHMI SHANTI MOVIES	12	0	0	DIS/1/10/2011	0	0	0	N	M/S.LAKSHMI SHANTI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338682	58	TRAILER OF 'PRIYUDU'	2011	120	8	DIS-1-10-2011-HYD	0.11	0x00009F9600000000	2011-11-09 00:00:00	SHRI P. UDAY KIRAN M/S. UK AVENUES (P) LTD.	12	0	0	DIS/1/10/2011-HYD	0	0	0	N	SHRI P. UDAY KIRAN M/S. UK AVENUES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338683	44	BIG ITEM BOMB	2011	120	6	DIS-1-10-2011-MUM	0.2	0x00009F8100000000	2011-10-19 00:00:00	BIG.FM.91.7 ,MUMBAI	12	0	Social	DIS/1/10/2011	0	0	0	N	BIG.FM.91.7 ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338684	44	NOT READABLE	2011	120	6	DIS-1-10-2011-MUM	0.2	0x00009F8100000000	2011-10-19 00:00:00	BIG FM 91.7 , MUMBAI	12	0	0	DIS-1-10-2011-MUM	0	0	0	N	BIG FM 91.7 , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338685	45	PROMO OF FILM, SIMPLE AAGOND LOVE STORY	2012	120	4	DIS-1-10-2012-BAN 	8	0x0000A0A700000000	2012-08-08 00:00:00	SRI SUNEEL OF M/S. SUVIN CINEMAS, INDIA	12	0	0	DIS/1/10/2012	0	0	0	N	SRI SUNEEL OF M/S. SUVIN CINEMAS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338686	58	'AGNI STEEL'	2012	120	3	DIS-1-10-2012-CHEN	0.2	0x00009FD600000000	2012-01-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-10-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338687	58	TRAILER OF 'RAGALAI'	2010	120	8	DIS-1-10-2012-HYD	0.9	0x00009D4900000000	2010-03-30 00:00:00	SHRI R.B. CHOUDARY  M/S SUPER GOOD FILMS PVT. LTD	13	0	0	DIS-1-10-2012-HYD	0	0	0	N	SHRI R.B. CHOUDARY  M/S SUPER GOOD FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338688	42	TRAILER OF LOVE HISTORY (PROMO NO.1 AND 2	2012	120	2	DIS-1-10-2012-KOL	0.4	0x0000A05A00000000	2012-05-23 00:00:00	MR. DIPANKAR DEY, INDIA	12	0	0	DIS/1/10/2012	0	0	0	N	MR. DIPANKAR DEY, BANKURA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338689	61	DRIVE SAFELY 1	2012	120	6	DIS-1-10-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	KOTARY CLUB OF PUNE METRO, PUNE (MAHARASHTRA)	12	0	0	DIS/3/2012-MUM	0	0	0	N	KOTARY CLUB OF PUNE METRO, PUNE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338690	70	KUN EXCLUSIVE ICON CAR	2013	120	4	DIS-1-10-2013-BAN 	0.3	0x0000A15500000000	2013-01-29 00:00:00	SRI H. SUDAN OF M/S. SOULMEDIA, BANGALORE	12	0	0	DIS/1/10/2013	0	0	0	N	SRI H. SUDAN OF M/S. SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338691	58	ARASAN SOAP	2013	120	3	DIS-1-10-2013-CHEN	0.2	0x0000A13F00000000	2013-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/1/10/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338692	59	TRAILER OF 3G LOVE	2013	120	8	DIS-1-10-2013-HYD	1.2	0x0000A14000000000	2013-01-08 00:00:00	K. PRATAP KUMAR SQUARE INDIA STUDIOS PRIVATE LIMITED, INDIA	12	0	0	DIS/9/2013-HYD	0	0	0	N	K. PRATAP KUMAR SQUARE INDIA STUDIOS PRIVATE LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338694	104	SRI LAKSHMI BOREWELLS	2014	120	4	DIS-1-10-2014-BAN 	0.3	0x0000A2C200000000	2014-01-29 00:00:00	SRI. LAKSHMI BOREWELLS, BANGALORE	12	0	0	DIS/1/10/2014	0	0	0	N	SRI. LAKSHMI BOREWELLS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338695	58	SRI CHERAN TEXTILES	2014	120	3	DIS-1-10-2014-CHEN	0.56	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/10/2014-CHE	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338696	61	SHREE SWAMY NARAYAN GURUKUL INTERNATIONAL SCHOOL	2014	120	8	DIS-1-10-2014-HYD	0.29	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/12/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338697	42	TRAILER OF BANGLADESH BABU ENGLISH MAM SONG:5	2014	120	2	DIS-1-10-2014-KOL	4.5	0x0000A2C300000000	2014-01-30 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-10-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338698	85	BEAUTIFUL CHINA TOURISM	2014	120	6	DIS-1-10-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2983/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338699	58	MOVIEBUFF YENNAI ARINDHAAL	2015	120	3	DIS-1-10-2015-CHEN	0.2	0x0000A41900000000	2015-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338700	59	NUTHANA MANTRULA PRAMANA SWEEKAROTSAVAM	2015	120	8	DIS-1-10-2015-HYD	3	0x0000A41700000000	2015-01-05 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/497/2014-HYD	0	0	0	N	M. DHANANJAY RAO, MANAGER (TECH), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338701	44	PRINCE PIPE-1	2015	120	6	DIS-1-10-2015-MUM	0.3	0x0000A41400000000	2015-01-02 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/10/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338702	58	KRISHNA ENGIEERING	2016	120	3	DIS-1-10-2016-CHEN	1.11	0x0000A58700000000	2016-01-08 00:00:00	K. REGHUNATHAN INDIA	12	0	0	DIS-1-10-2016-CHEN	0	0	0	N	M/S RED EYE PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338703	59	SMART CITY AD-2	2016	120	8	DIS-1-10-2016-HYD	2.11	0x0000A58500000000	2016-01-06 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/1/31/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338704	58	HINDUSTAN INTERNATIONAL SCHOOL	2017	120	3	DIS-1-10-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	HINDUSTAN INTERNATIONAL SCHOOL INDIA	12	0	0	DIS-1-10-2017-CHEN	0	0	0	N	HINDUSTAN INTERNATIONAL SCHOOL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338705	61	NOONDAJALI MESSAGE	2014	120	2	DIS-1-100-14-KOL	44.41	0x0000A39700000000	2014-08-30 00:00:00	M/S. ORAANZ MOVIES & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-100-14-KOL	0	0	0	Y	M/S. ORAANZ MOVIES & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338706	70	SHRI RAM CENTENNIAL SCHOOL, SILIGURI	2015	120	2	DIS-1-100-15-KOL	0.3	0x0000A4B800000000	2015-06-15 00:00:00	MR. KARAN BAJLA	12	0	0	DIS-1-100-15-KOL	0	0	0	N	MR. KARAN BAJLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338707	42	DANCING DEATH AWAY	2016	120	2	DIS-1-100-16-KOL	52	0x0000A62800000000	2016-06-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	DIS-1-100-16-KOL	0	0	0	N	SHRI RANAJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338708	59	TRAILER OF 'SAAROCHHARU'	2012	120	8	DIS-1-100-2012-HYD	1.38	0x0000A11D00000000	2012-12-04 00:00:00	SESHU PRIYANKA CHALASANI , THREE ANGLES STUDIOS PVT. LTD., INDIA	12	0	0	DIS/T/117/2012-HYD	0	0	0	Y	SESHU PRIYANKA CHALASANI , THREE ANGLES STUDIOS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338709	82	ANIT ENTERPAISES HOUSING LIMITED	2012	120	6	DIS-1-100-2012-MUM	0.6	0x00009FD100000000	2012-01-07 00:00:00	AMIT ENTORPRISES HOUSING LTD, MUMBAI	12	0	0	DIS/105/2012-MUM	0	0	0	N	AMIT ENTORPRISES HOUSING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338710	61	' JUST DO IT TVC '	2013	120	4	DIS-1-100-2013-BAN 	0.9	0x0000A23000000000	2013-09-05 00:00:00	M/S. NIKE INDIA PVT. LTD., BANGALORE	12	0	0	DIS/1/100/2013	0	0	0	N	M/S. NIKE INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338711	49	BUREAU OF ENERGY EFFICIENCY	2013	120	3	DIS-1-100-2013-CHEN	0	0x0000A15700000000	2013-01-31 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/102/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338712	59	'ESHAWAR COLLEGE OF ENGINEERING'	2013	120	8	DIS-1-100-2013-HYD	0.7	0x0000A1E000000000	2013-06-17 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA OLANNERS, HYDERABAD	12	0	0	DIS/1/100/20013-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA OLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338713	42	TRAILER OF AMI AAJ NASTO HOYE JAI	2013	120	2	DIS-1-100-2013-KOL	0	0x0000A23C00000000	2013-09-17 00:00:00	MR. UTPAL SAMANTA	12	0	0	DIS-1-100-2013-KOL	0	0	0	N	MR. UTPAL SAMANTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338714	45	TRAILER OF FILM 'KASTURI NIVASA'	2014	120	4	DIS-1-100-2014-BAN	1	0x0000A3A700000000	2014-09-15 00:00:00	M/S. RAJKAMAL ARTS, BANGALORE	12	0	0	DIS-1-100-2014-BAN	0	0	0	N	M/S. RAJKAMAL ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338715	58	CASA GRANDE ARENA (TENNIS) (PART-11)	2014	120	3	DIS-1-100-2014-CHEN	0.2	0x0000A31500000000	2014-04-22 00:00:00	VIZEUM , INDIA	12	0	0	DIS/93/2014-CHE 	0	0	0	N	A SRINIVASAN  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338716	59	SRIRAMA STEELS	2014	120	8	DIS-1-100-2014-HYD	0.29	0x0000A31000000000	2014-04-17 00:00:00	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,INDIA	12	0	0	DIS/135/2016-HYD	0	0	0	N	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338717	51	JOHNSON BABY SANGOPAN	2014	120	6	DIS-1-100-2014-MUM	0.2	0x0000A2B600000000	2014-01-17 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/85/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338718	61	SRI VENKATESHWARA COLLEGE OF ENGINEERING	2015	120	4	DIS-1-100-2015-BAN	60	0x0000A4A400000000	2015-05-26 00:00:00	BANGALORE	12	0	0	DIS/1/100/2015-BAN	0	0	0	N	M/S . SOUL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338719	49	AMCOS FLOOR GUARD	2015	120	3	DIS-1-100-2015-CHEN	0.2	0x0000A43000000000	2015-01-30 00:00:00	M/S TVC FACTORY, INDIA	12	0	0	DIS/1/100/2015	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338720	59	TRAILE ROF 'RED ALERT (100% VINODHAM)'	2015	120	8	DIS-1-100-2015-HYD	1.16	0x0000A46700000000	2015-03-26 00:00:00	P.V. SREERAM REDDY, C/O, CINI NILAYA CREATIONS - LLP, INDIA	12	0	0	DIS/106/2015-HYD	0	0	0	N	P.V. SREERAM REDDY, C/O, CINI NILAYA CREATIONS - LLP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338749	43	HAAL CHAAL	2012	120	6	DIS-1-1003-2012-MUM	2	0x0000A0B000000000	2012-08-17 00:00:00	NIKSUN AD.WORLD INC.INDIA	12	0	0	DIS/1/1003/2012-MUM	0	0	0	N	NIKSUN AD.WORLD INC.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338721	58	ESSENSUALS HAIR DRESSING	2016	120	3	DIS-1-100-2016-CHEN	1.6	0x0000A59B00000000	2016-01-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/100/2016	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338722	59	SOLAR IDEA	2016	120	8	DIS-1-100-2016-HYD	0.15	0x0000A5DF00000000	2016-04-05 00:00:00	B. PRAVEEN KUMAR, INDIA	12	0	0	DIS/126/2016-HYD 	0	0	0	N	B. PRAVEEN KUMAR, GHATKESER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338723	44	MCVITIES MARIE BISCUIT	2016	120	6	DIS-1-100-2016-MUM	0.3	0x0000A58B00000000	2016-01-12 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/100/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338724	44	PROMO OF EK BHARI SAU PE BHARI ACTIVE WHEEL	2012	120	6	DIS-1-1000-2012-MUM	0.23	0x0000A0AD00000000	2012-08-14 00:00:00	RAVI SHRAMA. INDIA	12	0	0	DIS/1334/2012-MUM	0	0	0	N	RAVI SHRAMA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338725	44	INDUSIND BANK- MY A/C  MY NO-DENTIST	2013	120	6	DIS-1-1000-2013-MUM	0.45	0x0000A1CC00000000	2013-05-28 00:00:00	SOLVOS ADVERTISING & MARKETIG  PVT. LTD ,INDIA	12	0	0	DIS/1/1000/2013	0	0	0	N	SOLVOS ADVERTISING & MARKETIG  PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338726	44	MOCA MEDICAL INSHURANCE	2014	120	3	DIS-1-1000-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1000/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338727	44	''RIGHT TO VOTE''	2014	120	6	DIS-1-1000-2014-MUM	0.1	0x0000A33100000000	2014-05-20 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/1000/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338728	44	NFDC MORD NSAP IGNWPS 1	2015	120	3	DIS-1-1000-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/902/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338729	58	GULF PRIDE SCOOTER PARKING	2015	120	6	DIS-1-1000-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/937/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338730	45	PRIYA CEMENT-DUBBED	2016	120	3	DIS-1-1000-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	M/S. AGAIN FILM MAKERS, CHENNAI	12	0	0	DIS/1/1000/2016	0	0	0	N	M/S. AGAIN FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338731	44	PAPERBOAT AAMRAS	2016	120	6	DIS-1-1000-2016-MUM	0.2	0x0000A5DE00000000	2016-04-04 00:00:00	INTERACTIVE PVT./ LTD. INDIA	12	0	0	DIS/1/1000/2016	0	0	0	N	INTERACTIVE PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338732	82	NOT READABLE	2013	120	3	DIS-1-1001-1002-2013-CHEN	0.15	0x0000A23C00000000	2013-09-17 00:00:00	RESL IMAGE MEDIA TECHNOLOGES PVT. LTD, CHENNAI	12	0	0	DIS-1-1001-1002-2013-CHEN	0	0	0	N	RESL IMAGE MEDIA TECHNOLOGES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338733	53	COLGATE SUPER FLEXI	2012	120	6	DIS-1-1001-2012-MUM	0.25	0x0000A0AD00000000	2012-08-14 00:00:00	JAGUAR SERVICES PVT.LTD,INDIA	12	0	0	DIS/1/1001/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338734	44	HIMANI NAVRATNA TALC	2013	120	6	DIS-1-1001-2013-MUM	0.35	0x0000A1CC00000000	2013-05-28 00:00:00	PRACHAR COMMUNICATION LTD ,INDIA	12	0	0	DIS/997/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338735	45	MOCA MEDICAL INSURANCE	2014	120	3	DIS-1-1001-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1001/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338736	44	FAMILY VIOLENCE	2014	120	6	DIS-1-1001-2014-MUM	1.24	0x0000A33000000000	2014-05-19 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/1001/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338737	58	NFDC MORD NSAP IGNWPS 2	2015	120	3	DIS-1-1001-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/903/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338738	44	ADVETISING WORLD	2015	120	6	DIS-1-1001-2015-MUM	1.8	0x0000A49000000000	2015-05-06 00:00:00	JITU ROY PRACHIN COMMUNICATIONS,INDIA	12	0	Social	DIS/1/1001/2015	0	0	0	N	JITU ROY PRACHIN COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338739	44	ADVENTURE WORLD	2015	120	6	DIS-1-1001-2015-MUM	1.8	0x0000A49000000000	2015-05-06 00:00:00	JITU ROY PRACHIN COMMUNICATIONS,INDIA	12	0	0	DIS/932/2014-MUM	0	0	0	N	JITU ROY PRACHIN COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338740	58	GRT JEWELLERS - THANGA DIWALI	2016	120	3	DIS-1-1001-2016-CHEN	1	0x0000A69000000000	2016-09-29 00:00:00	M/S. SILENT PICTURE COMPANY, INDIA	12	0	0	DIS-1-1001-2016-CHEN	0	0	0	N	M/S. SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338741	44	TRAILER OF 'SACHIN A BILLION DREAMS'	2016	120	6	DIS-1-1001-2016-MUM	0.55	0x0000A5DE00000000	2016-04-04 00:00:00	200 NOTOUT CINEMAS (P) LTD, INDIA	12	0	0	DIS/1/1001/2016	0	0	0	N	200 NOTOUT CINEMAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338742	51	ESIC BENEFIT SCHEME	2012	120	6	DIS-1-1002-2012-MUM	0.3	0x0000A0AF00000000	2012-08-16 00:00:00	SPAN COMMUNICATION LTD, INDIA	12	0	0	DIS/1/1002/2012	0	0	0	N	SPAN COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338743	44	ACC CEMENT	2013	120	6	DIS-1-1002-2013-MUM	1	0x0000A1CC00000000	2013-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA`	12	0	0	DIS/996/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338744	49	MOCA MEDICAL INSURANCE	2014	120	3	DIS-1-1002-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/933/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338745	59	NFDC MORD NSAP IGNWPS 2	2015	120	3	DIS-1-1002-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/904/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338746	61	INSIDE AND OUTSIDE AT THE TIME SHARED HISTORIES FRANCE IN INDIA : INDIA IN FRANCE	2015	120	6	DIS-1-1002-2015-MUM	38.54	0x0000A49000000000	2015-05-06 00:00:00	MR.SIDDHARTH KAK ,SURABHI FOUNDATION,INDIA	12	0	Social	DIS/1/1002/2015	0	0	0	N	MR.SIDDHARTH KAK ,SURABHI FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338747	58	FSM HYPER	2016	120	3	DIS-1-1002-2016-CHEN	1	0x0000A69000000000	2016-09-29 00:00:00	M/S ANGELA STUDIOS PRIVATE LIMITED, INDIA	12	0	Others	DIS-1-1002-2016-CHEN	0	0	0	N	M/S ANGELA STUDIOS PRIVATE LIMITED, TIRUCHIRAPPALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338748	44	PAPER BOAT CILLI GUAVA	2016	120	6	DIS-1-1002-2016-MUM	0.2	0x0000A5DE00000000	2016-04-04 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1002/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338751	44	BRU COFFEE	2013	120	6	DIS-1-1003-2013-MUM	0.45	0x0000A1CC00000000	2013-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.INDIA	12	0	0	DIS/1/1003/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338752	59	MOCA HALL MARK GOLD	2014	120	3	DIS-1-1003-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA ECHNOLOGIEST PVT. LTD. INDIA	12	0	0	DIS/1/1003/2014	0	0	0	N	REAL IMAGE MEDIA ECHNOLOGIEST PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338753	44	KASH COOKING OIL	2014	120	6	DIS-1-1003-2014-MUM	0.2	0x0000A33000000000	2014-05-19 00:00:00	CREATIVE MEDIA SOLUTIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1003/2014	0	0	0	N	CREATIVE MEDIA SOLUTIONS PRIVATE LIMITED, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338754	49	NFDC MORD NSAP IGNWPS 2	2015	120	3	DIS-1-1003-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/905/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338755	61	G CON INFRASTRRUCTURE	2015	120	6	DIS-1-1003-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/954/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338756	58	UDHAYAKRISHNAGHE	2016	120	3	DIS-1-1003-2016-CHEN	40	0x0000A69000000000	2016-09-29 00:00:00	HASH MEDIA SOLUTIONS,INDIA	12	0	0	DIS-1-1003-2016-CHEN	0	0	0	N	HASH MEDIA SOLUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338757	84	MARUTI LANE DRIVING	2016	120	6	DIS-1-1003-2016-MUM	0.45	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT LTD. INDIA	12	0	0	DIS/1/1003/2016	0	0	0	N	CINE MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338758	44	GREENLAM LAMINATES	2012	120	6	DIS-1-1004-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1346/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338759	44	LIFE OK JAAN	2013	120	6	DIS-1-1004-2013-MUM	0.35	0x0000A1CD00000000	2013-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1004/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338760	59	MOCA MEDICAL INSURANCE	2014	120	3	DIS-1-1004-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1004/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338761	59	MOCA MEDICAL INSURANCE	2014	120	3	DIS-1-1004-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/932/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338762	85	IDEE EYE WEAR ALIA VARUN SIDDARATH	2014	120	6	DIS-1-1004-2014-MUM	0.15	0x0000A33000000000	2014-05-19 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	0	DIS/1017/14-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338763	45	NFDC MORD NSAP IGNWPS 2	2015	120	3	DIS-1-1004-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/906/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338764	61	HYUNDAI FLUIDIC VERNA	2015	120	6	DIS-1-1004-2015-MUM	1	0x0000A49100000000	2015-05-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/950/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338765	61	YOUNG ALLIGATOR	2016	120	3	DIS-1-1004-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	M. CHRISTOPHER, INDIA	12	0	0	DIS/1/1004/2016	0	0	0	N	M/S. YELLO LINE PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338766	84	MARUTI PEDESTRIAN	2016	120	6	DIS-1-1004-2016-MUM	0.35	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1004/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338767	44	TALENTUBE MAUKA	2012	120	6	DIS-1-1005-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	CINEMA EXPRESS,INDIA	12	0	0	DIS/1366/2012-MUM	0	0	0	N	CINEMA EXPRESS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338768	84	LG REE EVERCOOL	2013	120	6	DIS-1-1005-2013-MUM	0.4	0x0000A1CD00000000	2013-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1005/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338769	58	MOCA MEDICAL INSURANCE	2014	120	3	DIS-1-1005-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1005/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338770	61	ALLIANCE UNIVERSITY	2014	120	6	DIS-1-1005-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/1018/14-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338771	44	NFDC MORD NSAP IGNWPS 2	2015	120	3	DIS-1-1005-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/907/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338772	61	HYUNDAI  FULUDIC VERN A	2015	120	6	DIS-1-1005-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	SALVOS ADVERTISING & MARKTETING PVT.LTD.,INDIA	12	0	Social	DIS/1/1005/2015	0	0	0	N	SALVOS ADVERTISING & MARKTETING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338773	58	THANGAMAYIL JEWELLERY NAVARATHIRI COLLECTIONS	2016	120	3	DIS-1-1005-2016-CHEN	1.1	0x0000A69000000000	2016-09-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1005/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338774	59	VANISH SHAKTIBAR	2016	120	6	DIS-1-1005-2016-MUM	0.3	0x0000A5DE00000000	2016-04-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1005/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338775	82	HDFC  BANK	2012	120	6	DIS-1-1006-2012-MUM	0.45	0x0000A0B000000000	2012-08-17 00:00:00	ORIENTA CINE ADVERTISING           PVT.LTD.INDIA	12	0	0	DIS/1365/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING           PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338776	84	LG REE EVERCOOL	2013	120	6	DIS-1-1006-2013-MUM	0.35	0x0000A1CD00000000	2013-05-29 00:00:00	ITERACTIVE TELEVISION PVT, LTD., INDIA	12	0	0	DIS/1/1006/2013	0	0	0	N	ITERACTIVE TELEVISION PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338777	44	SWACHH BHARAT	2014	120	3	DIS-1-1006-2014-CHEN	1	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/891/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338778	51	TRAILER  NO. 1 OF FILM BHATUKALI	2014	120	6	DIS-1-1006-2014-MUM	1.48	0x0000A33000000000	2014-05-19 00:00:00	SAGAR BALLARY, FLOWER FILM FAMILY PVT LTD., INDIA	12	0	0	DIS/1/1006/2014	0	0	0	N	SAGAR BALLARY, FLOWER FILM FAMILY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338779	58	NFDC MORD NSAP IGNFBS 1	2015	120	3	DIS-1-1006-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/916/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338780	61	HERO HOME	2015	120	6	DIS-1-1006-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/1006/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338781	58	THE NATARAJA READYMADES	2016	120	3	DIS-1-1006-2016-CHEN	1.6	0x0000A69100000000	2016-09-30 00:00:00	ANAI ADVERTISEMENTS, INDIA	12	0	0	DIS/1/1006/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338782	45	GREENLAM LAMINATES	2012	120	6	DIS-1-1007-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-1-1007-2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338783	44	LIFE OK DO  DIL EK JAAN	2013	120	6	DIS-1-1007-2013-MUM	0.35	0x0000A1CD00000000	2013-05-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1007/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338784	58	SREE LEATHERS (LADIES)	2014	120	3	DIS-1-1007-2014-CHEN	0.3	0x0000A3E700000000	2014-11-18 00:00:00	SPOT ADVT, INDIA	12	0	0	DIS-1-1007-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338785	58	ODONIL ONE TOUCH LAUNCH	2014	120	6	DIS-1-1007-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1007/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338786	59	NFDC MORD NSAP IGNFBS	2015	120	3	DIS-1-1007-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA`	12	0	Social	DIS/1/1007/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338787	54	PUNJAB SCREEN MAGAZINE	2015	120	6	DIS-1-1007-2015-MUM	0.2	0x0000A49100000000	2015-05-07 00:00:00	DALJIT SINGH INDIA	12	0	0	DIS/1/1007/2015	0	0	0	N	DALJIT SINGH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338788	58	EVEREST VOLTAGE STABILISER VER 1	2016	120	3	DIS-1-1007-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1007/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338789	44	OXIGEN (RBL BANK PAYMENT COUNTER)	2016	120	6	DIS-1-1007-2016-MUM	0.15	0x0000A5DE00000000	2016-04-04 00:00:00	ACME MEDIA CREATIONS , INDIA	12	0	0	DIS/1/1007/2016	0	0	0	N	ACME MEDIA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338790	58	GREENLAM LAMINATES	2012	120	6	DIS-1-1008-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1347/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338791	84	MYNTRA.COM -SPRING	2013	120	6	DIS-1-1008-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/976/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338792	58	SREE LEATHERS (MENS)	2014	120	3	DIS-1-1008-2014-CHEN	0.3	0x0000A3E700000000	2014-11-18 00:00:00	SPOT ADVT, INDIA	12	0	0	DIS/1/1008/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338793	51	SONG ; HOUDYA KHARCHA OF FILM PUNHA DONDHAL PUNHA MUJARA	2014	120	6	DIS-1-1008-2014-MUM	4.11	0x0000A33000000000	2014-05-19 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILMS INDIA	12	0	0	DIS/1/1008/2014	0	0	0	N	SIDDHIVINAYAK INTERNATIONAL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338794	49	NFDC MORD NSAP IGNFBS 1	2015	120	3	DIS-1-1008-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/98/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338795	44	SNAP DEAL WITH PIKU	2015	120	6	DIS-1-1008-2015-MUM	0.2	0x0000A49100000000	2015-05-07 00:00:00	ELEMENTS ENTERTAINMENT, INDIA	12	0	0	DIS/1/1008/2015	0	0	0	N	ELEMENTS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338796	58	EVEREST VOLTAGE STABILISER VER 2	2016	120	3	DIS-1-1008-2016-CHEN	0.2	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVETIVE SERVOCES INDIA	12	0	0	DIS/1/1008/2016	0	0	0	N	ADD WING INNOVETIVE SERVOCES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338797	44	FB NUTRITION	2016	120	6	DIS-1-1008-2016-MUM	0.1	0x0000A5DE00000000	2016-04-04 00:00:00	P & A MEDIA VENTURES P. LTD. INDIA	12	0	0	DIS/1/1008/2016	0	0	0	N	P & A MEDIA VENTURES P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338798	51	TRAILER OF FILM 'HOU DE JARASA USHIR'	2012	120	6	DIS-1-1009-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	BIROBA FILMS PRIVATE LTD, INDIA	12	0	0	DIS/T/1357/2012-MUM	0	0	0	N	BIROBA FILMS PRIVATE LTD, PHALTAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338799	84	MYNTRA.COM - SUNGLASSES	2013	120	6	DIS-1-1009-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1009/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338800	61	CERA TILES	2014	120	3	DIS-1-1009-2014-CHEN	0.3	0x0000A3E700000000	2014-11-18 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS-943-2014-CHEN	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338801	58	PEARS SOAPS SAPHHIRE	2014	120	6	DIS-1-1009-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/1009/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338802	45	NFDC MORD NSAP IGNFBS 1	2015	120	3	DIS-1-1009-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOPGIES PVT LTD INDIA	12	0	0	DIS/919/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOPGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338803	44	JIO CHAT WITH BOBAY WELVET ANUSHKA	2015	120	6	DIS-1-1009-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	ELEMENTS ENTERTAINMENT, INDIA	12	0	0	DIS/1/1009/2015	0	0	0	N	ELEMENTS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338804	58	EVEREST WATER HEATER	2016	120	3	DIS-1-1009-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/914/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338805	84	BY JUS LEARNING APP	2016	120	6	DIS-1-1009-2016-MUM	0.3	0x0000A5DE00000000	2016-04-04 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1009/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338806	42	TRAILER OF GOGOLER KIRTI (SONG NO:1 TO 4)	2014	120	2	DIS-1-101-14-KOL	8.2	0x0000A39C00000000	2014-09-04 00:00:00	MR. SUPERATIK GHOSH	12	0	0	DIS-1-101-14-KOL	0	0	0	N	MR. SUPERATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338807	61	MONET LADY DINA PERFYME	2015	120	2	DIS-1-101-15-KOL	15	0x0000A4BA00000000	2015-06-17 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS /1/101/15	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338808	42	SATYAMEBA JAYATE	2016	120	2	DIS-1-101-16-KOL	25.33	0x0000A60C00000000	2016-05-20 00:00:00	MS. MANISHA SANTRA	12	0	0	DIS-1-101-16-KOL	0	0	0	N	MS. MANISHA SANTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338809	49	NOT READABLE	2012	120	3	DIS-1-101-2012-CHEN	0	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,	12	0	0	DIS-1-101-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338810	59	TRAILER OF 'OKKADINE'	2012	120	8	DIS-1-101-2012-HYD	2	0x0000A12300000000	2012-12-10 00:00:00	C.V. REDDY, GULABI MOVIES, INDIA	12	0	0	DIS/118/2012-HYS	0	0	0	Y	C.V. REDDY, GULABI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338811	61	THIMAS COOK EXCHANGE	2012	120	6	DIS-1-101-2012-MUM	1	0x00009FE500000000	2012-01-27 00:00:00	CINEMA EXPRESS MUMBAI	12	0	0	DIS/1/101/2012	0	0	0	N	CINEMA EXPRESS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338812	61	BLOSSOM INNER WEAR	2013	120	4	DIS-1-101-2013-BAN 	0.4	0x0000A23000000000	2013-09-05 00:00:00	BANGLORE	12	0	0	DIS/01/101/2013	0	0	0	N	M/S ERA MEDIA CONCEPTS AND CERATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338813	44	BUREAN OF ENERGY EFFICIENCY	2013	120	3	DIS-1-101-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	PRASAD EXTREME DIGITAL INDIA	12	0	0	DIS/100/13-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338814	59	'ETHENA TEA'	2013	120	8	DIS-1-101-2013-HYD	0.29	0x0000A1E800000000	2013-06-25 00:00:00	SHRI SARHI PREETAM  M/S. STEAM ADVERTISING, HYDERABAD	12	0	0	DIS/1/101/2013-HYD	0	0	0	N	SHRI SARHI PREETAM  M/S. STEAM ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338815	61	SIMAAYA GROUP SIMAAYA, SIYAA & SASYA (1 TO 3)	2013	120	2	DIS-1-101-2013-KOL	0.3	0x0000A23E00000000	2013-09-19 00:00:00	MR. PRAVAS CHANDRA PATI	12	0	0	DIS-1-101-2013-KOL	0	0	0	N	MR. PRAVAS CHANDRA PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338816	61	ELITE MARTIMONY	2014	120	3	DIS-1-101-2014-CHEN	0.2	0x0000A31600000000	2014-04-23 00:00:00	SARAVANAN INDIA	12	0	0	DIS/111/2014-CHE	0	0	0	N	A SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338817	59	G.V. MALL	2014	120	8	DIS-1-101-2014-HYD	0.38	0x0000A31000000000	2014-04-17 00:00:00	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,INDIA	12	0	0	DIS/136/2014-HYD	0	0	0	N	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338818	44	ALPHA INTERNATIONAL CILY (KARNAL)(PHASE 2 )	2014	120	6	DIS-1-101-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	ALPHA G: CORP DEVELOPMENT PVT. LTD. , INDIA	12	0	0	DIS/88/2014-MUM	0	0	0	N	ALPHA G: CORP DEVELOPMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338819	45	TRL. OF FILM, ROCKET	2015	120	4	DIS-1-101-2015-BAN	2	0x0000A4A700000000	2015-05-29 00:00:00	M/S. SATISH PICTURE HOUSE , BANGALORE	12	0	0	DIS-1-101-2015-BAN	0	0	0	N	M/S. SATISH PICTURE HOUSE , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338820	58	KALIYAMMAN ANGENCIES	2015	120	3	DIS-1-101-2015-CHEN	0.3	0x0000A43300000000	2015-02-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT., CHENNAI	12	0	0	DIS/79/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338821	61	HOTEL REGALIA	2015	120	8	DIS-1-101-2015-HYD	0.3	0x0000A46700000000	2015-03-26 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/107/2015-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338822	44	MAGAN RAJDHANI BAKERY	2015	120	6	DIS-1-101-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	EX MEDIA TECH AND COMPNAY, INDIA	12	0	0	DIS/1/101/2015	0	0	0	N	EX MEDIA TECH AND COMPNAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338823	58	SATTAPPERAVAIL MEDHAGU AALUNAR UARAIKKU MAANBUMIGHU MUDHAL VAR AVARGALIN BADHIL-PATR	2016	120	3	DIS-1-101-2016-CHEN	1.39	0x0000A59B00000000	2016-01-28 00:00:00	J KUMARAGURUBARAN A.S INDIA	12	0	0	DIS/78/2016-CHE	0	0	0	N	J KUMARAGURUBARAN A.S CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338824	58	NALLA VAAYAN NAARA VAYAN	2016	120	8	DIS-1-101-2016-HYD	0	0x0000A5DF00000000	2016-04-05 00:00:00	V. BHASKARA RAO, M/S. CHAITANYA ART CREATIONS, INDIA	13	0	0	DIS/T/127/2016-HYD	0	0	0	N	V. BHASKARA RAO, M/S. CHAITANYA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338825	44	LAFARGE CONCRETO	2012	120	6	DIS-1-1010-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/1010/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338826	42	HIMANI NAVRATNA TALC (SRK WELCOME)	2013	120	6	DIS-1-1010-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/1010/2013	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338827	49	KRISHNA REGENCY	2014	120	3	DIS-1-1010-2014-CHEN	0.15	0x0000A3E700000000	2014-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-1010-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338828	44	SAB TV NO. 58	2014	120	6	DIS-1-1010-2014-MUM	1	0x0000A33000000000	2014-05-19 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	0	DIS/1/1010/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338829	44	NFDC MORD NSAP IGNFBS 1	2015	120	3	DIS-1-1010-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1010/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338830	51	ZEE TALKIES CINDRELLA	2015	120	6	DIS-1-1010-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	M/S. SANCTUITY,INDIA	12	0	0	DIS/959/2015-MUM	0	0	0	N	M/S. SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338831	58	EVEREST WASHING MACHINE STABILISER	2016	120	3	DIS-1-1010-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADDWING INNOVATIVE SERVICES, INDIA	12	0	Others	DIS-1-1010-2016-CHEN	0	0	0	N	ADDWING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338832	58	EVEREST WASHING MACHINE STABILISER	2016	120	3	DIS-1-1010-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADDWING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/915/2016-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338833	44	PVR BOOK MY SHOW OF KXIP	2016	120	6	DIS-1-1010-2016-MUM	0.2	0x0000A5DF00000000	2016-04-05 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/1010/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338834	44	ALPENLIEBE JUZT JELLY...MAST JELLY	2012	120	6	DIS-1-1011-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	INTERCTIVE TELEVISION PVT .LTD. INDIA	12	0	0	DIS/1/1011/2012	0	0	0	N	INTERCTIVE TELEVISION PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338835	44	TAKE OFF LUGGAGE (TRAVEL BINDAAS)	2013	120	6	DIS-1-1011-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ESCALATIONS TRAVEL WARE INDIA PVT. LTD., INDIA	12	0	0	DIS/1/1011/2013-MUM	0	0	0	N	ESCALATIONS TRAVEL WARE INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338836	58	XS REAL	2014	120	3	DIS-1-1011-2014-CHEN	0.3	0x0000A3E700000000	2014-11-18 00:00:00	TAKEWING COMMUNICATION PVT LTD, INDIA	12	0	Others	DIS-1-1011-2014-CHEN	0	0	0	N	TAKEWING COMMUNICATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338837	82	AMLA HAIR OIL KAJAL REVISED	2014	120	6	DIS-1-1011-2014-MUM	0.2	0x0000A33000000000	2014-05-19 00:00:00	PRIME FOCUS TECHNOLOGIES LTD , INDIA	12	0	0	DIS/995/2014-MUM`	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338838	58	NFDC MORD PMGSY 1	2015	120	3	DIS-1-1011-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/921/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338839	44	HIMALAYA SWT HALDI	2015	120	6	DIS-1-1011-2015-MUM	0.2	0x0000A49100000000	2015-05-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1011/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338840	58	EVEREST INDUCTION STOVE	2016	120	3	DIS-1-1011-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DISS/916/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338841	51	TRAILER: BARAD	2016	120	6	DIS-1-1011-2016-MUM	1.3	0x0000A5E000000000	2016-04-06 00:00:00	IMAGES S R K PRODUCTIONS, INDIA	12	0	0	DIS/1/1011/2016	0	0	0	N	IMAGES S R K PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338842	44	WHEEL ACTIVE -THA TIGER	2012	120	6	DIS-1-1012-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	MINDSHARE FULCRUM ,INDIA	12	0	Social	DIS/1/1012/2012	0	0	0	N	MINDSHARE FULCRUM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338843	44	LIVPURE RO WATER PURIFIFER	2013	120	6	DIS-1-1012-2013-MUM	0.2	0x0000A1CD00000000	2013-05-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1003/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338844	58	V CARE HAIR COLOR	2014	120	3	DIS-1-1012-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	AC FILMS, INIDA	12	0	0	DIS/1/1012/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338845	51	DIG ROAD SAFETY PEDESTRIAN	2014	120	6	DIS-1-1012-2014-MUM	3	0x0000A33000000000	2014-05-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1012/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338846	51	DIG ROAD SAFETY PEDESTRIAN	2014	120	6	DIS-1-1012-2014-MUM	3	0x0000A33000000000	2014-05-19 00:00:00	REAL IMGAE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	Social	DIS/1/1012/2014	0	0	0	N	REAL IMGAE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338847	59	NFDC MORD PMGSY 1	2015	120	3	DIS-1-1012-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1012/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338848	61	HAIER AIRCON	2015	120	6	DIS-1-1012-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	GIFTING MEMORIES, INDIA	12	0	0	DIS/1/1012/2015	0	0	0	N	GIFTING MEMORIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338849	58	EVEREST FANS	2016	120	3	DIS-1-1012-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICE, INDIA	12	0	0	DIS-1-1012-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338850	44	BINDASS FAN INTEGRATION PROMO	2016	120	6	DIS-1-1012-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	GENX ENTERTAINMENT LTD.,INDIA	12	0	Social	DIS/1/1012/2016	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338851	61	TRINITY COLLEGE DUBLIN- EK THA TIGER	2012	120	6	DIS-1-1013-2012-MUM	2.22	0x0000A0B000000000	2012-08-17 00:00:00	TRINITY COLLEGE DUBLIN, INDIA	12	0	Social	DIS/1362/2012-MUM	0	0	0	N	TRINITY COLLEGE DUBLIN, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338852	44	BAL JIVAN NIRMALI BLOOD PURIFIER	2013	120	6	DIS-1-1013-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/1/1013/2013	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338853	58	BHARATH ELECTRONICS & APPLIANCES	2014	120	3	DIS-1-1013-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	Others	DIS-1-1013-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338854	49	ROAD SAFETY HIGHWAY	2014	120	6	DIS-1-1013-2014-MUM	3	0x0000A33000000000	2014-05-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/103/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338855	49	NFDC MORD PMGSY 1	2015	120	3	DIS-1-1013-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1013/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338856	61	HAIER (BOTTOM MOUNTED REFRIGERATOR)	2015	120	6	DIS-1-1013-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	GIFTING MEMORIES, INDIA	12	0	0	DIS/957/2015-MUM	0	0	0	N	GIFTING MEMORIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338857	58	EVEREST LED TV STABILISER	2016	120	3	DIS-1-1013-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/918/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338858	51	SONG : AMHI MAHARASHTRIAN	2016	120	6	DIS-1-1013-2016-MUM	1	0x0000A5E000000000	2016-04-06 00:00:00	LOKMAT MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1013/2016	0	0	0	N	LOKMAT MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338859	44	AKSHAY URJA BIOGAS	2012	120	6	DIS-1-1014-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	M/S INTER WORLD DIGITAL LTD, INDIA	12	0	0	DIS-1-1014-2012	0	0	0	N	M/S INTER WORLD DIGITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338860	44	SHIW IRON WORKS	2013	120	6	DIS-1-1014-2013-MUM	0.2	0x0000A1CD00000000	2013-05-29 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1014/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338861	58	VILLAGE COOKIES	2016	120	3	DIS-1-1014-2014-CHEN	0.3	0x0000A6C300000000	2016-11-19 00:00:00	CHINNAS VISION, INDIA	12	0	0	DIS/1/1014/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338862	45	NFDC MORD PMGSY 1	2015	120	3	DIS-1-1014-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/924/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338863	44	THE RAYMOND SHOP BETIAH MOTIHARI	2015	120	6	DIS-1-1014-2015-MUM	0.3	0x0000A49100000000	2015-05-07 00:00:00	CINEMAD ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/1014/2015	0	0	0	N	CINEMAD ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338864	58	BLACK & WHITE MENSWEAR	2016	120	3	DIS-1-1014-2016-CHEN	1	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES CHENNAI	12	0	0	DIS/1/1014/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338865	44	UTV MOVES FAN INTEGRATION PROMO	2016	120	6	DIS-1-1014-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	DISNEY BROADCASTING (INDIA) LTD INDIA	12	0	0	DIS/948/16-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338866	44	AKSHAY URJA SOLAR	2012	120	6	DIS-1-1015-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	M/S INTER WORLD DIGITAL LTD, INDIA	12	0	0	DIS/1/1015/2012	0	0	0	N	M/S INTER WORLD DIGITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338867	61	SSTNM ELITE SHOWROOM LAUNCH	2013	120	3	DIS-1-1015-2013-CHEN	0.6	0x0000A23C00000000	2013-09-17 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	DIS-1-1015-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338868	44	BAL JIWAN GHUTTI	2013	120	6	DIS-1-1015-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/980/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338869	58	VICHU SOUPS	2014	120	3	DIS-1-1015-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	CHINNAS VISION, INDIA	12	0	0	DIS/1/1015/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338870	51	KANYA MAAZHI LAXMI	2014	120	6	DIS-1-1015-2014-MUM	16.29	0x0000A33000000000	2014-05-19 00:00:00	RAJEEV MOHANN ASANG PRODUCTIONS, INDIA	12	0	Thriller	DIS/1/1015/2014	0	0	0	N	RAJEEV MOHANN ASANG PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338871	44	NFDC MORD PMGCY 1	2015	120	3	DIS-1-1015-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/925/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338872	58	F FITNESS SALON & SPA	2016	120	3	DIS-1-1015-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1015/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338873	61	JORDAN ADVENTURE	2016	120	6	DIS-1-1015-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	IBOS STUDIOS, INDIA	12	0	0	DIS/1/1015/2016	0	0	0	N	IBOS STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338874	54	TRAILER OF FILM-YAAR PARDESHI	2012	120	6	DIS-1-1016-2012-MUM	2.28	0x0000A0B000000000	2012-08-17 00:00:00	AVI.FILMS ENTERNATIONAL ,MUMBAI	12	0	0	DIS/1/1016/2012-MUM	0	0	0	N	AVI.FILMS ENTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338875	58	TRAILER OF 'IRUVAR ONDRANAL'	2013	120	3	DIS-1-1016-2013-CHEN	2.3	0x0000A23D00000000	2013-09-18 00:00:00	SHRI A.M. SAMPATH KUMAR	12	0	0	DIS-1-1016-2013-CHEN	0	0	0	N	M/S. RAMANA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338876	61	PACIFIC BLUE AND MAKEOVER	2013	120	6	DIS-1-1016-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1016/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338877	58	CHELLAPPAN VIDYA MANDIR ADD - 3	2014	120	3	DIS-1-1016-2014-CHEN	1.7	0x0000A3E800000000	2014-11-19 00:00:00	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/952/2014-CHE 	0	0	0	N	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338878	61	CORAL GROUP	2014	120	6	DIS-1-1016-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	INOX LEISURE LTD. INDIA	12	0	0	DIS/1/1016/2014	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338879	58	NFDC MORD PMGSY 2	2015	120	3	DIS-1-1016-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	12	0	0	DIS/926/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338880	44	SAIT INDORE	2015	120	6	DIS-1-1016-2015-MUM	0.35	0x0000A49100000000	2015-05-07 00:00:00	SHRI ARBIND INSTITUTE OF TECHNOLOGY,INDIA	12	0	0	DIS/956/2015-MUM	0	0	0	N	SHRI ARBIND INSTITUTE OF TECHNOLOGY,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338881	58	ANJAPPAR CHETTINAD RESTAURANT ERODE	2016	120	3	DIS-1-1016-2016-CHEN	0.12	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1016/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338882	61	SOWPARNIKA BRAND AMBASSADOR	2016	120	6	DIS-1-1016-2016-MUM	1.6	0x0000A5E000000000	2016-04-06 00:00:00	SOWPARNIKA, INDIA	12	0	0	DIS/1/1016/2016	0	0	0	N	SOWPARNIKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338883	59	ZEE FEAR FILES-1	2012	120	6	DIS-1-1017-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS-1-1017-2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338884	58	MAHINDHARA SUPREME FAMILY	2013	120	3	DIS-1-1017-2013-CHEN	0.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1017-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338885	44	LACTO CALAMINE	2013	120	6	DIS-1-1017-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED ,INDIA	12	0	0	DIS/1/1017/2013-MUM	0	0	0	N	PIRAMAL ENTERPRISES LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338886	61	CHELLAPPAN VIDYA MANDIR-ADD 2	2017	120	3	DIS-1-1017-2014-CHEN	0.57	0x0000A78A00000000	2017-06-06 00:00:00	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/1/1017/2014	0	0	0	N	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338887	85	MTV INDIES	2014	120	6	DIS-1-1017-2014-MUM	1	0x0000A33000000000	2014-05-19 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1017/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338888	59	NFDC MORD PMGSY 2	2015	120	3	DIS-1-1017-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/927/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338889	44	IKNMP SECRET LOVE	2015	120	6	DIS-1-1017-2015-MUM	0.15	0x0000A49100000000	2015-05-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1017/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338890	58	SELVARANI PATTU MAHAL	2016	120	3	DIS-1-1017-2016-CHEN	1	0x0000A69100000000	2016-09-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1017/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338891	44	SOWPARNIKA SANVI	2016	120	6	DIS-1-1017-2016-MUM	0.59	0x0000A5E000000000	2016-04-06 00:00:00	SOWPARNIKA,INDIA	12	0	0	DIS/1/1017/2016	0	0	0	N	SOWPARNIKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338892	45	ESIC BENEFIT SCHEME	2012	120	6	DIS-1-1018-2012-MUM	0.3	0x0000A0B400000000	2012-08-21 00:00:00	CONCEPT COMMUNICATION LTD, INDIA	12	0	0	DIS/1317/2012-MUM	0	0	0	N	CONCEPT COMMUNICATION LTD, MUBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338893	58	MAHINDRA SUPREME SPB	2013	120	3	DIS-1-1018-2013-CHEN	0.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1018-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338894	51	LACTO CALAMINE	2013	120	6	DIS-1-1018-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1018/2013-MUM	0	0	0	N	PIRAMAL ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338895	58	CHELLAPPAN VIDYA MANDIR- ADD-1	2014	120	3	DIS-1-1018-2014-CHEN	1.4	0x0000A3E800000000	2014-11-19 00:00:00	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/1/1018/2014	0	0	0	N	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338896	44	DEAL CHAAT	2014	120	6	DIS-1-1018-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	IDEAFARMS PVT. LTD.,INDIA	12	0	0	DIS/1027/2014-MUM	0	0	0	N	IDEAFARMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338897	49	NFDC MORD PMGSY 2	2015	120	3	DIS-1-1018-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/928/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338898	44	REAL FRUIT - LUCKY SIP	2015	120	6	DIS-1-1018-2015-MUM	0.45	0x0000A49100000000	2015-05-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/948/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338899	58	SREE GURURJA TEXTILES & READYMADES	2016	120	3	DIS-1-1018-2016-CHEN	0.2	0x0000A69100000000	2016-09-30 00:00:00	ADD GEM PUBLICITIES, INDIA	12	0	Others	DIS-1-1018-2016-CHEN	0	0	0	N	ADDWING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338900	85	RHOMAS COOK PHILADELPHIA	2016	120	6	DIS-1-1018-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1018/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338901	49	BHIMA JEWELLERS	2012	120	6	DIS-1-1019-2012-MUM	0	0x0000A0B500000000	2012-08-22 00:00:00	RELIANCE MEDIA WORKS, INDIA	12	0	0	DIS/1369/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338902	45	LACTO CALAMINE	2013	120	6	DIS-1-1019-2013-MUM	0.16	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED, MUMBAI	12	0	0	DIS/1/1019/2013	0	0	0	N	PIRAMAL ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338903	58	VELLAKKARA DURI - DIGITAL TRAILER NO. 1	2014	120	3	DIS-1-1019-2014-CHEN	2.6	0x0000A3E800000000	2014-11-19 00:00:00	G.N. ANBUCHEZHAN, INDIA	12	0	0	DIS/T/167/2014-CHE 	0	0	0	N	M/S. GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338904	44	VODAFONE DIAL 121 FOR HANGOUT	2014	120	6	DIS-1-1019-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	RATNA SHRI FILMS,INDIA	12	0	Social	DIS/1/1019/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338905	45	NFDC  MORD PMGSY 2	2015	120	3	DIS-1-1019-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/929/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338906	44	VASELINE HEALTHY WHITE - DOMINO	2015	120	6	DIS-1-1019-2015-MUM	0.15	0x0000A49100000000	2015-05-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/982/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338907	61	ACCESS 125	2016	120	3	DIS-1-1019-2016-CHEN	0.35	0x0000A69100000000	2016-09-30 00:00:00	SUZUKI MOTORCYCLE INDIA PVT LTD. INDIA	12	0	Others	DIS-1-1019-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338908	49	SONG UDF ANTHEM	2016	120	6	DIS-1-1019-2016-MUM	2.4	0x0000A5E000000000	2016-04-06 00:00:00	SANCTUITY ,MUMBAI	12	0	Social	DIS/1/1019/2016	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338909	42	TRAILER OF GOGOLER KIRTI (PROMO NO:1 TO 4)	2014	120	2	DIS-1-102-14-KOL	2.3	0x0000A39C00000000	2014-09-04 00:00:00	MR. SUPRATIK GHOSH	12	0	0	DIS-1-102-14-KOL	0	0	0	N	MR. SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338910	42	TRAILOR OF BOUDI.COM	2015	120	2	DIS-1-102-15-KOL	9.24	0x0000A4BA00000000	2015-06-17 00:00:00	MR.PAVAN KANODIA	12	0	0	DIS/1/102/15-KOL	0	0	0	N	MR.PAVAN KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338911	42	TRAILER OF BADSHAH - THE DON (PROMO NO: 6)	2016	120	2	DIS-1-102-16-KOL	0.55	0x0000A62D00000000	2016-06-22 00:00:00	M/S ESKAY MOVIES (A VDIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-102-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A VDIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338912	59	PARACHUTE ADVANCED COOKING OIL	2012	120	3	DIS-1-102-2012-CHEN	0.2	0x0000A02800000000	2012-04-03 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	0	0	DIS-1-102-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338913	59	BRAND STREET	2012	120	8	DIS-1-102-2012-HYD	1	0x0000A12400000000	2012-12-11 00:00:00	KAUSHAL PRASAD, THE LOOKS PRODUCTIONS, INDIA	12	0	0	DIS/120/2012-HYD	0	0	0	N	KAUSHAL PRASAD, THE LOOKS PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338914	44	CLICK 2 PROTECT (PROTECTION PLANS)	2012	120	6	DIS-1-102-2012-MUM	0.45	0x00009FE500000000	2012-01-27 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	12	0	0	DIS/1/102/2012	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338915	45	ASHIRWAAD GULAB JAMUN	2013	120	4	DIS-1-102-2013-BAN 	0.25	0x0000A23600000000	2013-09-11 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-102-2013-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338916	58	BUREAU OF ENERGY EFFICIENCY	2013	120	3	DIS-1-102-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/103/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338917	59	' NEO AUTOMOTIV VESPA '	2013	120	8	DIS-1-102-2013-HYD	0	0x0000A1E800000000	2013-06-25 00:00:00	SHRI U. RAVI KUMAR , BALAJI ADS.	12	0	0	DIS-1-102-2013-HYD	0	0	0	N	SHRI U. RAVI KUMAR , BALAJI ADS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338918	42	TRAILER OF KHILADI	2013	120	2	DIS-1-102-2013-KOL	0	0x0000A23F00000000	2013-09-20 00:00:00	M/S ESKAY MOVIES ( A DIVN OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-102-2013-KOL	0	0	0	N	M/S ESKAY MOVIES ( A DIVN OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338919	61	' AISHWARYA CABS '	2014	120	4	DIS-1-102-2014-BAN	0.4	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. BIG SCREEN, STUDIO, BANGALORE	12	0	0	DIS-1-102-2014-BAN	0	0	0	N	M/S. BIG SCREEN, STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338920	59	NACO MOTHER AND CHILD	2014	120	3	DIS-1-102-2014-CHEN	0.4	0x0000A31600000000	2014-04-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/102/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338921	59	GREENFIFLDS E-TECHNNO SCHOOL	2014	120	8	DIS-1-102-2014-HYD	0.2	0x0000A31000000000	2014-04-17 00:00:00	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS	12	0	0	DIS/137/2016-HYD	0	0	0	N	K.SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338922	44	GOVARDHAN GHEE (UTSAV)	2014	120	6	DIS-1-102-2014-MUM	0.2	0x0000A2B600000000	2014-01-17 00:00:00	`KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/78/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338923	61	TECHOFES	2015	120	3	DIS-1-102-2015-CHEN	0.3	0x0000A43500000000	2015-02-04 00:00:00	STUDENTA ASSOCIATION AND ARTS SOCIETY, INDIA	12	0	0	DIS/90/2015-CHE	0	0	0	N	STUDENTA ASSOCIATION AND ARTS SOCIETY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338924	61	OPENING HIGHT-SUNSHINE	2015	120	8	DIS-1-102-2015-HYD	1	0x0000A53A00000000	2015-10-23 00:00:00	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM INDIA	12	0	0	VIS/1/120/2016-HYD	0	0	0	N	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338925	44	SONG MIX- SURILA ANDAZ	2015	120	6	DIS-1-102-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/102/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338926	58	SATTAPPERAVAIYIL MEDHAGU AALUAR URAIKKU MAANBUMIGHU MUDHALVAR AVARGALIN BADHILURAI-PART 2	2016	120	3	DIS-1-102-2016-CHEN	1.4	0x0000A59B00000000	2016-01-28 00:00:00	J KUMARGURUBARAN I.A.S .,	12	0	0	DIS/79/2016-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S ., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338927	61	GREEN FIELD SCHOOL INTERNATIONAL	2016	120	8	DIS-1-102-2016-HYD	1	0x0000A5E000000000	2016-04-06 00:00:00	GRANDHI NARAYANA RAO M/S.,GREEN FIELD SCHOOL INTERNATIONAL,INDIA	12	0	0	DIS/128/2016-HYD	0	0	0	N	GRANDHI NARAYANA RAO M/S.,GREEN FIELD SCHOOL INTERNATIONAL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338928	61	WHIRLPOOL 360 DEGREE BLOOM WASH	2012	120	6	DIS-1-1020-2012-MUM	1.5	0x0000A0B500000000	2012-08-22 00:00:00	PREMIER ADVERTISING, INDIA .	12	0	0	DIS/1370/2012-MUM	0	0	0	N	PREMIER ADVERTISING, MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338929	58	NOT READABLE	2012	120	3	DIS-1-1020-2013-CHEN	0.3	0x0000A0D000000000	2012-09-18 00:00:00	NOT READABLE	12	0	0	DIS-1-1020-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338930	42	LACTO CALAMINE	2013	120	6	DIS-1-1020-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1020/2013	0	0	0	N	PIRAMAL ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338931	58	YECHAM MICHAM	2014	120	3	DIS-1-1020-2014-CHEN	50	0x0000A3E800000000	2014-11-19 00:00:00	DONBOSCO MEDIA, INDIA	12	0	Others	DIS-1-1020-2014-CHEN	0	0	0	N	DONBOSCO MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338932	58	PEPSI IPL - DHONI	2014	120	6	DIS-1-1020-2014-MUM	1	0x0000A33000000000	2014-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1020/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338933	44	NFDC MORD PMGSY 2	2017	120	3	DIS-1-1020-2015-CHEN	0.3	0x0000A78A00000000	2017-06-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/930/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338934	44	REAL FRUIT- LUCKY SIP	2015	120	6	DIS-1-1020-2015-MUM	0.45	0x0000A49100000000	2015-05-07 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/1/1020/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338935	58	THE PAJAMA FACTORY	2016	120	3	DIS-1-1020-2016-CHEN	0.3	0x0000A69100000000	2016-09-30 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/1/1020/16	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338936	85	THOMAS COOK CALIFORNIA	2016	120	6	DIS-1-1020-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1020/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338937	44	PAVITRA	2012	120	6	DIS-1-1021-2012-MUM	0.45	0x0000A0A700000000	2012-08-08 00:00:00	RELIENCE MEDIAWORKS, INDIA	12	0	Social	DIS/1376/2012-MUM	0	0	0	N	RELIENCE MEDIAWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338938	58	NOT READABLE	2013	120	3	DIS-1-1021-2013-CHEN	0.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1021-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338939	49	LACTO CALAMINE	2013	120	6	DIS-1-1021-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1021/2013-MUM	0	0	0	N	PIRAMAL ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338940	59	SAPAN	2014	120	3	DIS-1-1021-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	INSIGNIA CREATIVE, INDIA	12	0	0	DIS/944/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338941	44	PEPSI IPL - VIRAT 1	2014	120	6	DIS-1-1021-2014-MUM	1	0x0000A33000000000	2014-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1021/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338942	58	NFDC MORD PMGSY 3	2015	120	3	DIS-1-1021-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	EAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,INDIA	12	0	Social	DIS/1/1021/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338943	44	SONG - UNN SAAVALI SUKH DUKHACHI OF FILM WELCOME ZINDAGI	2015	120	6	DIS-1-1021-2015-MUM	2	0x0000A49100000000	2015-05-07 00:00:00	RUUPALI ENTERTAINMENT, MUMBAI	12	0	0	DIS/1/1021/2015	0	0	0	N	RUUPALI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338944	58	DEVI - DIGITAL TRAILER 2	2016	120	3	DIS-1-1021-2016-CHEN	2.2	0x0000A69100000000	2016-09-30 00:00:00	K. GANESH . S, PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT LTD , INDIA	12	0	0	DIS/T/180/20116-CHE	0	0	0	N	K. GANESH . S, PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338945	61	DPSG INTERNATIONAL	2016	120	6	DIS-1-1021-2016-MUM	0.3	0x0000A5C100000000	2016-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1021/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338946	44	AKSHAY URJA SONG : SOLAR HEATING SYSTEM	2012	120	6	DIS-1-1022-2012-MUM	1.3	0x0000A0B600000000	2012-08-23 00:00:00	EFX MAGIC IN MOTION.INDIA	12	0	0	DIS/1378/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338947	59	LACTO CALAMINE	2013	120	6	DIS-1-1022-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED , INDIA	12	0	0	DIS/991/2013-MUM	0	0	0	N	PIRAMAL ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338948	58	ORANGE MITTAI -DIGITAL TRAILER NO. 1	2014	120	3	DIS-1-1022-2014-CHEN	2.39	0x0000A3E900000000	2014-11-20 00:00:00	M/S VIJAY SETHUPATHI PRODUCTIONS INDIA	12	0	0	DIS/1/1022/2014	0	0	0	Y	M/S VIJAY SETHUPATHI PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338949	45	PEPSI IPL - VIRAT	2014	120	6	DIS-1-1022-2014-MUM	1	0x0000A33000000000	2014-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1034/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338950	59	NFDC MORD PMGSY 3	2015	120	3	DIS-1-1022-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1022/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338951	51	TRAILER NO.1 SUGAR SALT ANI PREM	2015	120	6	DIS-1-1022-2015-MUM	1.3	0x0000A49100000000	2015-05-07 00:00:00	AARITIKAA ENTERTAINMENT P LTD.,INDIA	12	0	0	DIS/T/273/2015-MUM	0	0	0	N	AARITIKAA ENTERTAINMENT P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338952	58	THE CHENNAI SILKS (DEEPAVALI)	2016	120	3	DIS-1-1022-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	JD JERY MEDIA PARK, INDIA	12	0	0	DIS/1/1022/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338953	44	KELLOGG'S TOYS	2016	120	6	DIS-1-1022-2016-MUM	0.15	0x0000A5E000000000	2016-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1022/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338954	44	AKSHAY URJA SONG BIOGAS	2012	120	6	DIS-1-1023-2012-MUM	1.3	0x0000A0B600000000	2012-08-23 00:00:00	MAGIC IN MOTION ,MUMBAI	12	0	Social	DIS/1/1023/2013	0	0	0	N	MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338955	58	THE HINDU	2013	120	3	DIS-1-1023-2013-CHEN	0.3	0x0000A23500000000	2013-09-10 00:00:00	M/S BLACK BOOT FILMS	12	0	0	DIS-1-1023-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338956	58	LACTO CALAMINE	2013	120	6	DIS-1-1023-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED INDIA	12	0	0	DIS/1/1023/2013	0	0	0	N	PIRAMAL ENTERPRISES LIMITED MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338957	58	KAAVIYA THALAIVAN MOVIEBUFF.COM	2014	120	3	DIS-1-1023-2014-CHEN	0.2	0x0000A3E900000000	2014-11-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1023/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338958	85	WORLDS OF WONDER- WATER PARK NO.1	2014	120	6	DIS-1-1023-2014-MUM	1	0x0000A33100000000	2014-05-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1023/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338959	49	NFDC MORD PMGSY 3	2015	120	3	DIS-1-1023-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1023/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338960	51	TRAILER SUGAN SALT ANI PREM	2015	120	6	DIS-1-1023-2015-MUM	1.3	0x0000A49100000000	2015-05-07 00:00:00	AARATIKA ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/1023/2015	0	0	0	N	AARATIKA ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338961	85	SOUTHERN PICTURES	2016	120	3	DIS-1-1023-2016-CHEN	0.25	0x0000A69400000000	2016-10-03 00:00:00	SOUTHERN PICTURES , INDIA	12	0	0	DIS/927/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338962	44	KELLOGG'S CARD	2016	120	6	DIS-1-1023-2016-MUM	0.15	0x0000A5E000000000	2016-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1023/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338963	44	BLOOMBERG OUTSIDER FATHER SON TALK	2012	120	6	DIS-1-1024-2012-MUM	0.3	0x0000A0B600000000	2012-08-23 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1391/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338964	58	NOT READABLE	2013	120	3	DIS-1-1024-2013-CHEN	0.45	0x0000A23D00000000	2013-09-18 00:00:00	M/S RIGHTFEEL PRODUCTION	12	0	0	DIS-1-1024-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338965	41	LACTO CALAMINE	2013	120	6	DIS-1-1024-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	PIRAMAL ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1024/2013	0	0	0	N	PIRAMAL ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338966	58	LALITHA JEWELLERY - ADOPTED DAUGHTER WEDDNG (DIGITAL AD)	2014	120	3	DIS-1-1024-2014-CHEN	1	0x0000A3E900000000	2014-11-20 00:00:00	M/S BEADLE, INDIA	12	0	Others	DIS-1-1024-2014-CHEN	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338967	85	WORLD OF WONDER -WATER PARK NO. 2	2014	120	6	DIS-1-1024-2014-MUM	0.3	0x0000A33100000000	2014-05-20 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/1024/2014	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338968	45	NFDC MORD PMGSY 3	2015	120	3	DIS-1-1024-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/934/2016-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338969	44	AMITY KOLKATA	2015	120	6	DIS-1-1024-2015-MUM	0.2	0x0000A49200000000	2015-05-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/971/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338970	61	FUN AND ROLL	2016	120	3	DIS-1-1024-2016-CHEN	0.3	0x0000A69400000000	2016-10-03 00:00:00	SOUTHERN PICTURES,INDIA	12	0	Social	DIS/1/1024/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338971	58	KELLOGG'S RAGI	2016	120	6	DIS-1-1024-2016-MUM	0.2	0x0000A5E000000000	2016-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1024/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338972	84	LENOVA PARK+OFFICE	2012	120	6	DIS-1-1025-2012-MUM	1.15	0x0000A0B600000000	2012-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1385/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338973	44	VIDEOCON MOBILE SERVICES	2013	120	6	DIS-1-1025-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/1/1025/2013	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338974	58	LALITHA JWERLLERY-FATHER & DAUGHTER (DIGITAL AD)	2014	120	3	DIS-1-1025-2014-CHEN	0.3	0x0000A3E900000000	2014-11-20 00:00:00	M/S BEADLE,INDIA	12	0	0	DIS/960/2014-CHE	0	0	0	N	M/S BEADLE,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338975	61	TRUE LOVE STORY	2014	120	6	DIS-1-1025-2014-MUM	1.45	0x0000A33100000000	2014-05-20 00:00:00	VINOD CHOPRA FILMS PVT., LTD., INDIA	12	0	0	DIS/1009/2014-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338976	44	NFDC MORD PMGSY 3	2015	120	3	DIS-1-1025-2015-CHEN	0.3	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1025/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338977	51	BALAJI AGORA MAL	2015	120	6	DIS-1-1025-2015-MUM	0.47	0x0000A49200000000	2015-05-08 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/1/1025/2015	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338978	58	CLEAN CHENNAI (STREET )	2016	120	3	DIS-1-1025-2016-CHEN	0.3	0x0000A69400000000	2016-10-03 00:00:00	INDIA BY 2 INDIA	12	0	0	DIS/1/1025/2016	0	0	0	N	BEST IMAGE ,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338979	45	KELLOGG'S RAGI	2016	120	6	DIS-1-1025-2016-MUM	0.2	0x0000A5E000000000	2016-04-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1025/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338980	61	MARAGDARSI	2012	120	6	DIS-1-1026-2012-MUM	1	0x0000A0B600000000	2012-08-23 00:00:00	JAYSH CHHDDA , INDIA	12	0	0	DIS/1/1026/2012	0	0	0	N	JAYSH CHHDDA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338981	58	NOT READABLE	2013	120	3	DIS-1-1026-2013-CHEN	1.47	0x0000A23E00000000	2013-09-19 00:00:00	NOT READABLE	12	0	0	DIS-1-1026-2013-CHEN	0	0	0	N	M/S FIVE STAR FILM (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338982	54	TRAILOR NO 1 OF FILM : FER MAMLA GADBAD GADBAD	2013	120	6	DIS-1-1026-2013-MUM	2.22	0x0000A1CD00000000	2013-05-29 00:00:00	PTC PUNJABI & PTC MOTION PICTURES,INDIA	12	0	0	DIS/1/1026/2013-MUM	0	0	0	N	PTC PUNJABI & PTC MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338983	58	SRI GURURAJA TEXTILES	2014	120	3	DIS-1-1026-2014-CHEN	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	ADD GEM, INDIA	12	0	0	DIS/1/1026/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338984	147	SOUTH WEST HIGH SHCOOL	2014	120	6	DIS-1-1026-2014-MUM	0.4	0x0000A33100000000	2014-05-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1026/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338985	49	KAZANA GOLD	2015	120	6	DIS-1-1026-2015-MUM	1.2	0x0000A49200000000	2015-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/1/1026/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338986	58	CLEAN CHENNAI (BEACH)	2016	120	3	DIS-1-1026-2016-CHEN	0.3	0x0000A69400000000	2016-10-03 00:00:00	INDIA BY 2 INDIA	12	0	0	DIS/1/1026/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338987	59	KELLOGG'S RAGI	2016	120	6	DIS-1-1026-2016-MUM	0.2	0x0000A5E000000000	2016-04-06 00:00:00	INTERACTIVE TELEVISION [VT.LTD. INDIA	12	0	0	DIS/942/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION [VT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338988	61	LUFTHANSA FULL FLAT	2012	120	6	DIS-1-1027-2012-MUM	0.25	0x0000A0B600000000	2012-08-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/1/1027/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338989	54	TRAILER NO 2 OF FILM: FER MAMLA	2013	120	6	DIS-1-1027-2013-MUM	1.3	0x0000A1C300000000	2013-05-19 00:00:00	PTC PUNJABI & PTC MOTION PICTURES INDIA	12	0	0	DIS/T/317/2013-MUM	0	0	0	N	PTC PUNJABI & PTC MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338990	49	HAIR''S CULTURE	2014	120	3	DIS-1-1027-2014-CHEN	0.5	0x0000A3EA00000000	2014-11-21 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/959/2014-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338991	82	BOOST-RESTAGE WITH T- 120	2014	120	6	DIS-1-1027-2014-MUM	0.35	0x0000A33100000000	2014-05-20 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1046/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338992	49	AMBILI JEWELLERS	2015	120	3	DIS-1-1027-2015-CHEN	0.45	0x0000A50900000000	2015-09-04 00:00:00	PRANA MEDIA PRODUCTION,INDIA	12	0	Social	DIS/1/1027/2015	0	0	0	N	I.D.RAFI.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338993	49	KAITHARAN	2015	120	6	DIS-1-1027-2015-MUM	0.3	0x0000A49200000000	2015-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1027/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338994	58	CLEAN CHENNAI (SCHOOL)	2016	120	3	DIS-1-1027-2016-CHEN	0.3	0x0000A69400000000	2016-10-03 00:00:00	INDIA BY 2, INDIA	12	0	0	DIS/1/1027/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338995	44	AISEN COOLERS	2016	120	6	DIS-1-1027-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1027/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338996	61	BLOOMBERG OUTSIDER FRIENDS TALK	2012	120	6	DIS-1-1028-2012-MUM	0.3	0x0000A0B600000000	2012-08-23 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-1-1028-2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338997	44	PROMO NO. 7 : MERA YAAR FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1028-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	RAKEYSH OMPRAKASH MEHRA, INDIA	12	0	0	DIS/1/1028/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338998	59	TVS XL SUPER - DIGITAL AD	2014	120	3	DIS-1-1028-2014-CHEN	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	M/S MARLIA ADS, INDIA	12	0	0	DIS/1/1028/2014	0	0	0	N	M/S MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
338999	61	NIKKY BAWA SPA TREAT	2014	120	6	DIS-1-1028-2014-MUM	0.39	0x0000A33100000000	2014-05-20 00:00:00	AD FACTORY,INDIA	12	0	0	DIS/1048/2014-MUM	0	0	0	N	AD FACTORY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339000	49	EASTEA	2015	120	3	DIS-1-1028-2015-CHEN	0.4	0x0000A50900000000	2015-09-04 00:00:00	VIRTUAI EYE FILMS, INDIA	12	0	0	DIS/990/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339001	61	GRAPHIC ERA UNIVERSITY	2015	120	6	DIS-1-1028-2015-MUM	1	0x0000A49200000000	2015-05-08 00:00:00	DREAMS & WINGS COMMUNICATIONS, INDAI	12	0	0	DIS/1/1028/2015	0	0	0	N	DREAMS & WINGS COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339002	58	JV LEGGINGS	2016	120	3	DIS-1-1028-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	JD JERY'S MEDIA PARK,INDIA	12	0	0	DIS-1-1028-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339003	44	CARDAMOM MOUTH FRESHENER	2016	120	6	DIS-1-1028-2016-MUM	1	0x0000A5E000000000	2016-04-06 00:00:00	NORTH STAR EVENT & PROMOTION PVT LTD INDIA	12	0	0	DIS/960/16-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339004	44	TALENTUBE MAUKA	2012	120	6	DIS-1-1029-2012-MUM	1	0x0000A0B600000000	2012-08-23 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1/1029/2012	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339005	58	NOT READABLE	2013	120	3	DIS-1-1029-2013-CHEN	0.35	0x0000A23E00000000	2013-09-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-1029-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339033	59	GALL OF THE WILD	2016	121	8	DIS-1-103-2016-HYD	0.3	0x0000A5E000000000	2016-04-06 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	0	DIS/129/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339006	44	TRAILER NO 2: BHAG MILKHA BHAG	2013	120	6	DIS-1-1029-2013-MUM	1.3	0x0000A1CE00000000	2013-05-30 00:00:00	RAKESHY OMPRAKASH MEHRA /VIA COM 18 MEDIA PVT LTD ,INDIA	12	0	0	DIS/T/314/2013-MUM	0	0	0	N	RAKESHY OMPRAKASH MEHRA /VIA COM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339007	45	TVS XL SUPER - DIGITAL AD	2014	120	3	DIS-1-1029-2014-CHEN	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	M/S MARILA ADS , INDIA	12	0	0	DIS/966/2014-CHE	0	0	0	N	M/S MARILA ADS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339008	61	XOLO PHONE	2014	120	6	DIS-1-1029-2014-MUM	0.3	0x0000A33100000000	2014-05-20 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/1/1029/2014	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339009	58	SRI THAILA SILKS DIWALI	2015	120	3	DIS-1-1029-2015-CHEN	0.5	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1029/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339010	51	OM OPTICALS	2015	120	6	DIS-1-1029-2015-MUM	0.3	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1029/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339011	58	THE LEGEND NEW SARVANA STORE	2016	120	3	DIS-1-1029-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	JD JERY''S MEDIA PARK INDIA	12	0	0	DIS/1/1029/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339012	44	CARDAMOM-TOBACCO	2016	120	6	DIS-1-1029-2016-MUM	1	0x0000A5E000000000	2016-04-06 00:00:00	NORTH STAR EVENT & PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1029/2016	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339013	61	ADVERTISEMENT OF SASYA	2014	120	2	DIS-1-103-14-KOL	0.2	0x0000A3A100000000	2014-09-09 00:00:00	MR. PRAVAS CHANDRA PTIL	12	0	0	DIS-1-103-14-KOL	0	0	0	N	MR. PRAVAS CHANDRA PTIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339014	61	SAY NO TO THE FIRST TIME	2015	120	2	DIS-1-103-15-KOL	2	0x0000A4BC00000000	2015-06-19 00:00:00	KOLKATA POLICE	12	0	0	DIS/1/103/15	0	0	0	N	KOLKATA POLICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339015	42	TRAILER OFF  TUSKI (PROMO NO: 1 TO 4) & (SONGNO: 1)	2016	120	2	DIS-1-103-16-KOL	4.32	0x0000A62D00000000	2016-06-22 00:00:00	M/S  MACNEILL M MEDIA PVT. LTD.	12	0	0	DIS-1-103-16-KOL	0	0	0	N	M/S  MACNEILL M MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339016	82	''BIS HALLMARK '	2012	120	3	DIS-1-103-2012-CHEN	0.35	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-103-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339017	59	TRAILER OF 'YAMUDIKI MOGUDU'	2012	120	8	DIS-1-103-2012-HYD	2	0x0000A12700000000	2012-12-14 00:00:00	A CHANTI, M/S. FRIENDLY MOVIES, INDIA	12	0	0	DIS/T/123/2012-HYD	0	0	0	N	A CHANTI, M/S. FRIENDLY MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339018	82	PLATINUM DAY OF LOVE	2012	120	6	DIS-1-103-2012-MUM	0.3	0x00009FE900000000	2012-01-31 00:00:00	M/S GROUP M MEDIA INDIA . PVT . LTD , MUMBAI	12	0	0	DIS/114/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA . PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339019	58	' ASHIRWAD GULAB JAMUN '	2013	120	4	DIS-1-103-2013-BAN 	0.25	0x0000A23600000000	2013-09-11 00:00:00	M/S. ERA MEDIA CONCEPTS  CREATIONS, BANGALORE	12	0	0	DIS/1/103/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS  CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339020	58	LAKSHMI CERAMICS	2013	120	3	DIS-1-103-2013-CHEN	0.2	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/99/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339021	59	AAROGYAM, UPADHI HAAMI,KINORITYLA SANKEHEMAM	2013	120	8	DIS-1-103-2013-HYD	0.54	0x0000A1E800000000	2013-06-25 00:00:00	THE MANAGER, APSFTV & TDC LTD.. SHRI M.DANA KISHORE,I.A.S. M.D., APSFTV & TDC LTD.,HYDERABAD.	12	0	0	DIS/152/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.. SHRI M.DANA KISHORE,I.A.S. M.D., APSFTV & TDC LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339022	42	1-LEAP	2013	120	2	DIS-1-103-2013-KOL	0	0x0000A24200000000	2013-09-23 00:00:00	PATHFINDER EDUCATIONAL CENTER	12	0	0	DIS-1-103-2013-KOL	0	0	0	N	PATHFINDER EDUCATIONAL CENTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339023	61	WOOME MOBILE APPLICATION - 1	2014	120	4	DIS-1-103-2014-BAN	0.1	0x0000A3B600000000	2014-09-30 00:00:00	SH. SANJU T. RAPHEAL, BANGALORE	12	0	0	DIS-1-103-2014-BAN	0	0	0	N	SH. SANJU T. RAPHEAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339024	58	NACO MOTHER AND CHILD	2014	120	3	DIS-1-103-2014-CHEN	0.4	0x0000A31600000000	2014-04-23 00:00:00	REAL IMAGE MEAGE MEDIA TECHNOLOGIES PVT , LTD , INDIA	12	0	0	DIS/106/2014-CHE	0	0	0	N	REAL IMAGE MEAGE MEDIA TECHNOLOGIES PVT , LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339025	58	NACO MOTHER AND CHILD	2014	120	3	DIS-1-103-2014-CHEN	0.4	0x0000A31600000000	2014-04-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/106/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339026	59	STRAWBERRY BAKERS	2014	120	8	DIS-1-103-2014-HYD	0.35	0x0000A31000000000	2014-04-17 00:00:00	K. SRINIVAS, S.R.C. MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/138/2014-HYD	0	0	0	N	K. SRINIVAS, S.R.C. MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339027	44	GOVARDHAN GHEE DIYA	2014	120	6	DIS-1-103-2014-MUM	0.2	0x0000A2B600000000	2014-01-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/77/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339028	61	DAIRY DAY ICE CREAM CRUST	2015	120	4	DIS-1-103-2015-BAN	0.3	0x0000A4B200000000	2015-06-09 00:00:00	M/S. ADVIN MEDIA SOLUTIONS , BANGALORE	12	0	0	DIS-1-103-2015-BAN	0	0	0	N	M/S. ADVIN MEDIA SOLUTIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339029	58	NAC JEWELLERS  UGURTHAM COLLECTION	2015	120	3	DIS-1-103-2015-CHEN	0.3	0x0000A43500000000	2015-02-04 00:00:00	ADD WING INNOVATIVE SRVICES, india	12	0	0	DIS/91/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SRVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339030	59	NTR BHAROSA - 2	2015	120	8	DIS-1-103-2015-HYD	3	0x0000A46700000000	2015-03-26 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/109/2015-HYD	0	0	0	N	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339031	41	SYSKA LED 1	2015	120	6	DIS-1-103-2015-MUM	0.2	0x0000A42500000000	2015-01-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMIED ,INDIA	12	0	Social	DIS/1/103/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMIED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339032	58	AVIYAL-TRAILER	2016	120	3	DIS-1-103-2016-CHEN	1.57	0x0000A59B00000000	2016-01-28 00:00:00	STONE BENCH CREATIONS PVT LTD ,INDIA	12	0	0	DIS/T/22/2016-CHE	0	0	0	Y	STONE BENCH CREATIONS PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339034	44	SHREE RAMSWAROOP MEMORIAL UNIVERSITY	2012	120	6	DIS-1-1030-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	SAPNA FILMS CINE EYES., INDIA	12	0	0	DIS/1374/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339035	42	ETV BANGLA BIG BOSS	2014	120	6	DIS-1-1030-2013-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTIONS, INDIA	12	0	0	DIS/1011/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339036	58	TVS XL SUPER-DIGIRAL AD	2014	120	3	DIS-1-1030-2014-CHEN	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	M/S.MARLIA ADS,INDIA	12	0	Social	DIS/1/1030/2014	0	0	0	N	M/S.MARLIA ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339037	61	MAGICAL KENYA TOURISM	2014	120	6	DIS-1-1030-2014-MUM	0	0x0000A33100000000	2014-05-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1054/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339038	58	YATCHAN MOVIEBUFF	2015	120	3	DIS-1-1030-2015-CHEN	0.4	0x0000A50900000000	2015-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1030/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339039	61	OMKAR ALTA MONTE	2015	120	6	DIS-1-1030-2015-MUM	1	0x0000A49200000000	2015-05-08 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/S/974/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339040	58	SEEMATHI SILKS & READYMADES	2016	120	3	DIS-1-1030-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	JD JERY'''''''' S MEDAI PARK,INDIA	12	0	Social	DIS/1/1030/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339041	44	CARDAMOM SPICES BOARD INDIAN	2016	120	6	DIS-1-1030-2016-MUM	1	0x0000A5E000000000	2016-04-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/953/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339042	58	NOT READABLE	2013	120	3	DIS-1-1031-1032-2013-CHEN	0	0x0000A23E00000000	2013-09-19 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-1031-1032-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339043	44	NIRMAAN TMT	2012	120	6	DIS-1-1031-2012-MUM	0.2	0x0000A0B700000000	2012-08-24 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/1031/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339044	61	MASTER CARD Y JHD	2013	120	6	DIS-1-1031-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	SOLVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	12	0	0	DIS/1/1031/2013	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339045	44	BINGO YUMITOS	2014	120	3	DIS-1-1031-2014-CHEN	0.45	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/963/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339046	59	ENGAGE DEO SPRAYS	2014	120	6	DIS-1-1031-2014-MUM	0.3	0x0000A33100000000	2014-05-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1031/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339047	44	MINISTRY OF MINORITY AFFAIRS MERIT CUM MEANS	2015	120	3	DIS-1-1031-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/957/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339048	44	MAPLE TRADE CENTRE RENDER 2 LAUNCH	2015	120	6	DIS-1-1031-2015-MUM	0.4	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT, INDIA	12	0	0	DIS/1/1031/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339049	85	SREE AKHILA JEWELLERY	2016	120	3	DIS-1-1031-2016-CHEN	0.4	0x0000A69400000000	2016-10-03 00:00:00	AKHILA JEWELLERY, INDIA	12	0	0	DIS/1/1031/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339050	61	RIGHT CHOICE MAGAZINE	2012	120	6	DIS-1-1032-2012-MUM	0.45	0x0000A0B700000000	2012-08-24 00:00:00	NORTH STAR EVENT & PROMOTION ,INDIA	12	0	0	DIS/1/1032/2012-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339051	61	AXE DEO	2013	120	6	DIS-1-1032-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1032/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339052	44	BINGO YUMITOS	2014	120	3	DIS-1-1032-2014-CHEN	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1032/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339053	44	BINGO YUMITOS	2014	120	3	DIS-1-1032-2014-CHEN	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS-1-1032-2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339054	44	MINISTRY OF ROAD TRANSPORT	2014	120	6	DIS-1-1032-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1/1032/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339055	44	MINISTRY OF MINORITY AFFAIRS PADHO PARDESH	2015	120	3	DIS-1-1032-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1032/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339056	85	MAPLE TRADE CENTRE RENDER 1 LAUNCH	2015	120	6	DIS-1-1032-2015-MUM	0.4	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	Social	DIS/1/1032/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339057	58	THENI ANANTHAM SILKS	2016	120	3	DIS-1-1032-2016-CHEN	0.5	0x0000A69400000000	2016-10-03 00:00:00	NILA TEAM, INDIA	12	0	0	DIS-936-2016-CHEN	0	0	0	N	BEST IMSGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339058	44	ADANI FORTUNE OIL (SANIA)	2012	120	6	DIS-1-1033-2012-MUM	0.45	0x0000A0B700000000	2012-08-24 00:00:00	E CITY MEDIA PVT. LTD.,INDIA	12	0	0	DIS/1/1033/2012	0	0	0	N	E CITY MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339059	106	LAKME POP TINTS & EYECONIC	2013	120	6	DIS-1-1033-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1012/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339060	58	NOT READABLE	2014	120	3	DIS-1-1033-2014-CHEN	0.25	0x0000A3ED00000000	2014-11-24 00:00:00	NOT READABLE	12	0	0	DIS-1-1033-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339061	58	ARIHANT CHRISTMAS	2014	120	3	DIS-1-1033-2014-CHEN	0.25	0x0000A3ED00000000	2014-11-24 00:00:00	SHRI JAY, ARIHANT RETAIL P. LTD. CHENNAI	12	0	0	DIS/1/1033/2014	0	0	0	N	SHRI MURUGAN, WHITES ROAD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339062	59	RED LABEL MANAM	2014	120	6	DIS-1-1033-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	ORIAN CINE ADVERTISEMENT PVT LTD  INDIA	12	0	0	DIS/1033/14-MUM	0	0	0	N	ORIAN CINE ADVERTISEMENT PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339063	44	MINISTRY OF MINORITY AFFAIRS PRE MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1033-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1033/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339064	43	RAEDHUN LIFT-SECURITY	2015	120	6	DIS-1-1033-2015-MUM	1.15	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1033/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339065	59	GRT JEWELLERS - THANGA DIWALI	2016	120	3	DIS-1-1033-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	M/S. SILENT PICTURES COMPANY, INDIA	13	0	0	DIS/937/2016-CHE 	0	0	0	N	M/S. SILENT PICTURES COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339066	58	FYBROS CABLE	2016	120	6	DIS-1-1033-2016-MUM	0.15	0x0000A5E100000000	2016-04-07 00:00:00	CINE MEDIA PVT. LTD.,INDIA	12	0	0	DIS/1/1033/2016	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339067	44	SAB TV NO.3	2012	120	6	DIS-1-1034-2012-MUM	1.5	0x0000A0B700000000	2012-08-24 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS-1-1034-2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339068	58	REEBONN PAIRHESS CREAM	2013	120	3	DIS-1-1034-2013-CHEN	30	0x0000A23E00000000	2013-09-19 00:00:00	M/S REAL IMAGE MODIA TECHNOLOGIES PT. LTD.	12	0	0	DIS/1/1/1034/2013-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TEDHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339069	106	CLOSE UP PACK	2013	120	6	DIS-1-1034-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1034/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339070	61	'HANKOOK'	2014	120	3	DIS-1-1034-2014-CHEN	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	SRI RENU JOSEPH, GOPALAPURAM, CHENNAI	12	0	0	DIS/1/1034/2014	0	0	0	N	SRI MURUGAN, WHITES ROAD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339071	58	TATA GOLD PLUS	2014	120	6	DIS-1-1034-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/103/2014-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339072	44	MINISTRY OF MINORITY AFFAIRS MANF	2015	120	3	DIS-1-1034-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/961/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339073	43	RAEDHUN THREE FRIENDS	2015	120	6	DIS-1-1034-2015-MUM	1.5	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1034/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339074	44	GRT JEWELLERS- THANGA DIWALI	2016	120	3	DIS-1-1034-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	M/S SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/1034/2016	0	0	0	N	M/S SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339075	61	SKYBAGS VIP	2016	120	6	DIS-1-1034-2016-MUM	0.15	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1034/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339076	61	SKYBAGS VIP	2016	120	6	DIS-1-1034-2016-MUM	0.15	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDIA	12	0	0	DIS/963/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339077	58	LINGAA	2014	120	3	DIS-1-1035-1037-2014-CHEN	2.1	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI ROCKLINE VENKATESH,BANGLORE	12	0	0	DIS/1/1035/1037/2014	0	0	0	N	ROCKLINE ENTERTAINMENTS P.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339078	54	TARILER OF SAADI WAKHRI HAI SHAAN	2012	120	6	DIS-1-1035-2012-MUM	2.5	0x0000A0A700000000	2012-08-08 00:00:00	VIBGYOR CREATIONS, INDIA	12	0	Social	DIS/T/1388/2012-MUM	0	0	0	N	VIBGYOR CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339079	58	SREE DAKSHA	2013	120	3	DIS-1-1035-2013-CHEN	1	0x0000A23F00000000	2013-09-20 00:00:00	SHRI R. PARTHIEPAN, M/S BIO SCOPE FILM FRAMERS	12	0	0	DIS/1/1035/2013	0	0	0	N	M/S BIO SCOPE FILM FRAMERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339080	54	TRAILER OF FILM : 'JATT & JULIET - 2'	2013	120	6	DIS-1-1035-2013-MUM	2.5	0x0000A1CE00000000	2013-05-30 00:00:00	BIG ARROW MOTION PICTURE, INDIA	12	0	0	DIS/1/1035/2013-MUM	0	0	0	N	BIG ARROW MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339081	59	TATA GOLD PLUS	2014	120	6	DIS-1-1035-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/1032/14-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339082	44	MINISTRY OF MINORITY AFFAIRS SEEKHO AUR KAMAO	2015	120	3	DIS-1-1035-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1035/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339083	44	SONATA WC KARO SHAAN	2015	120	6	DIS-1-1035-2015-MUM	0.45	0x0000A49200000000	2015-05-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1035/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339084	45	GRT JEWELLERS-THANGA DIWALI-DUBBED	2016	120	3	DIS-1-1035-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	M/S. SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/1035/2016	0	0	0	N	M/S. SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339085	85	AMAZON KINDLE DICTIONERY	2016	120	6	DIS-1-1035-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1035/2016	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339086	59	MARAGDARSI	2012	120	6	DIS-1-1036-2012-MUM	1	0x0000A0B700000000	2012-08-24 00:00:00	JAYSH CHHDDA, INDIA	12	0	0	DIS/1/1036/2012	0	0	0	N	JAYSH CHHDDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339087	58	SONG OF KANAVUKIKOTTAGAI	2013	120	3	DIS-1-1036-2013-CHEN	7	0x0000A23F00000000	2013-09-20 00:00:00	M/S ARUGUCH TELKING IMAGES	12	0	0	DIS/1/1036/2013	0	0	0	N	M/S ARUGUCH TELKING IMAGES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339088	61	SAMSUNG GALAXY BOARDING S4	2013	120	6	DIS-1-1036-2013-MUM	0.35	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVISION. LTD., INDIA	12	0	0	DIS/1020/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339089	44	MINISTRY OF MINORITY AFFAIRS NAI ROSHANI	2015	120	3	DIS-1-1036-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1036/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339090	44	SUNNY SUNFLOWER LITE OIL	2015	120	6	DIS-1-1036-2015-MUM	0.2	0x0000A49200000000	2015-05-08 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1036/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339091	61	VOLUME ZERO	2016	120	3	DIS-1-1036-2016-CHEN	0.4	0x0000A69400000000	2016-10-03 00:00:00	M/S BEADLE , INDAI	12	0	0	DIS/940/2016-CHE	0	0	0	N	M/S BEADLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339092	58	MARAGDARSI	2012	120	6	DIS-1-1037-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	JAYSH CHHDDA, INDIA	12	0	0	DIS/1382/2012-MUM	0	0	0	N	JAYSH CHHDDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339093	58	THENI ANANDHAM SILKS	2013	120	3	DIS-1-1037-2013-CHEN	60.15	0x0000A23F00000000	2013-09-20 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	DIS/1/1037/2013	0	0	0	N	M/S BEST IAMGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339094	44	THE TIMES OF FINDIA	2013	120	6	DIS-1-1037-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	NORTH STAR EVENT AND PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1004/2013-MUM	0	0	0	N	NORTH STAR EVENT AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339095	51	ROAD SAFETY HIGHWAYS	2014	120	6	DIS-1-1037-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LT, INDIA	12	0	0	DIS/1/1037/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339096	61	INDIA POST BUSINESS PARCEL	2015	120	3	DIS-1-1037-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1037/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339097	44	GRAPHIC ERA UNIVERSITY	2015	120	6	DIS-1-1037-2015-MUM	0.4	0x0000A49200000000	2015-05-08 00:00:00	DREAMS & WINGS COMMUNICATIONS.,INDIA	12	0	0	DIS/960/2015-MUM	0	0	0	N	DREAMS & WINGS COMMUNICATIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339098	58	NAACHIYARS	2016	120	3	DIS-1-1037-2016-CHEN	0.32	0x0000A69400000000	2016-10-03 00:00:00	BALASUBRAMANIAM, INDIA	12	0	0	DIS/1/1037/2016	0	0	0	N	M/S. THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339099	58	LINGAA DIGTIAL SONG 1 MONA MONA	2014	120	3	DIS-1-1038-1039-2014-CHEN	0.39	0x0000A3EF00000000	2014-11-26 00:00:00	MR. ROCKLINE VENKATESHRI, BANGALORS	12	0	0	DIS/1/1038-1039/2014	0	0	0	N	M/S. ROCKING ENERTAINMENTS PILTD. BANGALORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339100	45	MARAGDAARSI	2012	120	6	DIS-1-1038-2012-MUM	1	0x0000A0B700000000	2012-08-24 00:00:00	JAUSA CHHDDA ,	12	0	0	DIS/1383/2012-MUM	0	0	0	N	JAYSH CHHDDA,INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339101	82	'TICKET NEW,COM'	2013	120	3	DIS-1-1038-2013-CHEN	0.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-1038-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339102	84	DIXCY SCOTT	2013	120	6	DIS-1-1038-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1022/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339103	61	ISUZU D - MAX	2014	120	6	DIS-1-1038-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	SALVOS ADCERTISING & MARKETING PVT LTD , INDIA	12	0	0	DIS/1060/2014-MUM	0	0	0	N	SALVOS ADCERTISING & MARKETING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339104	61	ISUZU D -MAX	2014	120	6	DIS-1-1038-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/1038/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339105	44	INDIA POST BUSINESS PARCEL	2015	120	3	DIS-1-1038-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/965/2015-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339106	51	PROMO NO 1 TO 4 WELCOME ZINDAGI	2015	120	6	DIS-1-1038-2015-MUM	8	0x0000A49200000000	2015-05-08 00:00:00	RUPALIO ENTERTAINMENT, INDIA	12	0	0	DIS/972/2015-MUM	0	0	0	N	RUPALIO ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339107	58	JRK TEX	2016	120	3	DIS-1-1038-2016-CHEN	0.3	0x0000A69400000000	2016-10-03 00:00:00	RAMESH, INDIA	12	0	0	DIS/924/2016-CHE 	0	0	0	N	M/S. THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339108	44	LUX COZI BRIEF JUMP	2016	120	6	DIS-1-1038-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/979/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339109	59	TRAILER NO. 2 OF ENGLISH VINGLISH	2012	120	6	DIS-1-1039-2012-MUM	2.52	0x0000A0B700000000	2012-08-24 00:00:00	M/S HOPE RODUCTIONS, INDIA	12	0	0	DIS/1/1039/2012	0	0	0	N	M/S HOPE RODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339110	61	AXE DEO	2013	120	6	DIS-1-1039-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1039/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339111	61	X MEN DAYS OF FUTURE PAST AND TVS APACHE RTI 180	2014	120	6	DIS-1-1039-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	EMC SOLUTIONS WORLDWIDE PVT LTD,INDIA	12	0	0	DIS/1/1039/2014	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339112	44	MINISTRY OF MINISTRY AFFAIRS POST MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1039-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1039/2015	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339113	61	MALDIVES TOURISUM	2015	120	6	DIS-1-1039-2015-MUM	0.2	0x0000A49600000000	2015-05-12 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/1039/2015	0	0	0	N	EX MEDIA TECH & CO. MAUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339114	58	MANGAI NIGHTIES - VERSION - 1	2016	120	3	DIS-1-1039-2016-CHEN	1.2	0x0000A69400000000	2016-10-03 00:00:00	M/S MANGAI NIGHTIES, INDIA	12	0	0	DIS/1/1039/2016	0	0	0	N	M/S MANGAI NIGHTIES. ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339115	44	LUX COZI BRIEF JUMP-1	2016	120	6	DIS-1-1039-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1039/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339116	42	TRAILER OF YODDHA (SONG NO:2)	2014	120	2	DIS-1-104-14-KOL	5.23	0x0000A3A100000000	2014-09-09 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-104-14-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339117	61	DON'T GO INVISIBLE	2015	120	2	DIS-1-104-15-KOL	2	0x0000A42500000000	2015-01-19 00:00:00	MS. SHUKLA MITRA	12	0	0	DIS/1/104/15	0	0	0	N	MS. SHUKLA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339118	85	COME BACK WOOL E	2016	120	2	DIS-1-104-16-KOL	9.23	0x0000A62D00000000	2016-06-22 00:00:00	VERMILION	12	0	0	DIS-1-104-16-KOL	0	0	0	N	VERMILION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339119	59	NOT READABLE	2012	120	3	DIS-1-104-2012-CHEN	0.3	0x0000A02F00000000	2012-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-104-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339120	44	CELKON MOBILE SMARTRON SERIES	2012	120	8	DIS-1-104-2012-HYD	1	0x0000A12B00000000	2012-12-18 00:00:00	RAVI KUMAR PANASA, INDIA	12	0	0	DIS/124/2012-HYD	0	0	0	N	RAVI KUMAR PANASA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339121	61	H 2 DESIGN STUDIO	2012	120	6	DIS-1-104-2012-MUM	0.26	0x00009FE900000000	2012-01-31 00:00:00	FILM EFFECTS, MUMBAI	12	0	0	DIS/1/104/2012	0	0	0	N	FILM EFFECTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339122	59	ASHIRWAAD GULAB JAMUN	2013	120	4	DIS-1-104-2013-BAN 	0.25	0x0000A23600000000	2013-09-11 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/104/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339123	58	MAJESTIC FURNITURE PALACE	2013	120	3	DIS-1-104-2013-CHEN	0.32	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/98/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339124	59	'VIDYA, RYTHULU, AAHARA BHADRATA'	2013	120	8	DIS-1-104-2013-HYD	0.54	0x0000A1E800000000	2013-06-25 00:00:00	SHRI M. DANA KISHORE, I.A.S . M.D. APSFTV & TDC., HYDERABAD	12	0	0	DIS/153/2013-HYD	0	0	0	N	THE MANAGER , APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339125	42	SUNDERBANS - THE BEAUTIFUL FOREST	2013	120	2	DIS-1-104-2013-KOL	0	0x0000A24300000000	2013-09-24 00:00:00	MR.SUPRIYO NANDY & MR. SUKUMAR SINGH	12	0	0	DIS-1-104-2013-KOL	0	0	0	N	MR. SUPRIYO NANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339126	61	WOOME MOBILE APPLICATION - 2	2014	120	4	DIS-1-104-2014-BAN	0.1	0x0000A3B600000000	2014-09-30 00:00:00	SH. SANJU T. RAPHEAL, BANGALORE	12	0	0	DIS-1-104-2014-BAN	0	0	0	N	SH. SANJU T. RAPHEAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339127	59	CHANDAMAMA FASHIONS	2014	120	8	DIS-1-104-2014-HYD	0.28	0x0000A31000000000	2014-04-17 00:00:00	K. SRINIVAS, S.R.C. MEDIA PLANNERS, INDIA	12	0	0	DIS/139/2014-HYD	0	0	0	N	K. SRINIVAS, S.R.C. MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339128	42	ADRIJA BRIDAL JEWELLERY	2014	120	6	DIS-1-104-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	Q.E.D.FILM PVT LTD ,INDIA	12	0	0	DIS/81/2014-MUIM	0	0	0	N	Q.E.D.FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339129	45	MATHRUKRUPA TYRES AND BATTERIES	2015	120	4	DIS-1-104-2015-BAN	0.2	0x0000A4B200000000	2015-06-09 00:00:00	M/S. MATHRUKRUPA TYRES & BATTERIES , NANJANGUD	12	0	0	DIS-1-104-2015-BAN	0	0	0	N	M/S. MATHRUKRUPA TYRES & BATTERIES , NANJANGUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339130	58	NAC JEWELLERS MUGURTHAM COLLECTIONS	2015	120	3	DIS-1-104-2015-CHEN	0.2	0x0000A43500000000	2015-02-04 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/92/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339131	59	KAMESWARI  JEWELLRS	2015	120	8	DIS-1-104-2015-HYD	1	0x0000A46700000000	2015-03-26 00:00:00	PERILA KOUSHIK INDIA	12	0	0	DIS/114/2015-HYD	0	0	0	N	PERILA KOUSHIK,  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339132	44	SYSKA LED 1	2015	120	6	DIS-1-104-2015-MUM	0.2	0x0000A42500000000	2015-01-19 00:00:00	SPARTAN ADVERTISING & FILMS (I)PRIVATE LIMITED , INDIA	12	0	0	DIS/1/104/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I)PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339133	58	SATTAPPERAVAIYIL MEDHAGU AALUNAR URAIKKU MAANBUMIGHU MUDHALVAR AVARGALIN BADHILURAI - PART-3	2016	120	3	DIS-1-104-2016-CHEN	2.13	0x0000A59B00000000	2016-01-28 00:00:00	J KUMARAGURUBARAN I.A.S ,, INDIA	12	0	0	DIS/1/104/2016	0	0	0	N	J KUMARAGURUBARAN I.A.S ,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339134	59	'SMAART-C'	2016	120	8	DIS-1-104-2016-HYD	0.2	0x0000A5E000000000	2016-04-06 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	0	DIS/165/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339135	58	TRAILER NO.2 OF ENGLISH VINGLISIH	2012	120	6	DIS-1-1040-2012-MUM	2.52	0x0000A0B700000000	2012-08-24 00:00:00	M/S HOPE PRODUCTION , INDIA .	12	0	0	DIS/T/1393/2012-MUM	0	0	0	N	M/S HOPE PRODUCTION , MUBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339136	61	NAHAR'S AMRIT SHAKTI LET LIFE BEGIN	2013	120	6	DIS-1-1040-2013-MUM	0.45	0x0000A1CE00000000	2013-05-30 00:00:00	NAHAR GROUP ,INDIA	12	0	0	DIS/1/10440/2013	0	0	0	N	NAHAR GROUP ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339137	44	INDIA POST SPEED POST	2015	120	3	DIS-1-1040-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1040/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339138	61	VOGUE TWM	2015	120	6	DIS-1-1040-2015-MUM	1	0x0000A49600000000	2015-05-12 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1040/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339139	58	MANGAI NIGHTIES - VERSION -2	2016	120	3	DIS-1-1040-2016-CHEN	1.6	0x0000A69400000000	2016-10-03 00:00:00	M/S MANGAI NIGHTIES , INDAI	12	0	0	DIS/944/2016-CHE	0	0	0	N	M/S MANGAI NIGHTIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339140	61	FASHION ICON MAX 16	2016	120	6	DIS-1-1040-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/969/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339141	44	KAMAL COOKING OIL	2012	120	6	DIS-1-1041-2012-MUM	0.53	0x0000A0B700000000	2012-08-24 00:00:00	KAMAL SOLVENT EXTRACTIONS PVT LTD, INDIA	12	0	0	DIS-1-1041-2012	0	0	0	N	KAMAL SOLVENT EXTRACTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339142	58	'TIRUNALA TMT STEEL	2013	120	3	DIS-1-1041-2013-CHEN	0.4	0x0000A23F00000000	2013-09-20 00:00:00	M/S BEST IMAGE	12	0	0	DIS-1-1041-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339143	44	CLOSE UP (YJHD)	2013	120	6	DIS-1-1041-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1013/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339144	58	LINGAA DIGITAL SONG 'EN MANNAVA'	2014	120	3	DIS-1-1041-2014-CHEN	0.39	0x0000A3EF00000000	2014-11-26 00:00:00	MR. ROCKLINE VENKATESH, BANGALORE	12	0	0	DIS/1/1041/2014	0	0	0	N	M/S. ROCKLINE ENTERTAINMENTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339145	44	COCA COLA	2014	120	6	DIS-1-1041-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	M/S HANS STUDIO INDIA	12	0	0	DIS/990/2014-MUM	0	0	0	N	M/S HANS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339146	61	INDIA POST MONEY TRANFER	2015	120	3	DIS-1-1041-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1041/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339147	51	SONG:SHWAAS MEE	2015	120	6	DIS-1-1041-2015-MUM	5.11	0x0000A49600000000	2015-05-12 00:00:00	KEDAR BHAGWAT,INDIA	12	0	0	DIS/101/2015-MUM	0	0	0	N	KEDAR BHAGWAT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339148	58	MALLIGAA THANGA MAALIGAI 60SEC	2016	120	3	DIS-1-1041-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	GREEN EYES MEDIA,INDIA	12	0	0	DIS-1-1041-2016-CHEN	0	0	0	N	PRIMY FILMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339149	44	NSDC SKILL INDIA SACHIN	2016	120	6	DIS-1-1041-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/967/206-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339150	54	TRAILER OF  FILM'PINKY MOGE WALI'	2012	120	6	DIS-1-1042-2012-MUM	2.7	0x0000A0B700000000	2012-08-24 00:00:00	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD. INDIA	12	0	0	DIS/1/1042/2012	0	0	0	N	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339151	61	WONDER LA	2013	120	3	DIS-1-1042-2013-CHEN	0.6	0x0000A23F00000000	2013-09-20 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1/1042/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339152	44	MAHINDRA QUANTO	2013	120	6	DIS-1-1042-2013-MUM	0.45	0x0000A1CE00000000	2013-05-30 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1042/2013-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339153	61	ROTARY MY FLAG MY INDIA	2014	120	3	DIS-1-1042-2014-CHEN	0.3	0x0000A3F000000000	2014-11-27 00:00:00	ROTARY DAYS, NEHRU NAGAR, ADYAR, CHENNAI	12	0	0	DIS/1/1042/2014	0	0	0	N	ASHWATH , KORATTHUR, CHENNAI 80	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339154	58	COCA COLA	2014	120	6	DIS-1-1042-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	M.S HANS STUDIO INDIA	12	0	0	DIS/991/14-MUM	0	0	0	N	M.S HANS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339155	44	INDIA POST MONEY TRANSFER	2015	120	3	DIS-1-1042-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1042/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339156	197	LAKME PERFECT RADIANCE	2015	120	6	DIS-1-1042-2015-MUM	0.2	0x0000A49600000000	2015-05-12 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/991/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339157	58	MALLIGAA VELLI MAALIGAI	2016	120	3	DIS-1-1042-2016-CHEN	1	0x0000A5C500000000	2016-03-10 00:00:00	GREEN EYES MEDIA, INDIA	12	0	0	DIS/1/1042/2016	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339158	61	TIAGO TATA MOTORS	2016	120	6	DIS-1-1042-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/961/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339159	72	KACHARA PETI	2012	120	6	DIS-1-1043-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	KHUSHI ADVERTISING., INDIA	12	0	0	DIS/1403/2012-MUM	0	0	0	N	KHUSHI ADVERTISING., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339160	58	POOMER	2013	120	3	DIS-1-1043-2013-CHEN	0.3	0x0000A24300000000	2013-09-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1043/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339161	61	PARX	2013	120	6	DIS-1-1043-2013-MUM	0.55	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1043/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339162	58	GREEN TEA CUP	2014	120	3	DIS-1-1043-2014-CHEN	1	0x0000A2C900000000	2014-02-05 00:00:00	M/S ALTERAGO, CHENNAI	12	0	0	DIS-1-1043-2014-CHEN.filepart	0	0	0	N	M/S ALTERAGO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339163	45	'COCA COLA'	2014	120	6	DIS-1-1043-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	M/S HANS STUDIO, INDIA	12	0	0	DIS/1/1043/2014	0	0	0	N	M/S HANS STUDIO, MUMABAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339164	61	INDIAN ARMY ARCHIVAL PROMO	2015	120	3	DIS-1-1043-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1043/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339165	58	GODREJ EON A.C.-4	2015	120	6	DIS-1-1043-2015-MUM	0.1	0x0000A49600000000	2015-05-12 00:00:00	VISCOM 360 COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/1043/2015	0	0	0	N	VISCOM 360 COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339166	58	MALLIGAA FURNITURE 60 SEC	2016	120	3	DIS-1-1043-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	GREEN EYES MEDIA, INDIA	12	0	0	DIS/947/2016-CHE 	0	0	0	N	PRIMARY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339167	61	MYNTRA JUST ARRIVED	2016	120	6	DIS-1-1043-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1043/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339168	43	ROJGAR	2012	120	6	DIS-1-1044-2012-MUM	0.45	0x0000A0B700000000	2012-08-24 00:00:00	K.SERA SERA DIGITAL CINEMA PVT.LTD.,MUMBAI	12	0	0	DIS/1/1044/2012-MUM	0	0	0	N	K.SERA SERA DIGITAL CINEMA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339169	58	RUBY BUILDERS	2013	120	3	DIS-1-1044-2013-CHEN	0.3	0x0000A24300000000	2013-09-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1044/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339170	85	LODHA WORLD TOWER	2013	120	6	DIS-1-1044-2013-MUM	0.4	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVISON PVT. LTD. INDIA	12	0	0	DIS/1021/2013-MUM	0	0	0	N	INTERACTIVE TELEVISON PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339171	58	VIP TILES AND SANITARIES	2014	120	3	DIS-1-1044-2014-CHEN	1	0x0000A3F100000000	2014-11-28 00:00:00	REAL IMAGE MEDIA TECH. P. LTD. CHENNAI	12	0	0	DIS/1/1044/2014	0	0	0	N	REAL IMAGE MEDIA TECH. P. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339172	59	FILM:'COCA COLA'	2014	120	6	DIS-1-1044-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	M/S HANS STUDIO, INDIA	12	0	0	DIS/993/2014-MUM	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339173	44	INDIAN ARMY ARCHIVAL PROMO	2015	121	3	DIS-1-1044-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/974/205-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339174	44	GODREJ EON A.C. -1	2015	120	6	DIS-1-1044-2015-MUM	0.25	0x0000A49600000000	2015-05-12 00:00:00	VISCOMM 360 COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/989/2015-MUM	0	0	0	N	VISCOMM 360 COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339175	58	THE PODHIGAI SILKS DIWALI	2016	120	3	DIS-1-1044-2016-CHEN	1	0x0000A69400000000	2016-10-03 00:00:00	PEN WORKS, INDIA	12	0	0	DIS/948/2016-CHE 	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339176	44	PMKVY SKILL INDIA	2016	120	6	DIS-1-1044-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1044/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339177	43	EDUCATION	2012	120	6	DIS-1-1045-2012-MUM	0.5	0x0000A0B700000000	2012-08-24 00:00:00	K SERA SERA DIGITAL CINEMA PVT. LTD. INDIA	12	0	0	DIS/1399/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339178	61	DLF LIVE THE DLF LIFE	2013	120	6	DIS-1-1045-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	SOLVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/1045/2013-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339179	58	HARI CAD	2014	120	3	DIS-1-1045-2014-CHEN	0.28	0x0000A3EF00000000	2014-11-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/1/1045/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339180	44	EDEN COURT G T  GROUP	2014	120	6	DIS-1-1045-2014-MUM	0.4	0x0000A33200000000	2014-05-21 00:00:00	M/S.MGR.ADVERTISER ,INDIA	12	0	Social	DIS/1/1045/2014	0	0	0	N	M/S.MGR.ADVERTISER ,BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339181	44	NFDC MORD SAGY 2	2015	120	3	DIS-1-1045-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1045/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339182	44	GODREJ EON A.C.2	2015	120	6	DIS-1-1045-2015-MUM	0.1	0x0000A49600000000	2015-05-12 00:00:00	VISCOMM 360COMMUNICATIONS PVT LTD,INDIA	12	0	0	DIS/1/1045/2015	0	0	0	N	VISCOMM 360COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339183	61	VITHAYATHIL PAINTS	2016	120	6	DIS-1-1045-2016-MUM	0.4	0x0000A5E100000000	2016-04-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1045/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339184	43	ROAD	2012	120	6	DIS-1-1046-2012-MUM	0.5	0x0000A0B700000000	2012-08-24 00:00:00	K SERA SERA DIGITAL CINEMA PVT LTD,INDIA	12	0	0	DIS/1401/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339185	58	NOT READABLE	2013	120	3	DIS-1-1046-2013-CHEN	0.3	0x0000A24300000000	2013-09-24 00:00:00	M/S MEDIA 95	12	0	0	DIS-1-1046-2013-CHEN	0	0	0	N	SHRI. A. ORINIVASUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339186	61	BLUO PVR PROMO MAY 2013	2013	120	6	DIS-1-1046-2013-MUM	1.3	0x0000A1CE00000000	2013-05-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1046/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339187	49	NOT READABLE	2014	120	3	DIS-1-1046-2014-CHEN	0.3	0x0000A3F200000000	2014-11-29 00:00:00	M/S REAL IMAGE MEDIA TECH& P. LTD CHENNAI	12	0	0	DIS-1-1046-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECH& P. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339188	61	SATTUG GOLD	2014	120	6	DIS-1-1046-2014-MUM	0.3	0x0000A33300000000	2014-05-22 00:00:00	ESSENTIAL SPORT & MEDIA PVT LTD INDIA	12	0	0	DIS/1049/14-MUM	0	0	0	N	ESSENTIAL SPORT & MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339189	44	NFDC MORD SAGY 2 -SUBTITLE IN TAMIL	2015	120	3	DIS-1-1046-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1046/2015	0	0	0	N	REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339190	45	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015 - AD 1	2016	120	3	DIS-1-1046-2016-CHEN	0.15	0x0000A69800000000	2016-10-07 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/770/2016-CHE	0	0	0	N	M/S MRF CORP LIMTED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339191	53	PEARS SOAP- DISNEY FROZEN-3	2016	120	6	DIS-1-1046-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	HINDUSTAN UNILEVER LIMITED, INDIA	12	0	0	DIS/1/1046/2016	0	0	0	N	HINDUSTAN UNILEVER LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339192	43	EMERGENCY 108	2012	120	6	DIS-1-1047-2012-MUM	0.25	0x0000A0B700000000	2012-08-24 00:00:00	K SERA SERA DEGITAL CINEMA PVT LTD, INDIA	12	0	0	DIS/1/1047/2012	0	0	0	N	K SERA SERA DEGITAL CINEMA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339193	58	EUROPA DIWALI OFFER	2013	120	3	DIS-1-1047-2013-CHEN	0.3	0x0000A24300000000	2013-09-24 00:00:00	M/S ADS ZONE	12	0	0	DIS/1/1047/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339194	44	WE CHAT PHIR KAB MILOGAEE	2013	120	6	DIS-1-1047-2013-MUM	0.2	0x0000A1CE00000000	2013-05-30 00:00:00	EX MEDIA TEACH & COMPANY ,INDIA	12	0	0	DIS/1025/2013-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339195	58	DEEPA JYOTHI	2014	120	3	DIS-1-1047-2014-CHEN	0.3	0x0000A3F100000000	2014-11-28 00:00:00	NISHA COMMUNICATION P.LTD.,CHENNAI	12	0	Social	DIS/1/1047/2014	0	0	0	N	SHRI.A.SHRINIVASAN,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339196	44	NFDC MORD SAGY 2 - SUBTITLE IN TELEGU	2015	120	3	DIS-1-1047-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1000/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339197	44	GOOGLE HWGO	2015	120	6	DIS-1-1047-2015-MUM	2.37	0x0000A49600000000	2015-05-12 00:00:00	M/S. INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1047/2015	0	0	0	N	M/S. INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339198	45	MRF AQUA FRESH INTERIOR & EXTERIOR VA[PCURE PAINT-2015-AD 2	2016	120	3	DIS-1-1047-2016-CHEN	0.15	0x0000A69800000000	2016-10-07 00:00:00	V.K. RAMCHANDRAN, INDIA	12	0	0	DIS/1/1047/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339199	58	PEARS SOAP- DISNEY FROZEN-2	2016	120	6	DIS-1-1047-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	HINDUSTAN UNILEVER LTD., INDIA	12	0	0	DIS/1/1047/2016	0	0	0	N	HINDUSTAN UNILEVER LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339200	61	G - SPA	2012	120	6	DIS-1-1048-2012-MUM	1	0x0000A0BA00000000	2012-08-27 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/1048/2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339201	44	WE CHAT GROUP CHAT	2013	120	6	DIS-1-1048-2013-MUM	0.4	0x0000A1CE00000000	2013-05-30 00:00:00	EX MIDIA TECH & COMANY , INDIA	12	0	0	DIS/1/1048/2013	0	0	0	N	EX MIDIA TECH & COMANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339202	58	SUNLAND OIL	2014	120	3	DIS-1-1048-2014-CHEN	0.2	0x0000A3F100000000	2014-11-28 00:00:00	M/S, DISHA COMMUNICATIONS, CHENNAI	12	0	0	DIS/1/1048/2010	0	0	0	N	SHRI  A. SRINIVAAN, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339203	58	ICI DULUX JACK &  JILL WALLS	2014	120	6	DIS-1-1048-2014-MUM	0.3	0x0000A33300000000	2014-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1048/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339204	44	NFDC MORD SAGY 2 - SUBTITLE IN KANNADA	2015	120	3	DIS-1-1048-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1001/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339205	45	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD-3	2016	120	3	DIS-1-1048-2016-CHEN	0.15	0x0000A69800000000	2016-10-07 00:00:00	V.K. RAMACHANDRAN,INDIA	12	0	0	DIS/772/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339206	61	MARUTI VITARA BREZZA	2016	120	6	DIS-1-1048-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/1048/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339207	43	MINAXI JEWELLERS	2012	120	6	DIS-1-1049-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	TANVI FILM PRODUCTIONS, INDIA	12	0	0	DIS/1372/2012-MUM	0	0	0	N	TANVI FILM PRODUCTIONS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339208	58	TRAILER NO. 1 OF VIDIYUM MUNN	2013	120	3	DIS-1-1049-2013-CHEN	2.8	0x0000A24300000000	2013-09-24 00:00:00	M/S PRABHU VISION	12	0	0	DIS-1-1049-2013-CHEN	0	0	0	N	M/S PRABHU VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339209	61	SIMPLY FONDUE RESTURMENT	2013	120	6	DIS-1-1049-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS-1029-2013-MUM	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339210	58	SUNLAND LIFE PARTNER	2014	120	3	DIS-1-1049-2014-CHEN	0.2	0x0000A3EF00000000	2014-11-26 00:00:00	DISHA COMMUNICATIONS P. LTD.	12	0	0	DIS-1-1049-2014-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339211	58	ICI DULUX HUNGRY WALLS	2014	120	6	DIS-1-1049-2014-MUM	0.3	0x0000A33300000000	2014-05-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1049/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339212	44	NFDC MORD SAGY 2	2015	120	3	DIS-1-1049-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/100/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339213	44	DENGUE FIGHTEER	2015	120	6	DIS-1-1049-2015-MUM	1	0x0000A49600000000	2015-05-12 00:00:00	MADHYA PRADESH MADHYAM-BHOPAL(MP) INDIA	12	0	0	DIS/1/1049/2015	0	0	0	N	MADHYA PRADESH MADHYAM-BHOPAL(MP),BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339214	45	MRF AQUA FRESH INTERIOR & EXTERRIOR VAPOCHURE OAINT-2015-AD 4	2016	120	3	DIS-1-1049-2016-CHEN	0.15	0x0000A69800000000	2016-10-07 00:00:00	V.K RAMACHANDRAN, INDIA	12	0	0	DIS-773-2016-CHEN	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339215	44	DEEPEE TWISTER-1	2016	120	6	DIS-1-1049-2016-MUM	0.1	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1049/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339216	42	TRAILER OF YODDHA (SONG NO:1)	2014	120	2	DIS-1-105-14-KOL	3.46	0x0000A3A100000000	2014-09-09 00:00:00	M/S. SHREE VENKATESH FILMS. PVT. LTD.	12	0	0	DIS-1-105-14-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339217	61	TVC ON LIC AGENT	2015	120	2	DIS-1-105-15-KOL	0.35	0x0000A4C800000000	2015-07-01 00:00:00	MR. BIJION KR. SARKAR	12	0	0	DIS-1-105-15-KOL	0	0	0	N	MR. BIJION KR. SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339218	42	TRAILER OF KELOR KIRTI (SONG NO:1)	2016	120	2	DIS-1-105-16-KOL	3.34	0x0000A64B00000000	2016-07-22 00:00:00	N/S SGREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-105-16-KO	0	0	0	N	N/S SGREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339219	58	BROOKE BOND 3 ROSES	2012	120	3	DIS-1-105-2012-CHEN	0.3	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/105/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339220	59	CELKON MOBILES SMARTRON SERIES	2012	120	8	DIS-1-105-2012-HYD	1	0x0000A12B00000000	2012-12-18 00:00:00	RAVI KUMAR PANASA, INDIA	12	0	0	DIS/125/2012-HYD	0	0	0	N	RAVI KUMAR PANASA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339221	44	BAL HANUMAN 4 - ATTACK THE UNIVERSE	2012	120	6	DIS-1-105-2012-MUM	3.16	0x00009FEA00000000	2012-02-01 00:00:00	ASTUTE MEDIA- VISION, MUMBAI	12	0	0	DIS/T/118/2012-MUM	0	0	0	N	ASTUTE MEDIA- VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339222	45	CNS SILKS	2013	120	4	DIS-1-105-2013-BAN 	0.3	0x0000A23600000000	2013-09-11 00:00:00	BANGLORE	12	0	0	DIS/1/105/2013	0	0	0	N	M/S CNS SILK INTERTAINAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339223	49	FASHION GOLD INTERNATIONAL	2013	120	3	DIS-1-105-2013-CHEN	1	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/97/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339224	59	SC/ST SANKEHEMAM, STREE SANKSHEMAM, YUVATHA	2013	120	8	DIS-1-105-2013-HYD	0	0x0000A1E800000000	2013-06-25 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS/154/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339225	44	ICE FRAGRANCES AND ICE BODY DEO	2013	120	2	DIS-1-105-2013-KOL	1	0x0000A24500000000	2013-09-26 00:00:00	M/S RELEASEMYAD MEDIA PVT. LTD.	12	0	0	DIS-1-105-2013-KOL	0	0	0	N	M/S RELEASEMYAD MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339226	61	WOOME MOBILE APPLICATIONS - 3	2014	120	4	DIS-1-105-2014-BAN	0.1	0x0000A3B600000000	2014-09-30 00:00:00	SH. SANJU T. RAPHEAL, BANGALORE	12	0	0	DIS-1-105-2014-BAN	0	0	0	N	SH. SANJU T. RAPHEAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339227	44	TYRAILER OF MIGHTY RAJU RIO CALLING	2014	120	8	DIS-1-105-2014-HYD	1	0x0000A31000000000	2014-04-17 00:00:00	RAJIV CHILAK.GREEN GOLD PICTURES,INDIA	12	0	0	DIS/T/140/2014-HYD	0	0	0	N	RAJIV CHILAK.GREEN GOLD PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339228	61	UTM	2014	120	6	DIS-1-105-2014-MUM	0.3	0x0000A2BA00000000	2014-01-21 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/91/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339229	61	T-JOHN GROUP OF INSTIUTIONS	2015	120	4	DIS-1-105-2015-BAN	30	0x0000A4B800000000	2015-06-15 00:00:00	BANGALORE	12	0	0	DIS/1/105/2015-BAN	0	0	0	N	M/S . T-JOHN GROUP OF INSTITUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339230	49	SRI GANAPATHY SILKS-DIGITAL ADD	2015	120	3	DIS-1-105-2015-CHEN	1.1	0x0000A43500000000	2015-02-04 00:00:00	M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/93/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339231	59	SAVITHRI	2015	120	8	DIS-1-105-2015-HYD	0.3	0x0000A46800000000	2015-03-27 00:00:00	D. YELLESWAR RAO , C/O. MANA STUDIOS, INDIA	12	0	0	DIS/110/2015-HYD	0	0	0	N	D. YELLESWAR RAO , C/O. MANA STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339232	41	SYSKA LED 2	2015	120	6	DIS-1-105-2015-MUM	0.2	0x0000A42500000000	2015-01-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/105/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339233	58	CREDAI FAIRPRO-DIGITAL AD	2016	120	3	DIS-1-105-2016-CHEN	0.3	0x0000A59B00000000	2016-01-28 00:00:00	M/S CARPENTER FILMS,INDIA	12	0	0	DIS/81/2016-CHR	0	0	0	N	M/S CARPENTER FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339234	59	'THODI KODALU AND RADHA GOPALAM	2016	120	8	DIS-1-105-2016-HYD	0.3	0x0000A5E100000000	2016-04-07 00:00:00	A. BALA KRISHNAN , M/S SUN TV NETWORK LIMITED.,INDIA	12	0	0	DIS/132/2016-HYD	0	0	0	N	A. BALA KRISHNAN , M/S SUN TV NETWORK LIMITED.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339235	58	'TVS STAR CITY'	2014	120	3	DIS-1-1050-1052-2014-CHEN	0.3	0x0000A3F100000000	2014-11-28 00:00:00	M/S REAL IMAGE MEDIA TECH.PI.LTD	12	0	0	DIS/1/1050/1052/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECH.P.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339236	61	CULTURE GULLY/JHUMROO/ZANGOORA	2012	120	6	DIS-1-1050-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	KINGDOM OF DREAMS GREAT INDIAN NAUTANKI COMPANY PVT. LTD., INDIA	12	0	0	DIS/141/2012-MUM	0	0	0	N	KINGDOM OF DREAMS GREAT INDIAN NAUTANKI COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339237	61	SEASHI FLAVOR SALT	2013	120	3	DIS-1-1050-2013-CHEN	0.25	0x0000A24300000000	2013-09-24 00:00:00	SHRI DINESH KANDASAMY	12	0	0	DIS/1/1050/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339238	44	FEM TURMERIC HERBAL BLEACH	2013	120	6	DIS-1-1050-2013-MUM	0.25	0x0000A1CE00000000	2013-05-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1006/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339239	42	KESH KING HAIR OIL	2014	120	6	DIS-1-1050-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	M/S MEDIA WORLD INDIA	12	0	0	DIS/1/1050/2014	0	0	0	N	M/S MEDIA WORLD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339240	58	NFDC MORD SWACHH BHARAT 1	2015	120	3	DIS-1-1050-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1050/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339241	44	SPRITE BIKE	2015	120	6	DIS-1-1050-2015-MUM	0.5	0x0000A49600000000	2015-05-12 00:00:00	DIGI TOUCH PRODUCITON,INDIA	12	0	Social	DIS/1/1050/2015	0	0	0	N	DIGI TOUCH PRODUCITON,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339242	58	KAASHMORA-DIGITAL TRAILER 1	2016	120	3	DIS-1-1050-2016-CHEN	2.7	0x0000A6B700000000	2016-11-07 00:00:00	S.R PRABHU , S.R PRAKSHBABU M/S DREAM WARRIOR PICTURES, INDIA	12	0	0	DIS-188-2016-CHEN	0	0	0	N	S.R PRABHU , S.R PRAKSHBABU M/S DREAM WARRIOR PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339243	82	PAPERBOAT AAMPANNA VESSEL	2016	120	6	DIS-1-1050-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/970/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339244	44	CULTURE GULLY/ JHUMROO/ZANGOORA	2012	120	6	DIS-1-1051-2012-MUM	1	0x0000A0BC00000000	2012-08-29 00:00:00	KINGDOM OF DREAMS ,GREAT INDIAN NAUTANKI COMPANY PVT,LTD ,INDIA	12	0	0	DIS/1414/2012-MUM	0	0	0	N	KINGDOM OF DREAMS ,GREAT INDIAN NAUTANKI COMPANY PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339245	49	ITC BANK	2013	120	3	DIS-1-1051-2013-CHEN	0.3	0x0000A24600000000	2013-09-27 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1051/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339246	61	LG REF EVERCOOL	2013	120	6	DIS-1-1051-2013-MUM	0.35	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1063/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339247	59	'KESH KING HAIR OIL'	2014	120	6	DIS-1-1051-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	0	DIS/1/1051/2014	0	0	0	N	M/S. MEDIA WORLD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339248	59	NFDC MORD SWACHH BHARAT 1	2015	120	3	DIS-1-1051-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1051/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339249	44	FLIPKART AUTO	2015	120	6	DIS-1-1051-2015-MUM	0.25	0x0000A49600000000	2015-05-12 00:00:00	KHUSHI ADVERTISING IDEAS(P) LTD., INDIA	12	0	0	DIS/1/1051/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS(P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339250	58	TRAILER NO. 1 OF 'KAASHMORA'	2011	120	3	DIS-1-1051-2016-CHEN	2.7	0x00009F7500000000	2011-10-07 00:00:00	S.R. PRABHU AND S.R. PRAKASH BABU, M/S DREAM WARRIOR PICTURES, INDIA	12	0	0	DIS/1/1051/2016	0	0	0	N	S.R. PRABHU AND S.R. PRAKASH BABU, M/S DREAM WARRIOR PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339251	42	DTC SOUTHERN HEIGHTS	2016	120	6	DIS-1-1051-2016-MUM	0.4	0x0000A5E100000000	2016-04-07 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/1051/2016	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339252	44	HERO MASTERO	2012	120	6	DIS-1-1052-2012-MUM	1	0x0000A0BC00000000	2012-08-29 00:00:00	EFX MAGIC IN MOTION,INDIA	12	0	0	DIS/1425/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339253	49	NOT READABLE	2013	120	3	DIS-1-1052-2013-CHEN	0.3	0x0000A24600000000	2013-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1052-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339254	61	LG AEF EVERCOOL	2013	120	6	DIS-1-1052-2013-MUM	0.4	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1062/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339255	41	'KESH KING HAIR OIL'	2014	120	6	DIS-1-1052-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	M/S MEDIA WORLD,INDIA	12	0	0	DIS/1/1052/2014	0	0	0	N	M/S MEDIA WORLD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339256	49	NFDC MORD SWACHH BHARAT 1	2015	120	3	DIS-1-1052-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1052/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339257	51	ADICTION DEO VARUN DHAWAN	2015	120	6	DIS-1-1052-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	MARVEL ENTERPRIISE, INDIA	12	0	0	DIS/1/1052/2015	0	0	0	N	MARVEL ENTERPRIISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339258	58	AMMANI-DIGITAL TRAILER 1	2016	120	3	DIS-1-1052-2016-CHEN	1.32	0x0000A69800000000	2016-10-07 00:00:00	VEN GOVINDA M/S TAG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/187/2016-CHE	0	0	0	N	VEN GOVINDA M/S TAG ENTERTAINMENT PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339316	44	TVC ON LIC AGENT	2015	120	2	DIS-1-106-15-KOL	0.35	0x0000A4C800000000	2015-07-01 00:00:00	MR. BIJON KR. SARKAR	12	0	0	DIS/1/106/15	0	0	0	N	MR. BIJON KR. SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339259	43	SBI LIFE WEALTH CREATIONTVC-SALON 2	2016	120	6	DIS-1-1052-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	SBI LIFE INDURANCE CO LTD.,INDIA	12	0	0	DIS/1/1052/2016	0	0	0	N	SBI LIFE INDURANCE CO LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339260	61	NOT READABLE	2013	120	3	DIS-1-1053-1055-2013-CHEN	0.2	0x0000A24600000000	2013-09-27 00:00:00	M/S PHOMIX FILM	12	0	0	DIS-1-1053-1055-2013-CHEN	0	0	0	N	M/S PHOMIX FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339261	61	ELEGANCE	2012	120	6	DIS-1-1053-2012-MUM	0.3	0x0000A0BC00000000	2012-08-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/1053/2012	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339262	106	CLOSE UP	2013	120	6	DIS-1-1053-2013-MUM	1.2	0x0000A1CE00000000	2013-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1015/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339263	59	TR. OF NIRMAYAM	2014	120	3	DIS-1-1053-2014-CHEN	2.3	0x0000A3F100000000	2014-11-28 00:00:00	M/S LAWN ENTERTAINMENTS, HYDERABAD	12	0	0	DIS/1/1053/2014	0	0	0	N	M/S LAWN ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339264	49	KESH KING HAIR OIL	2017	120	6	DIS-1-1053-2014-MUM	0.3	0x0000A79F00000000	2017-06-27 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	0	DIS/1/1053/2014	0	0	0	N	M/S. MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339265	45	NFDC MORD SWACHH BHARAT 1	2015	120	3	DIS-1-1053-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1006/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339266	61	RENAULT LODGY	2015	120	6	DIS-1-1053-2015-MUM	0.45	0x0000A49600000000	2015-05-12 00:00:00	DIGI TOUCH PRODUCTION INDIA	12	0	0	DIS/1023/15-MUM	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339267	61	HBO (TELE MI5)	2016	120	3	DIS-1-1053-2016-CHEN	0.1	0x0000A69800000000	2016-10-07 00:00:00	FOURTH DIMENSION MEDIA SOLUTIONS PVT. LTD. INDIA	12	0	Others	DIS-1-1053-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339268	44	FREECHARGE SEND MONEY	2016	120	6	DIS-1-1053-2016-MUM	0.25	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/996/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339269	61	DETTOL LIQUID SOAP NO TOUCH MAGIC	2012	120	6	DIS-1-1054-2012-MUM	0.15	0x0000A0BC00000000	2012-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1054/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339270	44	DOVE DEO	2013	120	6	DIS-1-1054-2013-MUM	0.4	0x0000A1ED00000000	2013-06-30 00:00:00	ORIENTA CINIE ADVERTISIONG PVT LTD, INDIA	12	0	0	DIS/1/1054/2013-MUM	0	0	0	N	ORIENTA CINIE ADVERTISIONG PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339271	45	'KESH KING HAIR OIL'	2014	120	6	DIS-1-1054-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	0	DIS/1/1054/2014	0	0	0	N	M/S. MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339272	44	NFDC MORD SWACHH BHARAT 1	2015	120	3	DIS-1-1054-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOIES PVT. LTD, INDIA	12	0	0	DIS/1/1054/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339273	85	ELEGANT CASA	2015	120	6	DIS-1-1054-2015-MUM	0	0x0000A49600000000	2015-05-12 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., INDIA	12	0	0	DIS/1019/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339274	59	THE CHENNAI SILKS (DEEPAVALI)	2016	120	3	DIS-1-1054-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	JD JERY MEDIA PARK,INDIA	12	0	0	DIS-1-1054-2016-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339275	44	FREECHARGE REQUEST MONEY	2016	120	6	DIS-1-1054-2016-MUM	0.25	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1054/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339276	44	FREECHARGE REQUEST MONEY	2016	120	6	DIS-1-1054-2016-MUM	0.25	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1054/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339277	44	CASA GREENS POST PAID HOMES	2012	120	6	DIS-1-1055-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	CREATIVE MEDIA SOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/1418/2012-MUM	0	0	0	N	CREATIVE MEDIA SOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339278	44	PROMO NO 8: SONG :NERA YAAR FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1055-2013-MUM	1.56	0x0000A1CF00000000	2013-05-31 00:00:00	RAKESHY OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	DIS/1031/2013-MUM	0	0	0	N	RAKESHY OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339279	58	''' KESH KING HAIR OIL '''	2014	120	6	DIS-1-1055-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	M/S . MEDIA WORLD , INDIA	12	0	0	DIS/980/2014-MUM	0	0	0	N	M/S . MEDIA WORLD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339280	58	NFDC MORD SWACHH BHARAT 2	2015	120	3	DIS-1-1055-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1055/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339281	44	DABUR PUDIN HARA	2015	120	6	DIS-1-1055-2015-MUM	1	0x0000A49600000000	2015-05-12 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1055/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339282	45	THE CHENNAI SILKS (DEEPAVALI)	2016	120	3	DIS-1-1055-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	JD JERY MEIDIA PARK,INDIA	12	0	0	DIS-1-1055-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339283	44	DEEPEE TWISTER	2016	120	6	DIS-1-1055-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/982/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339284	44	COBRA AGRO CENMENT PIPE	2012	120	6	DIS-1-1056-2012-MUM	1.15	0x0000A0BC00000000	2012-08-29 00:00:00	BHAL CHANDR PRODUCTION , INDIA	12	0	Others	DIS/1/1056/2012	0	0	0	N	BHAL CHANDR PRODUCTION , DEESA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339285	58	FAST TRACK CALL TAXI	2013	120	3	DIS-1-1056-2013-CHEN	0.15	0x0000A24600000000	2013-09-27 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS-1-1056-2013-CHEN	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339286	44	PROMO NO 1 & 2 : GREENDUST	2013	120	6	DIS-1-1056-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	VIKRAM SINGH PRODUCTION ,INDIA	12	0	0	DIS/1034/2013-MUM	0	0	0	N	VIKRAM SINGH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339287	61	FOXCATCHER	2014	120	6	DIS-1-1056-2014-MUM	0.47	0x0000A33400000000	2014-05-23 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	DIS/1/1056/2014	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339288	59	NFDC MORD SWACHH BHARAT 2	2015	120	3	DIS-1-1056-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1056/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339289	84	CAMLIN STATIONERY & ART	2015	120	6	DIS-1-1056-2015-MUM	1.3	0x0000A49600000000	2015-05-12 00:00:00	RK SWAMY BBDO,INDIA	12	0	0	DIS/1/1056/2015	0	0	0	N	RK SWAMY BBDO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339290	44	THE CHENNAI	2016	120	3	DIS-1-1056-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	JD JERY MEDIA PARK , INDIA	12	0	0	DIS/986/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339291	44	PEARS SOAP -DISNEY FROZAN -1	2016	120	6	DIS-1-1056-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	HINDUSTAN UNILEVER LTD. INDIA	12	0	0	DIS/1/1056/2016	0	0	0	N	HINDUSTAN UNILEVER LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339292	59	LALITHA JEWELLERY - FATHER AND DAUGHTER	2014	120	3	DIS-1-1057-1059-2014-CHEN	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	M/S. BEADLE, CHENNAI	12	0	0	DIS/1/1057-1059/2014	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339293	61	TATA DOCOMO DATAT MOHINI	2012	120	6	DIS-1-1057-2012-MUM	0.4	0x0000A0BC00000000	2012-08-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS INDIA	12	0	0	DIS/1/1057/2012	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339294	58	'JOSCO JEWELLERS'	2013	120	3	DIS-1-1057-2013-CHEN	0.6	0x0000A24600000000	2013-09-27 00:00:00	M/S CINE ADVERTISING	12	0	0	DIS/1/1057/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339295	49	PROMO NO9 1&2 : GREENDUST	2013	120	6	DIS-1-1057-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	VIKRAM SINGH PRODUCTION INDIA	12	0	0	DIS/1036/2013-MUMJ	0	0	0	N	VIKRAM SINGH PRODUCTIONHS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339296	61	MAPS OT THE STARS	2014	120	6	DIS-1-1057-2014-MUM	1.45	0x0000A33400000000	2014-05-23 00:00:00	VINOD CHOPRA PRODUCTION S,INDIA	12	0	Social	DIS/1/1057/2014	0	0	0	N	VINOD CHOPRA PRODUCTION S,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339297	49	NFDC MORD SWACHH BHARAT 2	2015	120	3	DIS-1-1057-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1057/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339298	58	GODREJ EON A.C. 3	2015	120	6	DIS-1-1057-2015-MUM	0.25	0x0000A49600000000	2015-05-12 00:00:00	VISCOMM 360 COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/1057/2015	0	0	0	N	VISCOMM 360 COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339299	49	THE CHENNAI SILKS (DEEPAVALI)	2016	120	3	DIS-1-1057-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	JD MERRY MEDIA PARK, INDIA	12	0	0	DIS/1/1057/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339300	44	DIL BADA HOTSTAR	2016	120	6	DIS-1-1057-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1057/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339301	61	TATA DOCOMO DATA BREAK BUMPER	2012	120	6	DIS-1-1058-2012-MUM	0.1	0x0000A0BC00000000	2012-08-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/1/1058/2012	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339302	59	TRAILER OF VILLAH	2013	120	3	DIS-1-1058-2013-CHEN	2.1	0x0000A24600000000	2013-09-27 00:00:00	M/S STUDIO SOUTH	12	0	0	DIS/1/1058/2013	0	0	0	N	M/S STUDIO SOUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339303	59	PROMO NO. 1 & 2 : GREENDUST	2013	120	6	DIS-1-1058-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	VIKRAM SINGH PRODUCTIONS, INDIA	12	0	0	DIS/1/1058/2013-MUM	0	0	0	N	VIKRAM SINGH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339304	58	CLEAR SHAMPOO - VIRAT ILEANA	2014	120	6	DIS-1-1058-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1058/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339305	45	NFDC MORD SWACHH BHARAT 2	2015	120	3	DIS-1-1058-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1058/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339306	58	MINISTER WHITE	2016	120	3	DIS-1-1058-2016-CHEN	0.3	0x0000A69800000000	2016-10-07 00:00:00	POTHIRAJ, INDIA	12	0	Others	DIS-1-1058-2016-CHEN	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339307	61	2016 APRIL LIFESTYLE	2016	120	6	DIS-1-1058-2016-MUM	0.1	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/1058/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339308	82	TATA DOCOMO DATA KNIFE	2012	120	6	DIS-1-1059-2012-MUM	0.4	0x0000A0BC00000000	2012-08-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	Social	DIS/1429/2012-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339309	58	TRAILER OF KULU KULU NAATKAL	2013	120	3	DIS-1-1059-2013-CHEN	1.33	0x0000A24600000000	2013-09-27 00:00:00	M/S REDAKH ARTS	12	0	0	DIS/1/1059/2013	0	0	0	N	M/S REDAKH ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339310	58	PROMO NO 1 & 2 : GREENDUST	2013	120	6	DIS-1-1059-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	VIKRAM SINGH PRODUCTIONS, INDIA	12	0	0	DIS/1/1059/2013	0	0	0	N	VIKRAM SINGH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339311	61	APEX INSTITUTE	2014	120	6	DIS-1-1059-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1059/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339312	44	NFDC MORD SWACHH BHARAT 2	2015	120	3	DIS-1-1059-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. , INDIA	12	0	0	DIS/1/1059/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339313	58	SONATA WC KARO TOH SHAAN SE	2015	120	6	DIS-1-1059-2015-MUM	0.45	0x0000A49600000000	2015-05-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1059/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339314	61	PAKSHI'S	2015	120	3	DIS-1-1059-2016-CHEN	0.3	0x0000A52A00000000	2015-10-07 00:00:00	ANGEL ADS,INDIA	12	0	0	DIS-1-1059-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339315	44	GREEN AVENUE	2016	120	6	DIS-1-1059-2016-MUM	0.4	0x0000A5E100000000	2016-04-07 00:00:00	MARVEL ADVERTISING ,MUMBAI	12	0	Social	DIS/1/1059/2016	0	0	0	N	MARVEL ADVERTISING ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339317	42	TRAILER OF KELOR KIRTI  (SONG NO: 2 &4)	2016	120	2	DIS-1-106-16-KOL	6.27	0x0000A62D00000000	2016-06-22 00:00:00	N/S SGREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-106-16-KOL	0	0	0	N	N/S SGREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339318	82	NOT READABLE	2012	120	3	DIS-1-106-2012-CHEN	0.3	0x0000A02F00000000	2012-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-106-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339319	59	DOUBLE TROUBLE (REAL TROUBLE REAL FUN)	2012	120	8	DIS-1-106-2012-HYD	2.32	0x0000A12D00000000	2012-12-20 00:00:00	G. RAVISHANKAR REDDY, NO BARRIERS ENTERTAINMENTS, INDIA	12	0	0	DIS/121/2012-HYD	0	0	0	Y	G. RAVISHANKAR REDDY, NO BARRIERS ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339320	61	TEN SPORTS FOOTBALL	2012	120	6	DIS-1-106-2012-MUM	0.35	0x00009FF200000000	2012-02-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/1/106/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339321	61	SILVER DROPS - SILVER JEWELLERY AND FASHION ACCESSORIES	2013	120	3	DIS-1-106-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT .LTD. INDIA	12	0	0	DIS/96/2013-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT .LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339322	61	SILVER DROPS - SILVER JEWELLERY AND FASHION ACCESSORIES	2013	120	3	DIS-1-106-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/96/2013-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339323	59	GHMC RAINWATER HARVEST	2013	120	8	DIS-1-106-2013-HYD	0.223	0x0000A1E800000000	2013-06-25 00:00:00	THE UNITY MISSION,HYDERABAD	12	0	0	DIS-1-106-2013-HYD	0	0	0	N	THE UNITY MISSION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339324	61	ICE FRAGRANCES AND ICE BODY DEO	2013	120	2	DIS-1-106-2013-KOL	0	0x0000A24500000000	2013-09-26 00:00:00	M/S. RELSASEMYAD MEDIA PVT. LTD.	12	0	0	DIS-1-106-2013-KOL	0	0	0	N	M/S. RELSASEMYAD MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339325	61	ANKIT VISTA GREEN VILLAGE	2014	120	4	DIS-1-106-2014-BAN	0.3	0x0000A3B600000000	2014-09-30 00:00:00	M/S. BIG SCREEN STUDIO, BANGALORE	12	0	0	DIS-1-106-2014-BAN	0	0	0	N	M/S. BIG SCREEN STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339326	59	YSRCP FAN	2014	120	8	DIS-1-106-2014-HYD	0.4	0x0000A31400000000	2014-04-21 00:00:00	PRIYDARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING,INDIA	12	0	0	DIS/141/2014-HYD	0	0	0	N	PRIYDARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339327	61	PATTA	2014	120	2	DIS-1-106-2014-KOL	26.8	0x0000A3A400000000	2014-09-12 00:00:00	FILMR DIVISION.	12	0	0	DIS-1-106-2014-KOL	0	0	0	N	FILMR DIVISION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339328	44	ULLU REVIVED -POLICY BAZAAR	2014	120	6	DIS-1-106-2014-MUM	0.15	0x0000A2BA00000000	2014-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/98/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339329	58	SRI GANAPATHY SILKS - DIGITAL ADD	2015	120	3	DIS-1-106-2015-CHEN	0	0x0000A43500000000	2015-02-04 00:00:00	M/S. TWC FILMS (P) LTD, INDIA	12	0	0	DIS/94/2015-CHE	0	0	0	N	M/S. TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339330	59	KAMESWARI GOLD	2015	120	8	DIS-1-106-2015-HYD	0.45	0x0000A46800000000	2015-03-27 00:00:00	PERLA KOUSHIK, INDIA	12	0	0	DIS/111/2015-HYD	0	0	0	N	PERLA KOUSHIK, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339331	41	SYSKA GADGET SECURE	2015	120	6	DIS-1-106-2015-MUM	0.2	0x0000A42500000000	2015-01-19 00:00:00	SPARTAN ADVERTISING & FILMS(I) PRIVATE LTD ,INDIA	12	0	0	DIS/1/106/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS(I) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339332	58	AVIYAL - TEASER 2	2016	120	3	DIS-1-106-2016-CHEN	0.45	0x0000A59B00000000	2016-01-28 00:00:00	STONE BENCH CREATIONS PVT. LTD., INDIA	12	0	0	DIS/T/23/2016-CHE	0	0	0	Y	STONE BENCH CREATIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339333	59	KIDZEE	2016	121	8	DIS-1-106-2016-HYD	0.1	0x0000A5E100000000	2016-04-07 00:00:00	CH. VIKRAM. INDIA	12	0	0	DIS/134/2016-HYD	0	0	0	N	CH. VIKRAM. WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339334	44	TEASER: BHOOT RETURNS	2012	120	6	DIS-1-1060-2012-MUM	0.41	0x0000A0BD00000000	2012-08-30 00:00:00	ALUMBRA ENTETAINMENT MEDIA , INDIA	12	0	0	DIS/1454/2012-MUM	0	0	0	N	ALUMBRA ENTETAINMENT MEDIA , MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339335	44	NOT READABLE	2013	120	3	DIS-1-1060-2013-CHEN	0.6	0x0000A24600000000	2013-09-27 00:00:00	NOT READABLE	12	0	0	DIS-1-1060-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339336	45	PROMO NO. 1 : GREENDUST	2013	120	6	DIS-1-1060-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	VIKRAM SINGH PRODUCTIONS, INDIA	12	0	0	DIS/1/1060/2013	0	0	0	N	VIKRAM SINGH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339337	58	NOT READABLE	2014	120	3	DIS-1-1060-2014-CHEN	0.2	0x0000A3F100000000	2014-11-28 00:00:00	NOT READABLE	12	0	0	DIS-1-1060-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339338	58	TR. OF MAHA MAHA	2014	120	3	DIS-1-1060-2014-CHEN	2	0x0000A3F100000000	2014-11-28 00:00:00	M/S . SAKTHI SCROENIS , CHONEL	12	0	0	DIS-1-1060-2014-CHEN.filepart	0	0	0	N	M/S . SAKTHI SCROENIS , CHONEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339339	61	EMIRATES (FIFA PARTINERS)	2014	120	6	DIS-1-1060-2014-MUM	0.45	0x0000A33400000000	2014-05-23 00:00:00	ACME MEDIA CREATION INDIA	12	0	0	DIS/1067/14-MUM	0	0	0	N	ACME MEDIA CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339340	61	T. M. G. SHIRTS & TROUSERS	2015	120	3	DIS-1-1060-2015-CHEN	0.4	0x0000A50C00000000	2015-09-07 00:00:00	AD VOICE INDIA	12	0	0	DIS/1/1060	0	0	0	N	SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339341	44	JO SOAP	2015	120	6	DIS-1-1060-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	RASBORA, INDIA	12	0	0	DIS-987-2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339342	58	PSA SILKS	2016	120	3	DIS-1-1060-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	PSA SILKS,INDIA	12	0	0	DIS-1-1060-2016-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339343	44	&TV SYTYCD	2016	120	6	DIS-1-1060-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/060/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339344	58	KONIKA JEWELLERY	2013	120	3	DIS-1-1061-1062-2013-CHEN	0.6	0x0000A24900000000	2013-09-30 00:00:00	SHRI SURAJ P.P., SATHYASAKSHI SWAROOPINI ALAYUM	12	0	0	DIS/1/1061-1062/2013	0	0	0	N	SHRI SURAJ P.P., SATHYASAKSHI SWAROOPINI ALAYUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339345	42	ESIC BENEFIT SCHEME	2012	120	6	DIS-1-1061-2012-MUM	0	0x0000A0BD00000000	2012-08-30 00:00:00	INTER PUBLICITY., INDIA	12	0	0	DIS/1417/2012-MUM	0	0	0	N	INTER PUBLICITY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339346	51	SONG: WIZLELYA GAAWAL OF FILM KUNI GHAR DTED KA GHAR	2013	120	6	DIS-1-1061-2013-MUM	4.21	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS, INDIA	12	0	0	DIS/S/40/2013-MUM	0	0	0	N	SAGAR BANGERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339347	58	TR. OF ENAKKUL ORUVAN	2014	120	3	DIS-1-1061-2014-CHEN	0	0x0000A3F100000000	2014-11-28 00:00:00	M/S. THIRUKUMARAN ENTERTAINMENT	12	0	0	DIS-1-1061-2014-CHEN	0	0	0	N	S HRI C. VIJAYAKUMAR, M/S. THIRUKUMARN ENTERTAINMENT. CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339348	44	MIRINDA BOWLING	2014	120	6	DIS-1-1061-2014-MUM	0.2	0x0000A33400000000	2014-05-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1061/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339349	61	T M G SHIRTS & TROUSERS	2015	120	3	DIS-1-1061-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	AD VOICE, INDIA	12	0	0	DIS/1/1061/2015	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339350	82	PEARS SOAP	2015	120	6	DIS-1-1061-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/998/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339351	58	PSA SILKS	2016	120	3	DIS-1-1061-2016-CHEN	0.3	0x0000A69800000000	2016-10-07 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1/1061/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339352	61	NAVIN STUDIO	2016	120	6	DIS-1-1061-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1061/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339353	51	TRAILER NO3 OF FILMS AAYANA KA BAYNA	2012	120	6	DIS-1-1062-2012-MUM	1.42	0x0000A0DC00000000	2012-09-30 00:00:00	AKSHARA  FILMS DIVISION , INDIA	12	0	0	DIS/T/1439/2012-MUM	0	0	0	N	AKSHARA  FILMS DIVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339354	51	SONG: MANN KARA HE PRASANNA OF FILM KUNI GHAR DETA KA GHAR	2013	120	6	DIS-1-1062-2013-MUM	1.49	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS, INDIA	12	0	0	DIS/1/1062/2013	0	0	0	N	SAGAR BANGERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339355	49	THRISSUR JEWELLERY	2014	120	3	DIS-1-1062-2014-CHEN	0.3	0x0000A3F400000000	2014-12-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1062/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339356	45	7UP FAMILY	2014	120	6	DIS-1-1062-2014-MUM	0.35	0x0000A33400000000	2014-05-23 00:00:00	INTERACTIVE TELEVISION  PVT LTD INDIA	12	0	0	DIS/1065/14-MUM	0	0	0	N	INTERACTIVE TELEVISION  PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339357	44	NDMA ANEKTA MEIN EKTA	2015	120	3	DIS-1-1062-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1062/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339358	61	KIDZEE PRESCHOOL	2016	120	3	DIS-1-1062-2016-CHEN	0.35	0x0000A69800000000	2016-10-07 00:00:00	P.B.USMAN, INDIA	12	0	Others	DIS-1-1062-2016-CHEN	0	0	0	N	M/S CLOUDS ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339359	61	GOLD MEDIA SWITHES	2016	120	6	DIS-1-1062-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	SPARTAN ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/989/16-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339360	43	GAU VANSH RAKSHA	2012	120	6	DIS-1-1063-2012-MUM	0.358	0x0000A0BE00000000	2012-08-31 00:00:00	K SERA SERA DIGITAL CINEMA PVT.LTD. MUMBAI K SERA SERA DIGITAL CINEMA PVT.LTD. INDIA	12	0	0	DIS/1452/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339361	45	EASTERN CHIKEN MASALA	2013	120	3	DIS-1-1063-2013-CHEN	0.15	0x0000A24900000000	2013-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1063/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339362	51	SONG: RANATA SAANG OF FILM KUNI GHAR DETA KA GHAR	2013	120	6	DIS-1-1063-2013-MUM	3.17	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS, INDIA	12	0	0	DIS/S/42/2013-MUM	0	0	0	N	SAGAR BANGERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339363	58	'11 '999 LUNGI	2014	120	3	DIS-1-1063-2014-CHEN	0.2	0x0000A3F400000000	2014-12-01 00:00:00	360 DEGREE STUDIO	12	0	0	DIS-1-1063-2014-CHEN	0	0	0	N	360 DEGREE STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339364	44	NDMA MAIN TAIYYAR HOON	2015	120	3	DIS-1-1063-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1017/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339365	44	AMAZINGLY INDIAN HONDA AMAZE	2015	120	6	DIS-1-1063-2015-MUM	0.5	0x0000A49600000000	2015-05-12 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/1017/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339366	58	ELEGANZ UNISEX SALOON & SPA (DIGITAL ADVERTISING)	2016	120	3	DIS-1-1063-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	S. KAVITHA, M/S.  ENVIROTECH SERVICES, INDIA	12	0	0	DIS/989/2016-CHE 	0	0	0	N	S. KAVITHA, M/S.  ENVIROTECH SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339367	82	PAPERBOAT AAMRAS	2016	120	6	DIS-1-1063-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/972/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339368	43	ROJKAR	2012	120	6	DIS-1-1064-2012-MUM	0.45	0x0000A0BE00000000	2012-08-31 00:00:00	K SERA SERA DIGITAL CINEMA PVT.LTD. INDIA	12	0	0	DIS/1452/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339369	45	EASTERN NAGALA	2013	120	3	DIS-1-1064-2013-CHEN	0.3	0x0000A24900000000	2013-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1064/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339370	51	SONG : SONHADA NAV JANMACHA OF FILM KUNI GHAR DETA KA GHAR	2013	120	6	DIS-1-1064-2013-MUM	3.38	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS,INDIA	12	0	0	DIS/1/1064/2013-MUM	0	0	0	N	SAGAR BANGERA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339371	58	AALAYA DIRTHDAY VERSION	2014	120	3	DIS-1-1064-2014-CHEN	0.3	0x0000A3F400000000	2014-12-01 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.CHENNAI	12	0	Social	DIS-1-1064-2014-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339372	61	RIMT EDUCATION	2014	120	6	DIS-1-1064-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	KHUSHIADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1069/2014-MUM	0	0	0	N	KHUSHIADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339541	58	CANPLY PLYWOOD	2013	120	3	DIS-1-1080-2013-CHEN	0.2	0x0000A25200000000	2013-10-09 00:00:00	M/S CANPLY	12	0	0	DIS/1/1080-1081/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339373	44	NDMA NDRF IN ACTION	2017	120	3	DIS-1-1064-2015-CHEN	0.3	0x0000A78A00000000	2017-06-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/11/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339374	58	ELEGANZ UNISEX SALOON & SPA (DIGITAL ADVERTISING)	2016	120	3	DIS-1-1064-2016-CHEN	0.3	0x0000A69800000000	2016-10-07 00:00:00	S. KAVITHA, M/S.  ENVIROTECH SERVICES, INDIA	12	0	0	DIS/990/2016-CHE 	0	0	0	N	S. KAVITHA, M/S.  ENVIROTECH SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339375	82	PAPARBOAT CHILLI GUAVA	2016	120	6	DIS-1-1064-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/971/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339376	43	VILLAGE INTERNET	2012	120	6	DIS-1-1065-2012-MUM	0.3	0x0000A0BE00000000	2012-08-31 00:00:00	K SERA SERA DIGITAL CINEMA PVT.LTD.,INDIA	12	0	0	DIS/1/1065/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339377	41	TRAILER OF NAIYANDI	2013	120	3	DIS-1-1065-2013-CHEN	120.42	0x0000A24900000000	2013-09-30 00:00:00	SHRI S. KATHIRESAN	12	0	0	DIS/1/1065/2013	0	0	0	N	M/S FIVE STAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339378	51	PROMO NO. 1 TO 5 KUNI GHAR DETA KA GHAR	2013	120	6	DIS-1-1065-2013-MUM	1.3	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANFERA PRODUCTIONS, INDIA	12	0	0	DIS/1065/2013-MUM	0	0	0	N	SAGAR BANFERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339379	58	AALAYA CLEAN INDIA	2014	120	3	DIS-1-1065-2014-CHEN	0.3	0x0000A3F400000000	2014-12-01 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P LTD., CHENNAI	12	0	0	DIS/1/1065/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339380	85	SOFTVISION	2014	120	6	DIS-1-1065-2014-MUM	1	0x0000A33700000000	2014-05-26 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1055/2014-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339381	44	NDMA AMMA	2015	120	3	DIS-1-1065-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1019/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339382	49	PUMA S3 UMBERELLAS	2015	120	6	DIS-1-1065-2015-MUM	0.2	0x0000A49600000000	2015-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1011/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339383	58	FASHION PORT	2016	120	3	DIS-1-1065-2016-CHEN	0.5	0x0000A69800000000	2016-10-07 00:00:00	HASH MEDIA SOLUTIONS,INDIA	12	0	0	DIS-1-1065-2016-CHEN	0	0	0	N	HASH MEDIA SOLUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339384	44	AD FILM ' IMOX KI AND KA '	2010	120	6	DIS-1-1065-2016-MUM	0.1	0x00009D5100000000	2010-04-07 00:00:00	INOX LEISURE LTD ., INDIA	12	0	0	DIS/995/2016-MUM	0	0	0	N	INOX LEISURE LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339385	43	''GUJRAT (ROAZGAAR YOJANA)	2012	120	6	DIS-1-1066-2012-MUM	0.45	0x0000A0BE00000000	2012-08-31 00:00:00	UFRO MOVIEZ (I) LTD.INDIA	12	0	0	DIS/1446/2012-MUM	0	0	0	N	UFRO MOVIEZ (I) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339386	45	EASTERN SAMBAR POWDER	2013	120	3	DIS-1-1066-2013-CHEN	0.15	0x0000A24900000000	2013-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1066/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339387	61	INOX WIND	2013	120	6	DIS-1-1066-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/1066/2013	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339388	61	VIDIEM AIR	2014	120	3	DIS-1-1066-2014-CHEN	0.3	0x0000A3F400000000	2014-12-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.,	12	0	0	DIS/1/1066/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339389	61	PIE CLASSES	2014	120	6	DIS-1-1066-2014-MUM	0.2	0x0000A33700000000	2014-05-26 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1066/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339390	61	INDIAN NAVY MY BROTHER	2015	120	3	DIS-1-1066-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1066/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339391	49	ASIAN GOLD	2015	120	6	DIS-1-1066-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1010/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339392	58	CASA GRANDE - DIGITAL AD	2016	120	3	DIS-1-1066-2016-CHEN	0.3	0x0000A69800000000	2016-10-07 00:00:00	BABU SHANKAR M/S SHOSHAS FILMS,INDIA	12	0	0	DIS-1-1066-2016-CHEN	0	0	0	N	BABU SHANKAR M/S SHOSHAS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339393	44	AD FILM INOX KI AND KA 1	2016	120	6	DIS-1-1066-2016-MUM	0.1	0x0000A5E100000000	2016-04-07 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1/1066/2016	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339394	58	BRITTANNIA 50-50 MASKA AMASKA	2014	120	3	DIS-1-1067-1068-2014-CHEN	0	0x0000A3F400000000	2014-12-01 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.,	12	0	0	DIS-1-1067-1068-2014-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339395	51	''ZEE MARATHI - AJUNHI CHAND RAAT AAHE'' (NEW)	2012	120	6	DIS-1-1067-2012-MUM	0.3	0x0000A0BE00000000	2012-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1067/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339396	58	TRAILER OF ' PANDIYANAADU'	2013	120	3	DIS-1-1067-2013-CHEN	0.22	0x0000A24900000000	2013-09-30 00:00:00	SHRI VISHAL KRISHNA	12	0	0	DIS/1/1067/2013	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339397	59	CINTHOL VIRAT CHALLENGE	2013	120	6	DIS-1-1067-2013-MUM	0.25	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1067/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339398	58	BIRTHDAY - D. R. SILVER	2015	120	3	DIS-1-1067-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	D R RANAKA BROS, INDIA	12	0	0	DIS/1/1067/2015	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339399	61	SERENDEEP MANSION	2015	120	6	DIS-1-1067-2015-MUM	0.5	0x0000A49600000000	2015-05-12 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1067/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339400	58	MANGAI NIGHTIES	2016	120	3	DIS-1-1067-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	M/S MAGAI NIGHTIES, INDIA	12	0	0	DIS/980/2016-CHE	0	0	0	N	M/S MAGAI NIGHTIES, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339401	61	CHERIO MANGO LUSH	2016	120	6	DIS-1-1067-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/993/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339402	61	CHERIO MANGO LUSH	2016	120	6	DIS-1-1067-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/993/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339403	51	'ZEE MARATHI - ALA SASU AVI (MONTAGE (NEW) '	2012	120	6	DIS-1-1068-2012-MUM	0.3	0x0000A0BE00000000	2012-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/1068/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339404	44	UNINOR GENERIC	2013	120	3	DIS-1-1068-2013-CHEN	0.3	0x0000A24900000000	2013-09-30 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS/1/1068/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339405	44	SEIT GROUP	2013	120	6	DIS-1-1068-2013-MUM	0.12	0x0000A1CF00000000	2013-05-31 00:00:00	EX MEDIA & COMPANY, INDIA	12	0	0	DIS/1040/2013-MUM	0	0	0	N	EX MEDIA & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339406	44	SATYUG GOLD TVC	2014	120	6	DIS-1-1068-2014-MUM	1.53	0x0000A33700000000	2014-05-26 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/1068/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339407	58	BIRTHDAY - D. R. SILVER	2015	120	3	DIS-1-1068-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	D. R. RANAKA BROS, INDIA	12	0	0	DIS/1022/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339408	61	HIMALAYA MINERAL WATER	2015	120	6	DIS-1-1068-2015-MUM	1	0x0000A49600000000	2015-05-12 00:00:00	EX MEDIA TECH & COMPANY ,MUMBAI	12	0	Social	DIS/1/1068/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339409	58	NAACHIYARS DIWALI	2016	120	3	DIS-1-1068-2016-CHEN	0.3	0x0000A69800000000	2016-10-07 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/973/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339410	44	TATAGLUCO PLUS	2016	120	6	DIS-1-1068-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	INTERACTIVE TELEVISION PBVT. LTD. INDIA	12	0	0	DIS/1/1068/2016	0	0	0	N	INTERACTIVE TELEVISION PBVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339411	61	GRACE TOYOTA	2012	120	6	DIS-1-1069-2012-MUM	1	0x0000A0BE00000000	2012-08-31 00:00:00	PIXION,INDIA	12	0	0	DIS/1437/2012-MUM	0	0	0	N	PIXION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339412	44	UNINOR GUJARATI	2013	120	3	DIS-1-1069-2013-CHEN	0.3	0x0000A24900000000	2013-09-30 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS/1/1069/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339413	44	BBS INSTITUTION	2013	120	6	DIS-1-1069-2013-MUM	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	EX MEDIA TECH & COMANY INDIA	12	0	0	DIS/1041/2013-MUM	0	0	0	N	EX MEDIA TECH & COMANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339414	58	JAMHAL SAMUGATHIN SAALARAM	2014	120	3	DIS-1-1069-2014-CHEN	1	0x0000A3F400000000	2014-12-01 00:00:00	NOT READABLE	12	0	0	DIS/1/1069/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339415	44	TRL OF FILM - BOBBY JASOOS	2014	120	6	DIS-1-1069-2014-MUM	3	0x0000A33700000000	2014-05-26 00:00:00	BORN FREE ENTERTAINMENT,INDIA	12	0	0	DIS/1/1069/2014	0	0	0	N	BORN FREE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339416	58	WEDDING - D.R. SILVER	2017	120	3	DIS-1-1069-2015-CHEN	1	0x0000A78A00000000	2017-06-06 00:00:00	D.R. RANAKA BROS INDIA	12	0	0	DIS/1023/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339417	44	TEASER TRAILER OF FILM, SHAANDAAR	2015	120	6	DIS-1-1069-2015-MUM	0.5	0x0000A49700000000	2015-05-13 00:00:00	PHANTOM MOVIE PVT. LTD, MUMBAI	12	0	0	DIS/1/1069/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339418	58	YAAKKAI - DIGITAL TEASER	2016	120	3	DIS-1-1069-2016-CHEN	0.54	0x0000A69800000000	2016-10-07 00:00:00	S. MUTHAUMARAN M/S PRIM PICTURE, INDIA	12	0	0	DIS-190-2016-CHEN	0	0	0	N	S. MUTHAUMARAN M/S PRIM PICTURE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339419	44	DABUR PUDIN HARA	2016	120	6	DIS-1-1069-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD,INDIA	12	0	Social	DIS/1/1069/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339420	42	ADVERTISMENT OF ELITE FOOTWEAR SHOE	2014	120	2	DIS-1-107-14-KOL	0.3	0x0000A3A400000000	2014-09-12 00:00:00	MR. PRADOSH RANJAN SAHA	12	0	0	DIS-1-107-14-KOL	0	0	0	N	MR. PRADOSH RANJAN SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339421	42	TRAILER OF BHRASHTA TARA (PROMO NO. 1 TO5)	2015	120	2	DIS-1-107-15-KOL	5.27	0x0000A4C800000000	2015-07-01 00:00:00	MS. SUCHISMITA	12	0	0	DIS-1-107-15-KOL	0	0	0	N	MS. SUCHISMITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339422	42	TRAILER OF SUVO RATRI  (SONG NO:1 &2)	2016	120	2	DIS-1-107-16-KOL	9.34	0x0000A62D00000000	2016-06-22 00:00:00	SHRI SWAPAN PRADHAN	12	0	0	DIS-1-107-16-KOL	0	0	0	N	SHRI SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339423	58	CLEAR ANTY-DANDRUFF SHAMPOO	2012	120	3	DIS-1-107-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-107-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339424	59	TRAILER OF'''BAKARA'''	2012	120	8	DIS-1-107-2012-HYD	1.3	0x0000A12E00000000	2012-12-21 00:00:00	CH.SIVARAMAKRISHNA & APPALA KOTESHWARAA RAAO,RUSHI MOVIES,INDIA	12	0	0	DIS/128/2012-HYD	0	0	0	Y	CH.SIVARAMAKRISHNA & APPALA KOTESHWARAA RAAO,RUSHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339425	61	BLACKBERRY	2012	120	6	DIS-1-107-2012-MUM	0.2	0x00009FEA00000000	2012-02-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS-1-107-2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339426	45	TRAILER OF FILM 'ADHIKARA'	2013	120	4	DIS-1-107-2013-BAN 	1.3	0x0000A24500000000	2013-09-26 00:00:00	SRI PADMANIDHI ARTS, BANGALORE	12	0	0	DIS-1-107-2013-BAN	0	0	0	N	SRI PADMANIDHI ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339427	58	VASANDHA KALYANA MANDAPAM	2013	120	3	DIS-1-107-2013-CHEN	1	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/95/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339428	59	TRAILER OF ' PUSTHAKAMLO KONNI PAGEELU MISSING '	2013	120	8	DIS-1-107-2013-HYD	0	0x0000A1EF00000000	2013-07-02 00:00:00	SHRI MOHAMMED SOHAIL ANSARI M/S . BLOCK BUSTER STUDIOS , HYDERABAD	12	0	0	DIS-1-107-2013-HYD	0	0	0	N	SHRI MOHAMMED SOHAIL ANSARI M/S . BLOCK BUSTER STUDIOS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339429	42	PATHFINDER MEDICAL	2013	120	2	DIS-1-107-2013-KOL	0.31	0x0000A24600000000	2013-09-27 00:00:00	PATHFINDER EDUCATIONAL CENTRE	12	0	0	DIS-1-107-2013-KOL	0	0	0	N	PATHFINDER EDUCATIONAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339430	45	TRAILER OF FILM, NEENADE NAA	2014	120	4	DIS-1-107-2014-BAN	0.54	0x0000A3B600000000	2014-09-30 00:00:00	M/S. DYNAMIC VISIONS, BANGALORE	12	0	0	DIS-1-107-2014-BAN	0	0	0	N	M/S. DYNAMIC VISIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339431	59	YSRCP VOTERS CARD	2014	120	8	DIS-1-107-2014-HYD	0.5	0x0000A31400000000	2014-04-21 00:00:00	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, INDIA	12	0	0	DIS/143/2014-HYD	0	0	0	N	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339432	44	VVIP VAIBHAV RAINA	2014	120	6	DIS-1-107-2014-MUM	1	0x0000A2BA00000000	2014-01-21 00:00:00	EX MRDIA TEACH & COMPANY,INDIA	12	0	0	DIS/92/2014-MUM	0	0	0	N	EX MRDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339433	58	SNB SAREE MAHAL	2015	120	3	DIS-1-107-2015-CHEN	1	0x0000A43500000000	2015-02-04 00:00:00	M/S. MEDIA SQUARE ENTERMENTTAIN, INDIA	12	0	0	DIS/95/2015-CHE	0	0	0	N	M/S. MEDIA SQUARE ENTERMENTTAIN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339434	59	KAMESWARI GOLD	2015	120	8	DIS-1-107-2015-HYD	1	0x0000A46800000000	2015-03-27 00:00:00	PERLA KOUSHIK , INDIA	12	0	0	DIS/112/2015-HYD	0	0	0	N	PERLA KOUSHIK, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339435	44	SYSKA GADGET SECURE	2015	120	6	DIS-1-107-2015-MUM	0.2	0x0000A42500000000	2015-01-19 00:00:00	SPARTAN ADVETISING & FILMS (I) PRIVATE LIMITED,INDIA	12	0	Social	DIS/1/107/2015	0	0	0	N	SPARTAN ADVETISING & FILMS (I) PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339436	58	MAX PROPERTIES	2016	120	3	DIS-1-107-2016-CHEN	1	0x0000A59C00000000	2016-01-29 00:00:00	V.V. RAVICHAKRAVARTHY, INDIA	12	0	0	DIS/1/107/2016	0	0	0	Y	M/S RAPADCHAKRA VENTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339437	59	''PARADISE BIRYANI''	2016	120	8	DIS-1-107-2016-HYD	1	0x0000A5E100000000	2016-04-07 00:00:00	VIJAY MARUR. M/S HEARTWORKS. INDIA	12	0	0	DIS/135/2016-HYD	0	0	0	N	VIJAY MARUR. M/S. HEARTWORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339438	84	AIRCEL 3G INJECTION	2012	120	6	DIS-1-1070-2012-MUM	0.2	0x0000A0BE00000000	2012-08-31 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,INDIA	12	0	0	DIS/1/1070/2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339439	61	IBACO ICECREAM CAKES	2013	120	3	DIS-1-1070-2013-CHEN	0.4	0x0000A24C00000000	2013-10-03 00:00:00	M/S KATHAI FILMS	12	0	Social	DIS/1/1070/2013	0	0	0	N	SHRI.I.D.RAFI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339440	42	MOTHER DAIRY RANGE	2013	120	6	DIS-1-1070-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	MARVEL DIGITAL, CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1070/2013	0	0	0	N	MARVEL DIGITAL, CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339441	45	BHIMA PAVITRA VIVAH3	2014	120	6	DIS-1-1070-2014-MUM	0.45	0x0000A33700000000	2014-05-26 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1070/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339442	58	WEDDING - D.R.SILVER	2015	120	3	DIS-1-1070-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	D.R. RANAKA BROS, INDIA	12	0	0	DIS/1/1070/2015	0	0	0	N	SPOT ADVERTISING PVT, LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339443	61	VLCC INSTITUTE	2015	120	6	DIS-1-1070-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1070/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339444	58	YAAKKAI-DIGITAL TRAILER 1	2016	120	3	DIS-1-1070-2016-CHEN	1.1	0x0000A69800000000	2016-10-07 00:00:00	S. MUTHUKUMARAN M/S PRIM PICTURES,INDIA	12	0	0	DIS/T/191/2016-CHE	0	0	0	N	S. MUTHUKUMARAN M/S PRIM PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339445	54	TRAILER OF FILM- NEEDHI SINGH MOTION POSTER-1	2016	120	6	DIS-1-1070-2016-MUM	0.4	0x0000A5E100000000	2016-04-07 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1070/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339446	54	PROMO NO - 1 TO 3 SONG DARMIYAN OF FILM- PINK NIGE WALI	2012	120	6	DIS-1-1071-2012-MUM	2.49	0x0000A0BE00000000	2012-08-31 00:00:00	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD, INDIA	12	0	0	DIS/1/107/2012	0	0	0	N	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339447	58	TRAILER OF 'ICHU RATHIRVSLAN RADHAL'	2013	120	3	DIS-1-1071-2013-CHEN	0.55	0x0000A24D00000000	2013-10-04 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	DIS/1/1071/2013-CHE	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339448	61	MOTHER DAIRY RANGE	2013	120	6	DIS-1-1071-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION., INDIA	12	0	0	DIS/1/1071/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339449	49	LULU CBLEBRATER MASTERPISCRN	2014	120	3	DIS-1-1071-2014-CHEN	1	0x0000A3F400000000	2014-12-01 00:00:00	NOT READEABLE	12	0	0	DIS/1/1071/2014	0	0	0	N	NOT READEABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339450	58	AUNTY UNCLE -D. R. SILVER	2015	120	3	DIS-1-1071-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	D. R. RANAKA BROS, INDIA	12	0	0	DIS/1025/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339451	54	WYNK MUSIC - GABBAR	2015	120	6	DIS-1-1071-2015-MUM	0.15	0x0000A49700000000	2015-05-13 00:00:00	AIRTEL, INDIA	12	0	0	DIS/1/1071/2015	0	0	0	N	AIRTEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339452	58	YAAKKAI -'SOLLITHOLAIYAMMA'DIGITAL PROMO SONG	2016	120	3	DIS-1-1071-2016-CHEN	3.28	0x0000A69800000000	2016-10-07 00:00:00	S.MUTHUKUMARAN M/S PRIM PICTURES,INDIA	12	0	0	DIS-1-1071-2016-CHEN	0	0	0	N	S.MUTHUKUMARAN M/S PRIM PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339453	44	AVANSE EDUCATION LOANS	2016	120	6	DIS-1-1071-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	BRAND TOUCH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/1/1071/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339454	58	GRT GOLD AVATHARAM	2013	120	3	DIS-1-1072-1074-2013-CHEN	45	0x0000A24D00000000	2013-10-04 00:00:00	M/S BLACK BOOK FILMS	12	0	0	DIS/1/1072-1074/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339455	54	PROMO NO:- 4 TO 6 SONG :- JAY MAIN OF FILM:- PINKY MOGE WALI	2012	120	6	DIS-1-1072-2012-MUM	2.39	0x0000A0BE00000000	2012-08-31 00:00:00	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD. INDIA	12	0	0	DIS/1448/2012-MUM	0	0	0	N	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339456	59	MOTHER DAIRY RABGE	2013	120	6	DIS-1-1072-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1053/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339457	58	R R HOUSING	2014	120	3	DIS-1-1072-2014-CHEN RRHousing	1	0x0000A3F400000000	2014-12-01 00:00:00	SHRI BALRAJ COIMBTORE.	12	0	0	DIS/1/1072/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339458	58	TR. OF PONCE EZHU MANOHARA	2014	120	3	DIS-1-1072-2014-CHEN Tr of PongeEzhuManohara	2.11	0x0000A3F400000000	2014-12-01 00:00:00	M/S BANYAN MOVIES CHEENAL.	12	0	0	DIS/1/1072/2014	0	0	0	N	M/S BANYAN MOVIES CHEENAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339459	58	7UP FAMILY 1	2014	120	6	DIS-1-1072-2014-MUM	0.35	0x0000A33700000000	2014-05-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1072/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339460	58	AUNTY UNCLE - D.R. SILVER	2015	120	3	DIS-1-1072-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	D. R. RANAKA BROS, INDIA	12	0	0	DIS/1026/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339461	45	HEAL-O-KIND	2015	120	6	DIS-1-1072-2015-MUM	0.2	0x0000A49700000000	2015-05-13 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/1072/2015	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339462	58	PRINCE JEWLLERY	2016	120	3	DIS-1-1072-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	HARI PRASAD U, INDIA	12	0	0	DIS-970-2016-CHEN	0	0	0	N	M/S KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339463	49	ATLAS KITCHEN	2016	120	6	DIS-1-1072-2016-MUM	1.2	0x0000A5E500000000	2016-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1000/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339464	54	PROMO NO.10 TO 12 SONG : TADKA ' OF FILM :'PINKY MOGE WALI '	2012	120	6	DIS-1-1073-2012-MUM	2.35	0x0000A0BE00000000	2012-08-31 00:00:00	KAPIL BATRA FILM PRODUCTION HOUSE PVT,LTD MUMBAI	12	0	0	DIS/1420/2012-MUM	0	0	0	N	KAPIL BATRA FILM PRODUCTION HOUSE PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339465	58	MOTHER DAIRY RANGE	2013	120	6	DIS-1-1073-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	MARVEL DIGITAL CINEMA POSY PRODUCTIONS., INDIA	12	0	0	DIS/1054/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POSY PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339466	58	RANJANAS TEXTILE PARADISE	2014	120	3	DIS-1-1073-2014-CHEN	0.3	0x0000A3F600000000	2014-12-03 00:00:00	M/S REAL IMAGE MEDIA TECH. P. LTD., CHENNAI	12	0	0	DIS/1/1073/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECH. P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339467	42	7UP DISCO DADDY	2014	120	6	DIS-1-1073-2014-MUM	0.3	0x0000A33700000000	2014-05-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1073/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339468	58	CELEBRATION - D.R. SILVER	2015	120	3	DIS-1-1073-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	D.R. RANAKA BROS, INDIA	12	0	0	DIS/1/1073/2015	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339469	61	RS 200 PULSAR	2015	120	6	DIS-1-1073-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	ORIENTA CINE ADVERTISING (p) LTD., INDIA	12	0	0	DIS/1031/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339470	61	PRINCE JEWELLERY	2016	120	3	DIS-1-1073-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	HARI PRASAD U, INDIA	12	0	0	DIS/971/2016-CHE	0	0	0	N	M/S KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339471	61	RAZZ 3 VLCC	2012	120	6	DIS-1-1074-2012-MUM	0.2	0x0000A0C100000000	2012-09-03 00:00:00	GROUP M MEDIA PVT LTD ,INDIA	12	0	0	DIS/1426/2012-MUM	0	0	0	N	GROUP M MEDIA INIDA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339472	45	MOTHER DAIRY RANGE	2013	120	6	DIS-1-1074-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	MARVEL DIGITAL CINEMA POST  POST PRODUCTION,INDIA	12	0	0	DIS/1055/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST  POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339473	85	ONE TRAILER -2	2014	120	3	DIS-1-1074-2014-CHEN	48	0x0000A3D800000000	2014-11-03 00:00:00	SRI SRIKANTH CHANRASEKARAN CHENNAI	12	0	0	DIS/1/1074/1014	0	0	0	N	SRI SRIKATH CHANDRASEKARAN CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339474	61	SONG: TRIYA	2014	120	6	DIS-1-1074-2014-MUM	5.2	0x0000A33700000000	2014-05-26 00:00:00	GRAGIE VERMA, INDIA	12	0	0	DIS/1/1074/2014	0	0	0	N	GRAGIE VERMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339475	58	CELEBRATION - D. R. SILVER	2015	120	3	DIS-1-1074-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	D. R. RANAKA BROS, INDIA	12	0	0	DIS/1028/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339476	61	MIONTE CARLO SUMMER	2015	120	6	DIS-1-1074-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	ORIENTA CINE ADVERTISING (p) LTD., INDIA	12	0	0	DIS/997/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339477	58	POTHY DIWALI	2016	120	3	DIS-1-1074-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	M/S POTHY PRIVATE LIMITED, INDIA	12	0	Others	DIS-1-1074-2016-CHEN	0	0	0	N	M/S POTHY PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339478	59	ITC SUNFEAST MOMS MAGIC	2016	120	6	DIS-1-1074-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1005/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339479	61	LONDON DERRY PAINTER	2012	120	6	DIS-1-1075-2012-MUM	0.25	0x0000A0C100000000	2012-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	Social	DIS/1475/2012-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339480	58	POTHYS DEEPAVALI 2013	2013	120	3	DIS-1-1075-2013-CHEN	0.6	0x0000A24D00000000	2013-10-04 00:00:00	M/S NILA FILMS	12	0	0	DIS/1/1075/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339481	44	ZETC PE FIT TOH PICTURE HIT	2013	120	6	DIS-1-1075-2013-MUM	2.5	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1075/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339482	61	KAIYAAN LIGHTS	2014	120	3	DIS-1-1075-2014-CHEN	0.2	0x0000A3F600000000	2014-12-03 00:00:00	M/S THINK BANK CREATIVE WORKS	12	0	0	DIS/1/1075/2014	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339483	44	CREWAL	2014	120	6	DIS-1-1075-2014-MUM	4.4	0x0000A33700000000	2014-05-26 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA , INDIA	12	0	0	DIS/1/1075/2014	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339484	61	VASUNDHRA SAROVAR PREMIERE	2015	120	3	DIS-1-1075-2015-CHEN	1	0x0000A50C00000000	2015-09-07 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1075/2015	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339485	61	VATIKA BUSINESS CENTRE	2015	120	6	DIS-1-1075-2015-MUM	0.55	0x0000A49700000000	2015-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1075/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339683	44	BAL MAZDURI EK GUNHA	2013	120	6	DIS-1-1095-2013-MUM	1.5	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. WORLD VISION., INDIA	12	0	0	DIS/777/2013-MUM	0	0	0	N	M/S. WORLD VISION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339486	58	VASAVI JEWELLEY MART - DIGITAL AD	2016	120	3	DIS-1-1075-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	M/S VASAVI JEWELLERY MART, INDIA	12	0	Others	DIS-1-1075-2016-CHEN	0	0	0	N	M/S VASAVI JEWELLERY MART, DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339487	44	NYCIL	2016	120	6	DIS-1-1075-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1075/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339488	61	LUFTHANSA NEW	2012	120	6	DIS-1-1076-2012-MUM	0.45	0x0000A0C100000000	2012-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/1076/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339489	51	ZEE MARATHI -TUZ MAZ JAMENA	2013	120	6	DIS-1-1076-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTISING IDEA PVT.LTD., INDIA	12	0	0	DIS/1/1076/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339490	61	AVIATION PREMIUM COTTON	2014	120	3	DIS-1-1076-2014-CHEN	0.2	0x0000A3F600000000	2014-12-03 00:00:00	REAL IMAGE TECHNOLOGIES P. LTD.,	12	0	0	DIS-1-1076-2014-CHEN	0	0	0	N	REAL IMAGE TECHNOLOGIES P. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339491	44	AD OF DOMS ZOOM TRIANGLE	2014	120	6	DIS-1-1076-2014-MUM	0.45	0x0000A33800000000	2014-05-27 00:00:00	PROMSERVE ADVERTISING ,INDIA	12	0	Social	DIS/1/1076/2014	0	0	0	N	PROMSERVE ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339492	58	NFDC MORD SAGY 1	2015	120	3	DIS-1-1076-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1076/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339493	84	BEST RICE PULAV	2016	120	6	DIS-1-1076-2015-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1076/2015	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339494	58	RO SODA (PANNER SODA) - DIGITAL AD	2016	120	3	DIS-1-1076-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	ANITHA SIVAKUMAR M/S A.S.HOSPITALITY, INDIA	12	0	Others	DIS-1-1076-2016-CHEN	0	0	0	N	ANITHA SIVAKUMAR M/S A.S.HOSPITALITY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339495	61	STEVE MADDEN	2016	120	6	DIS-1-1076-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	MARVEL ENTERPRISES .INDIA	12	0	Social	DIS/1/1076/2016	0	0	0	N	MARVEL ENTERPRISES .THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339496	61	LONDON DERRY COW	2012	120	6	DIS-1-1077-2012-MUM	0.25	0x0000A0C100000000	2012-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES. PVT. LTD.INDIA	12	0	0	DIS/1474/2012-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339497	44	ZEE TV PROMO	2013	120	6	DIS-1-1077-2013-MUM	0.25	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1/1077/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339498	58	V CARE HAIR OIL	2014	120	3	DIS-1-1077-2014-CHEN VCare HairOil	0.2	0x0000A3F600000000	2014-12-03 00:00:00	M/S. A.C. FILMS	12	0	0	DIS/1/1077/2014	0	0	0	N	M/S. BEST IMGAE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339499	85	BATHLA	2014	120	6	DIS-1-1077-2014-MUM	0.3	0x0000A33800000000	2014-05-27 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/1068/2014-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339500	59	NFDC MORD SAGY 1	2015	120	3	DIS-1-1077-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1077/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339501	45	OLX KEEMAT BHI MOBILE	2015	120	6	DIS-1-1077-2015-MUM	0.35	0x0000A49700000000	2015-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1038/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339502	58	VANJI - LEGGINGS	2016	120	3	DIS-1-1077-2016-CHEN	0.2	0x0000A69B00000000	2016-10-10 00:00:00	M/S. BEADLE,INDIA	12	0	0	DIS-1-1077-2016-CHEN	0	0	0	N	M/S. BEADLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339503	61	CANON WED BRITH PARA	2016	120	6	DIS-1-1077-2016-MUM	1	0x0000A5E500000000	2016-04-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1077/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339504	44	CENTURY PLY - GORRILLA	2012	120	6	DIS-1-1078-2012-MUM	0.3	0x0000A0C100000000	2012-09-03 00:00:00	LEMON YELLOW SUN FILMS.INDIA	12	0	0	DIS/1428/2012-MUM	0	0	0	N	LEMON YELLOW SUN FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339505	58	BADRI JEWELLERY SHOP	2013	120	3	DIS-1-1078-2013-CHEN	0.32	0x0000A25200000000	2013-10-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/170/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339506	44	DESIGN FOR CHANGE	2013	120	6	DIS-1-1078-2013-MUM	0.4	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1078/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339507	61	LE SOLITAIRIAN CITY	2014	120	6	DIS-1-1078-2014-MUM	1	0x0000A33800000000	2014-05-27 00:00:00	SALVOS ADVERTISING & MRKETING PVT LTD, INDIA	12	0	0	DIS/1/1078/2014	0	0	0	N	SALVOS ADVERTISING & MRKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339508	49	NFDC MORD SAGY 1	2015	120	3	DIS-1-1078-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1078/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339509	59	OLX KEEMAT BHI MOBILE	2015	120	6	DIS-1-1078-2015-MUM	0.35	0x0000A49700000000	2015-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1035/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339510	58	LG SHOPPE	2016	120	3	DIS-1-1078-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	LAKSHMI KANTHAN, INDIA	12	0	0	DIS-951-2016-CHEN	0	0	0	N	M/S LK PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339511	44	TELEVISION COMMRCIAL FOR IPL NO. -1	2016	120	6	DIS-1-1078-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	KNIGHT RIDERS SPORT LTD. INDIA	12	0	0	DIS/1/1078/2016	0	0	0	N	KNIGHT RIDERS SPORT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339512	44	BOOKNBUY	2012	120	6	DIS-1-1079-2012-MUM	0.2	0x0000A0C100000000	2012-09-03 00:00:00	M/S. DREAM MILLES., INDIA	12	0	0	DIS/1461/2012-MUM	0	0	0	N	M/S. DREAM MILLES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339513	58	'ANITHA MATRTCULATION SCHOOL'	2013	120	3	DIS-1-1079-2013-CHEN	0.4	0x0000A25200000000	2013-10-09 00:00:00	M/S REAL IMAGE MEDIA TECHOLOGIES PVT. LTD.	12	0	0	DIS-1-1079-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339684	58	KFJ-2 (DIGITAL ADD)	2014	120	3	DIS-1-1095-2014-CHEN	0.3	0x0000A3FB00000000	2014-12-08 00:00:00	M/S S STUDIOS, INDIA	12	0	0	DIS/1/1095/2014	0	0	0	N	M/S S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339514	44	ZEE TV CONNECTED	2013	120	6	DIS-1-1079-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVETISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1046/2013-MUM	0	0	0	N	KHUSHI ADVETISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339515	58	AACHUI SAMBAR POWER	2014	120	3	DIS-1-1079-2014-CHEN	0.2	0x0000A3F600000000	2014-12-03 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	12	0	0	DIS/1/1079/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339516	44	MAX HEIGHTS	2014	120	6	DIS-1-1079-2014-MUM	0.2	0x0000A33800000000	2014-05-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1079/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339517	45	NFDC MORD SAGY 1	2015	120	3	DIS-1-1079-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1079/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339518	58	OLX KEEMAT BHI MOBILE	2015	120	6	DIS-1-1079-2015-MUM	0.35	0x0000A49700000000	2015-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1037/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339519	58	OLX KEEMAT BHI MOBILE	2015	120	6	DIS-1-1079-2015-MUM	0.35	0x0000A49700000000	2015-05-13 00:00:00	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	12	0	0	DIS/1/1079/2015	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339520	58	LUCKY SILKS	2016	120	3	DIS-1-1079-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	AD ICON,INDIA	12	0	0	DIS-1-1079-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339521	44	TELEVISION COMMRCIAL FOR IPL NO 2	2016	120	6	DIS-1-1079-2016-MUM	1	0x0000A5E500000000	2016-04-11 00:00:00	KNIGHT RIDERS SPORTS PVT. LTD, INDIA	12	0	0	DIS/1/1079/2016	0	0	0	N	KNIGHT RIDERS SPORTS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339522	42	TRAILER OF CHOTUSHKONE (PROMO NO:1)	2014	120	2	DIS-1-108-14-KOL	3.7	0x0000A3A400000000	2014-09-12 00:00:00	M/S. DAG CREATIVE MEDIA/ PVT. LTD. & M/S. RELIANCE ENTERTAINMENT	12	0	0	DIS-1-108-14-KOL	0	0	0	N	M/S. DAG CREATIVE MEDIA/ PVT. LTD. & M/S. RELIANCE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339523	42	TRAILER OF BESH KORECHI PREM KORECHI (SONG NO.2)	2015	120	2	DIS-1-108-15-KOL	4.6	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD. M/S SHREE SURINDER FILMS PVT. LTD.	12	0	Social	DIS/1/108/15	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD. M/S SHREE SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339524	42	TRAILER OF SUVO RATRI (SONG NO:3 &4)	2016	120	2	DIS-1-108-16-KOL	8.14	0x0000A62D00000000	2016-06-22 00:00:00	SHRI SWAPAN PRADHAN	12	0	0	DIS-1-108-16-KOL	0	0	0	N	SHRI SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339525	58	' NEW CLEAR AITI - DANDUFT SHVIPOO'	2012	120	3	DIS-1-108-2012-CHEN	20	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD LTD	12	0	0	DIS-1-108-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339526	61	TRAILER OF '7 DAYS IN SLOW MOTION'	2012	120	8	DIS-1-108-2012-HYD	1	0x0000A12E00000000	2012-12-21 00:00:00	DIGIQUEST INDIA LIMITED, INDIA	12	0	0	DIS/T/131/2012-HYD	0	0	0	N	K. BASI REDDY, DIGIQUEST INDIA LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339527	59	WONDER FRESH	2012	120	8	DIS-1-108-2012-HYD (2)	0.2	0x0000A10A00000000	2012-11-15 00:00:00	KAMLESH ASAWA, COLOUR XPRESS PVT LTD,INDIA	12	0	0	DIS/108/2012-HYD	0	0	0	N	KAMLESH ASAWA, COLOUR XPRESS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339528	44	INDUSIND BANK-MUMMY JI	2012	120	6	DIS-1-108-2012-MUM	0.35	0x00009FEC00000000	2012-02-03 00:00:00	CINE MEDIA PVT.LTD,MUMBAI	12	0	0	DIS/123/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339529	58	KARUPPAMPATTI	2013	120	3	DIS-1-108-2013-CHEN	3.3	0x0000A15700000000	2013-01-31 00:00:00	K.SUNDAR, SUNDER PICTURES, INDIA	12	0	0	DIS/T/106/2013-CHE	0	0	0	N	K.SUNDAR , SUNDAR PICTURES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339530	59	' COX & KINGS ( INDIA ) LTD. '	2013	120	8	DIS-1-108-2013-HYD	0	0x0000A1F000000000	2013-07-03 00:00:00	SHRI K. SRINIVAS M.S . SRC MEDIA PLANNERS , HYDERABAD	12	0	0	DIS-1-108-2013-HYD	0	0	0	N	SHRI K. SRINIVAS M.S . SRC MEDIA PLANNERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339531	42	TRAILER OF JAATISWAR (PROMO NO.1)	2013	120	2	DIS-1-108-2013-KOL	0	0x0000A24A00000000	2013-10-01 00:00:00	DAG CREATIVE MEDIA PVT. LTD & RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT (P) LTD.	12	0	0	DIS-1-108-2013-KOL	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD & RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339532	59	YSRCP FAMILY	2014	120	8	DIS-1-108-2014-HYD	0.5	0x0000A31400000000	2014-04-21 00:00:00	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, INDIA	12	0	0	DIS/142/2014-HYD	0	0	0	N	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339533	82	MINISTRY OF WATER RESOURES BETI KA JANAM	2014	120	6	DIS-1-108-2014-MUM	0.4	0x0000A2BA00000000	2014-01-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/89/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339534	61	CARPOOLING	2015	120	4	DIS-1-108-2015-BAN	1.7	0x0000A4BF00000000	2015-06-22 00:00:00	SH. JAGANNATH RADHAKRISHNAN, BANGALORE	12	0	0	DIS-1-108-2015-BAN	0	0	0	N	SH. JAGANNATH RADHAKRISHNAN, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339535	58	AVR_STUNNING COLLECTIONS	2015	120	3	DIS-1-108-2015-CHEN	1	0x0000A43500000000	2015-02-04 00:00:00	AC FILMS, INDIA	12	0	0	DIS/96/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339536	59	KAMESWAR JEWELLWERS	2015	120	8	DIS-1-108-2015-HYD	0.45	0x0000A46800000000	2015-03-27 00:00:00	PERILA KOUSHIK INDIA	12	0	0	DIS/1/108/2015 -HYD	0	0	0	N	PERILA KOUSHIK HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339537	61	BLASTERJAXX	2015	120	6	DIS-1-108-2015-MUM	1	0x0000A42600000000	2015-01-20 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/108/2015	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339538	58	SETHUPATHI - DIGITAL TEASER	2016	120	3	DIS-1-108-2016-CHEN	0	0x0000A59C00000000	2016-01-29 00:00:00	S. . SUTHARSAN  M/S VANSAN MOVIES INDIA	12	0	0	DIS/T/24/2016-CHE	0	0	0	N	S. . SUTHARSAN  M/S VANSAN MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339539	44	'PARADISE BIRYANI'	2016	120	8	DIS-1-108-2016-HYD	1	0x0000A5E100000000	2016-04-07 00:00:00	VIJAY MARUR ,M/S HEARTWORKS,INDIA	12	0	0	DIS/136/2016-HYD	0	0	0	N	VIJAY MARUR ,M/S HEARTWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339540	54	TRAILER OF NO-2 SAADI WAKHRI HAI SHAAN	2012	120	6	DIS-1-1080-2012-MUM	1.3	0x0000A0C200000000	2012-09-04 00:00:00	VIBGYOR CREATIONS,INDIA	12	0	0	DIS/T/1464/2012-MUM	0	0	0	N	VIBGYOR CREATIONS,MUMBAAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339542	44	ZEE TV SUPER MOMS	2013	120	6	DIS-1-1080-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1051/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339543	58	RANJANAS TEXTILE PARADISE	2014	120	3	DIS-1-1080-2014-CHEN	0.6	0x0000A3F600000000	2014-12-03 00:00:00	M/S.REAL IMAGE MEDIA TECH.P.LTD.	12	0	Social	DIS/1/1080/20141	0	0	0	N	M/S.REAL IMAGE MEDIA TECH.P.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339544	58	TVS SCOOTY WEDDING	2014	120	6	DIS-1-1080-2014-MUM	0.4	0x0000A33800000000	2014-05-27 00:00:00	ORIEANTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/1080/2014	0	0	0	N	ORIEANTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339545	44	NFDC MORD SAGY 1	2015	120	3	DIS-1-1080-2015-CHEN	0.3	0x0000A50C00000000	2015-09-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1080	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339546	58	ANANDHAM SILKS	2016	120	3	DIS-1-1080-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	JD JERY MEDIA PARK,INDIA	12	0	0	DIS/955/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339547	44	KIKU THE KAPIL SHARMA SHOW	2016	120	6	DIS-1-1080-2016-MUM	0.2	0x0000A5E500000000	2016-04-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1019/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339548	44	BARFI - GOODRICKE TEA	2012	120	6	DIS-1-1081-2012-MUM	0.3	0x0000A0C200000000	2012-09-04 00:00:00	GROUP M MEDIA PVT. LTD., INDIA	12	0	0	DIS/1468/2012-MUM	0	0	0	N	GROUP M MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339549	44	KELLOGGS CHOCOS SUPERMAN	2013	120	6	DIS-1-1081-2013-MUM	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	CAB FILMS, INDIA	12	0	0	DIS/1/1081/2013	0	0	0	N	CAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339550	58	VIDIEN JEWEL	2014	120	3	DIS-1-1081-2014-CHEN	0.35	0x0000A3F600000000	2014-12-03 00:00:00	M/S.REAL IMAGE MEDIA TECH.P.LTD.,INDIA	12	0	Social	DIS/1/1081/2014	0	0	0	N	M/S.REAL IMAGE MEDIA TECH.P.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339551	45	KEO KARPIN RIOT	2014	120	6	DIS-1-1081-2014-MUM	0.2	0x0000A33800000000	2014-05-27 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1081/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339552	61	VIDIEM AIR	2015	120	3	DIS-1-1081-2015-CHEN	1	0x0000A50D00000000	2015-09-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1081/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339553	49	UNITAC BUILDERS	2016	120	3	DIS-1-1081-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	CATHAY MARKETING & ADVERTISING, INDIA	12	0	0	DIS/956/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339554	44	SUMONA THE KAPIL SHARMA SHOW	2016	120	6	DIS-1-1081-2016-MUM	0.15	0x0000A5E500000000	2016-04-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1081/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339555	44	BARFI -GOODRICKE TEA	2012	120	6	DIS-1-1082-2012-MUM	0.2	0x0000A0C200000000	2012-09-04 00:00:00	GROUP M MEDIA INDIA PVT LTD ,INDIA	12	0	0	DIS/1465/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339556	58	MAHARAJA SILKS	2013	120	3	DIS-1-1082-2013-CHEN	0.6	0x0000A25200000000	2013-10-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1082-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339557	44	VITHOBA AYURVDIC DANT MANJAN	2013	120	6	DIS-1-1082-2013-MUM	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	GREEN EMOTION FILM ,INDIA	12	0	0	DIS/1059/2013-MUM	0	0	0	N	GREEN EMOTION FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339558	58	TR. OF A AAIVUKKOODAMI	2014	120	3	DIS-1-1082-2014-CHEN	10.17	0x0000A3F600000000	2014-12-03 00:00:00	SHRI RAJAGANPATHY, CHENNAI	12	0	0	DIS/1/1082/2014	0	0	0	N	M/S. MANGDU A MAN MOVES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339559	44	NIVEA-IN SHOWER BODY CONDITIONER	2017	120	6	DIS-1-1082-2014-MUM	0.25	0x0000A79F00000000	2017-06-27 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1082/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339560	61	VIDIEM AIR	2015	120	3	DIS-1-1082-2015-CHEN	0.4	0x0000A50D00000000	2015-09-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1033/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339561	44	TRAILER OF SHIVAAY	2015	120	6	DIS-1-1082-2015-MUM	1.8	0x0000A49700000000	2015-05-13 00:00:00	AJAY DEVGAN FILMS FILMS, INDIA	12	0	0	DIS/1/1082/2015	0	0	0	N	AJAY DEVGAN FILMS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339562	58	SWARNAMBIGAI BAJAJ	2016	120	3	DIS-1-1082-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	SWARNAMBIGAI BAJAJ, INDIA	12	0	0	DIS-1082-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339563	44	ALI THE KAPIL SHARMA SHOW	2016	120	6	DIS-1-1082-2016-MUM	0.2	0x0000A5E500000000	2016-04-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1017/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339564	44	JAGO GRAHAK JAGO	2012	120	6	DIS-1-1083-2012-MUM	2.4	0x0000A0C300000000	2012-09-05 00:00:00	M/S. INTER WORLD DIGITAL LTD. INDIA	12	0	0	DIS/1495/2012-MUM	0	0	0	N	M/S. INTER WORLD DIGITAL LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339565	44	TRAILER NO 2 OF FILM-I LOVE NEW YEAR	2013	120	6	DIS-1-1083-2013-MUM	2.16	0x0000A1CF00000000	2013-05-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	DIS/1/1083/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339566	58	' BRITANNIA MARIE GOLD	2014	120	3	DIS-1-1083-2014-CHEN	20	0x0000A3F600000000	2014-12-03 00:00:00	M/S REAL IMGAN MEDIA TEGH P. LTD. CHENNAI	12	0	0	DIS-1-1083-2014-CHEN	0	0	0	N	M/S REAL IMGAN MEDIA TEGH P. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339567	51	SONG : VITHAL OF FILM : LAIBHAARI	2014	120	6	DIS-1-1083-2014-MUM	5.7	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1083/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339568	58	SRI THAILA SILKS DIWALI	2015	120	3	DIS-1-1083-2015-CHEN	0.1	0x0000A50D00000000	2015-09-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1083/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339569	58	SRI GANAPATHY SILKS	2016	120	3	DIS-1-1083-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	PRASANTH, INDIA	12	0	0	DIS/961/2016-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339570	44	DAOLY RECHARGE TATA SKY	2016	120	6	DIS-1-1083-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1083/2016	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339571	61	NIEVA WHITNING DEODRANT	2012	120	6	DIS-1-1084-2012-MUM	0.3	0x0000A0C300000000	2012-09-05 00:00:00	GROUP M. MEDIA INDIA PVT. LTD., INDIA	12	0	Social	DIS/1489/2012-MUM	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339572	58	VASANTHAN NILAYAM	2013	120	3	DIS-1-1084-2013-CHEN	0.58	0x0000A25200000000	2013-10-09 00:00:00	M/S. M2M MEDIA	12	0	0	DIS/1/1084/2013	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339573	44	STREX WALNUT	2013	120	6	DIS-1-1084-2013-MUM	0.35	0x0000A1CF00000000	2013-05-31 00:00:00	MERRICK ADVERTISING &^ PROMOTIONS, INDIA	12	0	0	DIS/1070/2013-MUM	0	0	0	N	MERRICK ADVERTISING &^ PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339574	59	ORAL & PRO HEALTH	2014	120	3	DIS-1-1084-2014-CHEN	0.2	0x0000A3F600000000	2014-12-03 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	12	0	0	DIS/1/1084/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339575	51	SONG : LAI BHAARI OF FILM : LAIBHAARI	2014	120	6	DIS-1-1084-2014-MUM	5.2	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/1084/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339576	85	KALPA DRUMA	2015	120	3	DIS-1-1084-2015-CHEN	0.3	0x0000A50D00000000	2015-09-08 00:00:00	KAVITHA, INDIA	12	0	0	DIS/1/1084/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339577	44	MUMBAI POLICE BRAKE THE SILENCE MULUND GANG RAPE CASE	2015	120	6	DIS-1-1084-2015-MUM	2.57	0x0000A49700000000	2015-05-13 00:00:00	V2 FILM & DESING PVT. LTD., INDIA	12	0	0	DIS/1033/2015-MUM	0	0	0	N	V2 FILM & DESING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339578	58	SRI GANPATHY SILKS PROMO	2016	120	3	DIS-1-1084-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	PRASHANTH, INDIA	12	0	0	DIS-962-2016-CHEN	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339579	84	ACTIV ENGLISH TATA SKY	2016	120	6	DIS-1-1084-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1084/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339580	44	PEPSI T20	2012	120	6	DIS-1-1085-2012-MUM	1	0x0000A0C300000000	2012-09-05 00:00:00	GROUP M MEDIA INIDA PVT ,LTD ,INDIA	12	0	0	DIS/1490/2012-MUM	0	0	0	N	GROUP M MEDIA INIDA PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339581	58	RESHEE SUPER STORES	2013	120	3	DIS-1-1085-2013-CHEN	0.6	0x0000A25200000000	2013-10-09 00:00:00	M/S LENA ON WINGS	12	0	0	DIS//1085/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339582	44	' LALA PURSHOTTAMDAS JEWELLERS'	2013	120	6	DIS-1-1085-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	NATRAJ PRODUCTION , INDIA	12	0	0	DIS/1/1085/2013	0	0	0	N	NATRAJ PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339583	58	EUROP STUDY CENTRE	2014	120	3	DIS-1-1085-2014-CHEN	0.3	0x0000A3F600000000	2014-12-03 00:00:00	M/S BAMBOOADS, CHENNAI	12	0	0	DIS/1/1085/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339584	51	SONG: NEW NAVA TARANA OF FILM: LAIBHAARI	2014	120	6	DIS-1-1085-2014-MUM	3.11	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/54/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339585	59	I STEEL X-TRA TIME FOR SLEEP+CRICKET	2015	120	3	DIS-1-1085-2015-CHEN	0.2	0x0000A50E00000000	2015-09-09 00:00:00	M/S DRIZZLE PRODUCTIONS, INDIA	12	0	0	DIS/980/2015-CHE	0	0	0	N	M/S DRIZZLE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339586	82	AMAZINGLY INDIAN HONDA AMAZE	2015	120	6	DIS-1-1085-2015-MUM	0.5	0x0000A49700000000	2015-05-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1026/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339587	58	SRI GANAPATHY SILKS KIDS	2016	120	3	DIS-1-1085-2016-CHEN	0.5	0x0000A69B00000000	2016-10-10 00:00:00	PRASHANT,INDIA	12	0	0	DIS/936/2016-CHE	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339588	51	ANIL COTTAGE INDUSTRIES	2016	120	6	DIS-1-1085-2016-MUM	0.2	0x0000A5E500000000	2016-04-11 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	0	DIS/1/1085/2016	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339589	44	FILM: OH MY GOD SONG : DONB'T WORRY	2012	120	6	DIS-1-1086-2012-MUM	2.17	0x0000A0C300000000	2012-09-05 00:00:00	VIACON 18 MEDIA PVT.LTD.INDIA	12	0	0	DIS/1509/2012-MUM	0	0	0	N	VIACON 18 MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339590	58	TRAILER NO.2 AZHAGU RAJA	2013	120	3	DIS-1-1086-2013-CHEN	120.11	0x0000A25200000000	2013-10-09 00:00:00	M/S STUDIO GREEN	12	0	0	DIS/1/1086/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339591	44	CINTHOL COOL SOAPS	2013	120	6	DIS-1-1086-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD INDIA	12	0	0	DIS/1/1086/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339592	51	SONG:SHWASH HA GANDHALALA OF FILM: LAIBHAARI	2014	120	6	DIS-1-1086-2014-MUM	5.2	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVR. LTD., INDIA	12	0	0	DIS/S/56/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339593	59	I STEEL X-TRA SCOOP FOR ICE CREAM + POCKET MONY	2015	120	3	DIS-1-1086-2015-CHEN	0.2	0x0000A50E00000000	2015-09-09 00:00:00	M/S DRIZZLE PRODUCTIONS, INDIA	12	0	0	DIS/1/1086/2015	0	0	0	N	M/S DRIZZLE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339594	44	MUMBAI POLICE BRAKE THE SILENCE SHAKTI MILL CASE	2015	120	6	DIS-1-1086-2015-MUM	2.57	0x0000A49700000000	2015-05-13 00:00:00	V2 FILM & DESING PVT. LTD., INDIA `	12	0	0	DIS/1034/2015-MUM	0	0	0	N	V2 FILM & DESING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339595	58	THE HINDU TAMIL (BOYS)	2016	120	3	DIS-1-1086-2016-CHEN	0.4	0x0000A69B00000000	2016-10-10 00:00:00	HAPPY UNICORN, INDIA	12	0	0	DIS/966/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339596	61	RUCHA INSTITUTE OF MATHEMATICS	2016	120	6	DIS-1-1086-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	FIVE FINGERS MEDIA WORKS ,INDIA	12	0	Social	DIS/1/1086/2016	0	0	0	N	FIVE FINGERS MEDIA WORKS ,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339597	44	LAKME : HEROINE	2012	120	6	DIS-1-1087-2012-MUM	0.3	0x0000A0C300000000	2012-09-05 00:00:00	HINDUSTAN UNILEVER LTD., INDIA	12	0	Social	DIS/1506/2012-MUM	0	0	0	N	HINDUSTAN UNILEVER LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339598	43	THE PALACE OF KARMALA	2013	120	6	DIS-1-1087-2013-MUM	0.45	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISINIG PVT. LTD., INDIA	12	0	0	DIS/1/1087/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISINIG PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339599	61	NATURAL BEAUTY SALON	2014	120	3	DIS-1-1087-2014-CHEN	0.3	0x0000A3F700000000	2014-12-04 00:00:00	M/S REAL IMAGE MEDIA TECH, P. LTD., CHENNAI	12	0	0	DIS-1-1087-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECH, P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339600	54	TRL OF FILM: PHER CHLO SCHOOL JI OH MY PYO JI	2014	120	6	DIS-1-1087-2014-MUM	2	0x0000A35700000000	2014-06-27 00:00:00	NIHARIKA SAHNI PRODUCTIONS,INDIA	12	0	0	DIS/1/1087/2014	0	0	0	N	NIHARIKA SAHNI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339601	59	I STEEL X-TRA TIME FOR EXAM+ SUPERMAN	2015	120	3	DIS-1-1087-2015-CHEN	0.2	0x0000A50E00000000	2015-09-09 00:00:00	M/S DRIZZLE PRODUCTIONS, INDIA	12	0	0	DIS/1/1087/2015	0	0	0	N	M/S DRIZZLE PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339602	82	GRT JEWELLERS - PREGNANT	2015	120	6	DIS-1-1087-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	GRT JEWELLERS (INDIA) PVT. LTD., INDIA	12	0	0	DIS/1041/2015-MUM	0	0	0	N	GRT JEWELLERS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339603	58	THE HINDU TAMIL(FAMILY)	2016	120	3	DIS-1-1087-2016-CHEN	0.4	0x0000A69B00000000	2016-10-10 00:00:00	HAPPY UNICORN,INDIA	12	0	0	DIS-1-1087-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339604	44	TRAILER OF DEKHA JO PEHLI BAAR	2012	120	6	DIS-1-1088-2012-MUM	2	0x0000A0C300000000	2012-09-05 00:00:00	MSK FILWS INDIA	12	0	0	DIS/1510/2012-MUM	0	0	0	N	MSK  FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339605	58	PRATHIBA DRESSZS & SAREES	2013	120	3	DIS-1-1088-2013-CHEN	0.6	0x0000A25200000000	2013-10-09 00:00:00	SMT. SURAJ P. P-SREE SHTHYASAKCHI SOROOPENI AALAYAM	12	0	0	DIS/1/1088/2013	0	0	0	N	SMT. SURAJ P. P-SREE SHTHYASAKCHI SOROOPENI AALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339606	44	DHUMRAPAN HANIKARAN HAI	2013	120	6	DIS-1-1088-2013-MUM	1.1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/1/1088/2013	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339607	49	AMCOS PREMIUM ROOF COAT	2014	120	3	DIS-1-1088-2014-CHEN	0.2	0x0000A3F700000000	2014-12-04 00:00:00	M/S TVC FACTORY,CHENNAI	12	0	0	DIS-1-1088-2014-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339608	49	AMCOS PREMIUM ROOF TILE COAT	2014	120	3	DIS-1-1088-2014-CHEN	0.2	0x0000A3F700000000	2014-12-04 00:00:00	M/S. TVC FACTORY, CHENNAI	12	0	0	DIS/1/1088/2014	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339609	106	TICKET TO BOLLYWOOD-1	2014	120	6	DIS-1-1088-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	NDTV LTD., INDIA	12	0	0	DIS/1/1088/2014	0	0	0	N	NDTV LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339610	51	PROMO NO 1 TO 5 PRIME TIME	2015	120	6	DIS-1-1088-2015-MUM	1.15	0x0000A49700000000	2015-05-13 00:00:00	SARNAV ENTERTAINMENT LLP, INDIA	12	0	0	DSI/1/1088/2015	0	0	0	N	SARNAV ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339611	61	NEW LOOK MENSWEAR	2016	120	3	DIS-1-1088-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	NEW LOOK MENSWEAR, INDIA	12	0	Others	DIS-1-1088-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339612	61	HYUNDAI ICOTY	2016	120	6	DIS-1-1088-2016-MUM	1	0x0000A5E500000000	2016-04-11 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1013/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339613	61	HYUNDAIICOTY	2016	120	6	DIS-1-1088-2016-MUM	1	0x0000A5E500000000	2016-04-11 00:00:00	CINE  MEDIA PVT LTD , INDIA	12	0	0	DIS/1013/2016-MUM	0	0	0	N	CINE  MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339614	58	ASIAN PAINTS TE SMART CHOICE - 1,2,3	2014	120	3	DIS-1-1089-1091-2014-CHEN	0.2	0x0000A3F700000000	2014-12-04 00:00:00	M/S REAL IMAGE MEDIA TECH P. LTD., CHENNAI	12	0	0	DIS/1/1089/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECH P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339615	44	ACTILIFE DAILY NUTRITION	2012	120	6	DIS-1-1089-2012-MUM	0.2	0x0000A0C300000000	2012-09-05 00:00:00	ABC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1501/2012-MUM	0	0	0	N	ABC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339616	58	KAAVIRIYAI HEETEDUTHA KAVIYATH THALAIVI	2013	120	3	DIS-1-1089-2013-CHEN	6.3	0x0000A25200000000	2013-10-09 00:00:00	DIRECTOR OF INORMATION AND PUBLIC RELATIONS	12	0	0	DIS/1/1089/2013	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339617	44	' VRIKSH LAGAO PRITHVI BACHAO'	2013	120	6	DIS-1-1089-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/1089/2103-MUM	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339618	64	CLOSE UP TOTHPASTE	2014	120	6	DIS-1-1089-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1089/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339619	59	VIDIEM JEWEL	2015	120	3	DIS-1-1089-2015-CHEN	0.35	0x0000A50E00000000	2015-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDI	12	0	0	DIS/1/1089/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339620	44	TRAILER NO - 4 DIL DHADAKNE DO / SONG - GALLAN GOODIYAAN	2015	120	6	DIS-1-1089-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/1/1089/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339621	58	CBL-PROMO SONG- DIGITAL	2016	120	3	DIS-1-1089-2016-CHEN	0.2	0x0000A69B00000000	2016-10-10 00:00:00	M/S CHENNAI ROCKERS, INDIA	12	0	0	DIS/1/1089/2016	0	0	0	N	M/S CHENNAI ROCKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339622	61	LEE COOPER	2016	120	6	DIS-1-1089-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1014/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339623	58	NACO RESIGNATION	2014	120	3	DIS-1-109-110-2014-CHEN	0.4	0x0000A31800000000	2014-04-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/18/109/110/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339624	42	TRAILER OF ANUBRATA BHALE	2014	120	2	DIS-1-109-14-KOL	1.5	0x0000A3A700000000	2014-09-15 00:00:00	M/S. FRAMSE MALTIMEDIA	12	0	0	DIS-1-109-14-KOL	0	0	0	N	M/S. FRAMSE MALTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339625	42	TRAILER OF BESH KORECHI PREM KORACHI (SONG NO:1)	2015	120	2	DIS-1-109-15-KOL	4.32	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD. & M/S SURINDER FILMS PVT. LTD.	12	0	0	DIS-1-109-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339626	42	TRAILER OF BAUSHAM -THE DUM  (PROMO NO:7)	2016	120	2	DIS-1-109-16-KOL	2.5	0x0000A63A00000000	2016-07-05 00:00:00	M/S ESKAY MOVIES PVT. LTD.	12	0	0	DIS-1-109-16-KOL	0	0	0	N	M/S ESKAY MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339627	58	NOT READABLE	2012	120	3	DIS-1-109-2012-CHEN	0.25	0x0000A02F00000000	2012-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-109-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339628	59	TRAILER OF '7 ROJULLO'	2012	120	8	DIS-1-109-2012-HYD	1	0x0000A12E00000000	2012-12-21 00:00:00	DIGIQUEST INDIA LIMITED, INDIA	12	0	0	DIS/T/132/2012-HYD	0	0	0	N	K. BASI REDDY, DIGIQUEST INDIA LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339629	61	INDUSIND BANK - TAILOR	2012	120	6	DIS-1-109-2012-MUM	0.35	0x00009FEC00000000	2012-02-03 00:00:00	CINE MEDIA PVT.LTD. MUMBAI	12	0	0	DIS/1/109/2012	0	0	0	N	CINE MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339630	61	SSP WAVES OF FASHION	2013	120	3	DIS-1-109-2013-CHEN	0.2	0x0000A15800000000	2013-02-01 00:00:00	ANTO , HAPPIE CREATIONS,.  INDIA	12	0	0	DIS/123/2013-CHE	0	0	0	N	ANTO , HAPPIE CREATIONS,. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339631	61	BE BREAST AWARE	2013	120	8	DIS-1-109-2013-HYD	0	0x0000A1F000000000	2013-07-03 00:00:00	DR. P. RAGHURAM, M/S. USHALAKSHMI BREAST CANCER FOUNDATION, HYDERABAD.	12	0	0	DIS-1-109-2013-HYD	0	0	0	N	DR. P. RAGHURAM, M/S. USHALAKSHMI BREAST CANCER FOUNDATION, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339632	61	N- TECH MOBILE	2013	120	2	DIS-1-109-2013-KOL	0.25	0x0000A24C00000000	2013-10-03 00:00:00	TECH M & I	12	0	0	DIS-1-109-2013-KOL	0	0	0	N	TECH M & I	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339633	42	AYURWIN NURTIGAIN	2014	120	4	DIS-1-109-2014-BAN	0.15	0x0000A3BE00000000	2014-10-08 00:00:00	M/S. ARYUWIN PHARMA PVT. LTD., BANGALORE	12	0	0	DIS-1-109-2014-BAN	0	0	0	N	M/S. ARYUWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339634	59	OKKA NIMISHAM ALOCHINCHNDI-1	2014	120	8	DIS-1-109-2014-HYD	3	0x0000A31400000000	2014-04-21 00:00:00	the manager apsftv & tdc ltd.,india	12	0	0	DIS/145/2014-HYD	0	0	0	N	the manager apsftv & tdc ltd.,hyderabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339635	82	MINISTRY OF WATER RESOURCES SARPANCH	2014	120	6	DIS-1-109-2014-MUM	0.4	0x0000A2BA00000000	2014-01-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,, MU INDIA	12	0	0	DIS/90/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,, MU MBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339636	58	FAIRPRO 2015	2015	120	3	DIS-1-109-2015-CHEN	0	0x0000A43500000000	2015-02-04 00:00:00	FAIRPRO 2015, INDIA	12	0	0	DIS/97/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339637	59	ALI THO JAALIGAA	2015	120	8	DIS-1-109-2015-HYD	0.3	0x0000A46C00000000	2015-03-31 00:00:00	K. ANIL KUMAR & K. PRAVEENA C/O. GNAPIKA ENTERTAINMENTS , INDIA	12	0	0	DIS/115/2015-HYD	0	0	0	N	K. ANIL KUMAR & K. PRAVEENA C/O. GNAPIKA ENTERTAINMENTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339638	61	EMIRATES-BUSINESS CLASS	2015	120	6	DIS-1-109-2015-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/109/2015	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339639	61	NATHELLA SAMPATH JEWELLERY VALENTINE'S DAY TVC	2016	120	3	DIS-1-109-2016-CHEN	0.3	0x0000A5A000000000	2016-02-02 00:00:00	DEEPAK D SHAK, INDIA	12	0	0	DIS/1/109/2016	0	0	0	N	M/S NATHELLA SAMPATH JEWELLERY PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339640	61	IFAL (NCD)	2012	120	6	DIS-1-1090-2012-MUM	0.3	0x0000A0C300000000	2012-09-05 00:00:00	INDIA INFOLINE LTD. INDIA	12	0	0	DIS/1498/2012-MUM	0	0	0	N	INDIA INFOLINE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339641	44	'SWACHHATA ABHIYAN '	2013	120	6	DIS-1-1090-2013-MUM	1.1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION INDIA	12	0	0	DIS/S/769/2013-MUM	0	0	0	N	M/S WORLD VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339642	59	RED LABEL TASTE LAUNCH REV	2014	120	6	DIS-1-1090-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/1102/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339643	58	THENI ENRICH BANANA - DIGITAL ADVERTISEMENT 1	2015	120	3	DIS-1-1090-2015-CHEN	2	0x0000A50F00000000	2015-09-10 00:00:00	M/S THENI ENRICH BANANA, INDIA	12	0	0	DIS/1038/2015-CHE	0	0	0	Y	M/S THENI ENRICH BANANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339644	82	GRT JEWELLERS - SISTER IN LAW	2015	120	6	DIS-1-1090-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	GRT JEWELLERS (INDIA) PVT. LTD., INDIA	12	0	0	DIS/1042/2015-MUM	0	0	0	N	GRT JEWELLERS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339645	58	MKS JEWELLERS	2016	120	3	DIS-1-1090-2016-CHEN	1.5	0x0000A69B00000000	2016-10-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/974/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339646	58	JOS ALUKKAS VIJAY SHUBAMANGALYAM	2016	120	6	DIS-1-1090-2016-MUM	0.4	0x0000A5E500000000	2016-04-11 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1011/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339647	44	KIAH DIAMOND JEWELLER-HUM RADIO	2012	120	6	DIS-1-1091-2012-MUM	0.29	0x0000A0C300000000	2012-09-05 00:00:00	KHUSHI ADVERTISING ,INDIA	12	0	0	DIS/1499/2012-MUM	0	0	0	N	KHUSHI ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339648	58	NOT READABLE	2012	120	3	DIS-1-1091-2013-CHEN	0.4	0x0000A0E600000000	2012-10-10 00:00:00	M/S REAL IMAGE TECHNOLOGY PVT. LTD	12	0	0	DIS-1-1091-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339649	44	SAVE WATER	2013	120	6	DIS-1-1091-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION ,INDIA	12	0	0	DIS/1/1091/2013	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339650	64	TRAILER OF - PYAR MOHABBAT ZINDABAD	2014	120	6	DIS-1-1091-2014-MUM	4	0x0000A33A00000000	2014-05-29 00:00:00	VINAY BIHARI, BABA BAIDYANATH FILMS , INDIA	12	0	0	DIS/1/1091/2014	0	0	0	N	VINAY BIHARI, BABA BAIDYANATH FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339651	58	THENI ENRICH BANANA - DIGITAL ADVERTISEMENT NO. 2	2015	120	3	DIS-1-1091-2015-CHEN	0.2	0x0000A50F00000000	2015-09-10 00:00:00	M/S. THENI ENRICH BANANA. INDIA	12	0	0	DIS/1/1091/2015	0	0	0	N	M/S THENI ENRICH BANANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339652	44	SU - KAM EK NAYI SOCH	2015	120	6	DIS-1-1091-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	NORTH STAR EVENT & STAR PROMOTION PVT. LTD., INDIA	12	0	0	DIS/1039/2015-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339653	58	TERA MART	2016	120	3	DIS-1-1091-2016-CHEN	0.5	0x0000A69B00000000	2016-10-10 00:00:00	ADD WINGS INNOVATIVE SERVICES, INDIA	12	0	0	DIS/975/2016-CHE 	0	0	0	N	ADD WINGS INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339654	61	PICARDO PICK THE BEST 1	2016	120	6	DIS-1-1091-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1091/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339655	61	TOURISE AUSTRALIA	2012	120	6	DIS-1-1092-2012-MUM	1	0x0000A0C400000000	2012-09-06 00:00:00	INTERACTIVE TETEVISION PVT,LTD ,INDIA	12	0	0	DIS/1522/2012-MUM	0	0	0	N	INTERACTIVE TETEVISION PVT,LTD ,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339656	58	CELEBRATION	2013	120	3	DIS-1-1092-2013-CHEN	0.4	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1092/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339657	44	'DON'T USE PHONE WHILE DRIVING'	2013	120	6	DIS-1-1092-2013-MUM	1.1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/1092/2013-MUM	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339658	58	TIMES OF INDIA 500000 VAZHGA	2014	120	3	DIS-1-1092-2014-CHEN	0.3	0x0000A3F800000000	2014-12-05 00:00:00	NARESH INDIA	12	0	0	DIS/1/1092/2014	0	0	0	Y	NARESH R. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339659	44	SKIPPER FURNISHINGS	2014	120	6	DIS-1-1092-2014-MUM	0.35	0x0000A33A00000000	2014-05-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD. INDIA	12	0	0	DIS/1/1092/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339660	58	THENI ENRICH BANANA - DIGITAL ADVERTISEMENT NO. 3	2015	120	3	DIS-1-1092-2015-CHEN	0.3	0x0000A50F00000000	2015-09-10 00:00:00	M/S THENI ENRICH BANANA, INDIA	12	0	0	DIS/1040/2015-CHE	0	0	0	N	M/S THENI ENRICH BANANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339661	44	UNINOR 25 P/MIN	2015	120	6	DIS-1-1092-2015-MUM	0.25	0x0000A49700000000	2015-05-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	VIS/1027/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339662	58	PATHANJALI SILKS	2016	120	3	DIS-1-1092-2016-CHEN	0.35	0x0000A69B00000000	2016-10-10 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS-1-1092-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339663	44	OXIGEN WALLET	2016	120	6	DIS-1-1092-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1039/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339664	44	OXIGEN WALLET	2016	120	6	DIS-1-1092-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1039/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339665	44	DELL EDUCATION	2012	120	6	DIS-1-1093-2012-MUM	1	0x0000A0C400000000	2012-09-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1508/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339666	58	DESIGNS SILKS & READYMADES	2013	120	3	DIS-1-1093-2013-CHEN	0.4	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1093/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339667	44	''DON'T USE PLASTIC BAG''	2013	120	6	DIS-1-1093-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/1/1093/2013	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339668	85	HOTMALE	2014	120	3	DIS-1-1093-2014-CHEN	1	0x0000A3F800000000	2014-12-05 00:00:00	AMIT BISANI, INDIA	12	0	0	DIS/1028/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339669	61	GREAT FURNITURE MADE EASY	2014	120	6	DIS-1-1093-2014-MUM	0.3	0x0000A33A00000000	2014-05-29 00:00:00	URBAN LADDER ,INDIA	12	0	Social	DIS/1/1019/2014	0	0	0	N	URBAN LADDER ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339670	59	SKYWIN MOBILES	2015	120	3	DIS-1-1093-2015-CHEN	0.2	0x0000A50F00000000	2015-09-10 00:00:00	REAL IMAGE MDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/10931215	0	0	0	N	REAL IMAGE MDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339671	44	POND'S MEN FACEWASH	2015	120	6	DIS-1-1093-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1040/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339672	58	BHARANI SILKS DEEPAVALI VER 1	2016	120	3	DIS-1-1093-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	Others	DIS-1-1093-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339673	61	V 10 REAL ESTATE	2016	120	6	DIS-1-1093-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1023/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339674	61	LIPTON ICE TEA	2012	120	6	DIS-1-1094-2012-MUM	0.3	0x0000A0C400000000	2012-09-06 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/1/1094/2012	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339675	44	ATMA HATYA NAHI HA PARYAY	2013	120	6	DIS-1-1094-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/1/1094/2013	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339676	58	KFJ - 1(DIGITAL ADD)	2014	120	3	DIS-1-1094-2014-CHEN	0.3	0x0000A3FB00000000	2014-12-08 00:00:00	M/S STUDIOS, INDIA	12	0	0	DIS/1/1094/2014	0	0	0	N	M/S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339677	61	TATA DOCOMO PHOTON MAX WI -  FI - CROW	2014	120	6	DIS-1-1094-2014-MUM	0.2	0x0000A33A00000000	2014-05-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD , INDIA	12	0	0	DIS/1085/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339678	49	KUDUMBINI SUPER MARKET	2015	120	3	DIS-1-1094-2015-CHEN	0.42	0x0000A50F00000000	2015-09-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1041/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339679	51	PROMO NO. 1 TO 4 DHURANDHAR BHATAWDEKAR	2015	120	6	DIS-1-1094-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	DIFFERENT STROKES COMMUNICATIONS.,INDIA	12	0	0	DIS/1024/2015-MUM	0	0	0	N	DIFFERENT STROKES COMMUNICATIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339680	58	BHARANI SILKS DEEPAVALI VER 2	2016	120	3	DIS-1-1094-2016-CHEN	0.35	0x0000A69B00000000	2016-10-10 00:00:00	ADD WING INNOVATIVE SERVISES, INDIA	12	0	0	DIS-979-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339681	61	LNMIIT	2016	120	6	DIS-1-1094-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	LNM INSTITUTE OF INFORMATION TECH. INDIA	12	0	0	DIS/1/1094/2016	0	0	0	N	LNM INSTITUTE OF INFORMATION TECH. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339682	43	TRAILER OF '' TARA PREM NO DIVANO''	2012	120	6	DIS-1-1095-2012-MUM	1.3	0x0000A0C400000000	2012-09-06 00:00:00	SHREEJI FILM DHOLKA.INDIA	12	0	0	DIS/T/1496/2012-MUM	0	0	0	N	SHREEJI FILM DHOLKA AHEMEABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339685	61	TATA DOCOMO PHQTONN MAX WI-FI FUSION	2014	120	6	DIS-1-1095-2014-MUM	0.2	0x0000A33A00000000	2014-05-29 00:00:00	FRIME FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/1086/14-MUM	0	0	0	N	FRIME FOCUS TECHNOLOGIES LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339686	58	PANCHALI MANS COLLECTION	2015	120	3	DIS-1-1095-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	PHOENIX MEDIA INDIA	12	0	0	DIS/1/1095/2015	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339687	51	TRAILER NO. 2 PRIME TIME	2015	120	6	DIS-1-1095-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	SARANAY ENTERTAINMENT LLP INDIA	12	0	0	DIS/1/1095/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339688	58	SRI KISHNA JEWELLERY	2016	120	3	DIS-1-1095-2016-CHEN	0.4	0x0000A69B00000000	2016-10-10 00:00:00	AF FILMS,INDIA	12	0	0	DIS-1-1095-2016-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339689	44	AAJ TAK ANDHA RAJA DHRITRASHTRA	2016	120	6	DIS-1-1095-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1095/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339690	44	RBIL	2012	120	6	DIS-1-1096-2012-MUM	0.3	0x0000A0C400000000	2012-09-06 00:00:00	M/S REAL BUILDCON INFARSUCTURE LTD.INDIA	12	0	0	DIS/1528/2012-MUM	0	0	0	N	M/S REAL BUILDCON INFARSUCTURE LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339691	58	SEEMATTI SILKS	2013	120	3	DIS-1-1096-2013-CHEN	0.6	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1096-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339692	44	BUJLI BACHAO	2013	120	6	DIS-1-1096-2013-MUM	1.1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION , INDIA	12	0	0	DIS/778/2013-MUM	0	0	0	N	M/S WORLD VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339693	58	KPJ	2014	120	3	DIS-1-1096-2014-CHEN	0.29	0x0000A3FB00000000	2014-12-08 00:00:00	MANI, INDIA	12	0	0	DIS/1029/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339694	61	TATA DOCOMO PHOTON MAX WI-FI PLUG IT IN	2014	120	6	DIS-1-1096-2014-MUM	0.2	0x0000A33A00000000	2014-05-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	Social	DIS/1/1096/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339695	58	CAUVERI CONSTRUCTIONS	2015	120	3	DIS-1-1096-2015-CHEN	0.5	0x0000A51000000000	2015-09-11 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/1096/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339696	44	MUMBAI POLICE BRAKE THE SILENCE SERIAL CHILD RAPISTS	2015	120	6	DIS-1-1096-2015-MUM	2.56	0x0000A49700000000	2015-05-13 00:00:00	V2 FILM & DESING PVT. LTD., INDIA	12	0	0	DIS/1036/2015-MUM	0	0	0	N	V2 FILM & DESING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339697	44	AAJ TAK ANGUTHA CHHAAP	2016	120	6	DIS-1-1096-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1096/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339698	44	'GUJRAAT (INTERNET- GUJRATI)	2012	120	6	DIS-1-1097-2012-MUM	0.3	0x0000A0C400000000	2012-09-06 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	Social	DIS/1483/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339699	58	NAVANEETHAM	2013	120	3	DIS-1-1097-2013-CHEN	0.3	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1097/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339700	44	GARBH PARIKSHAN EK APRADH	2013	120	6	DIS-1-1097-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/773/2013-MUM	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339701	49	TEJAS TILES & GRANITES	2014	120	3	DIS-1-1097-2014-CHEN	1	0x0000A3FB00000000	2014-12-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/1032/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339702	82	MCDONALDS CHICKEN MC GRILL- TVC-2014	2014	120	6	DIS-1-1097-2014-MUM	0.35	0x0000A33A00000000	2014-05-29 00:00:00	HARDCASTLE RESTAURANT PVT. LTD., INDIA	12	0	0	DIS/1112/2014-MUM	0	0	0	N	HARDCASTLE RESTAURANT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339703	58	PUTHUYUGAM 'DHOSTH BADA DHOSTH' - DIGITAL ADD 1	2015	120	3	DIS-1-1097-2015-CHEN	0.57	0x0000A51000000000	2015-09-11 00:00:00	FRANKLIN LAWRENCE, M/S MASTER FRAMES, INDIA	12	0	0	DIS/1045/2015-CHE	0	0	0	N	FRANKLIN LAWRENCE, M/S MASTER FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339704	84	LOTUS YOUTH RX	2015	120	6	DIS-1-1097-2015-MUM	0	0x0000A49700000000	2015-05-13 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1028/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339705	58	SRI KRISHNA JEWELLERY	2016	120	3	DIS-1-1097-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	AC FILMS,INDIA	12	0	0	DIS-1-1097-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339706	44	AAJ TAK VIDESH YAATRA	2016	120	6	DIS-1-1097-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1036/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339707	43	'GUJRAT (GUA VANSA RAKSHA)'	2012	120	6	DIS-1-1098-2012-MUM	0.35	0x0000A0C400000000	2012-09-06 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	Social	DIS/1485/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339708	44	BIG MAGIC	2013	120	3	DIS-1-1098-2013-CHEN	0	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1098-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339709	61	'PERSONALITIES OF INDIA : MADHUBALA'	2013	120	6	DIS-1-1098-2013-MUM	2	0x0000A1CF00000000	2013-05-31 00:00:00	MR. DEVENDRA KHANDELWAL ; M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/1098/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL ; M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339710	58	KATHA SOLLA POROM-DIGITAL TRAILER	2014	120	3	DIS-1-1098-2014-CHEN	1.4	0x0000A3FB00000000	2014-12-08 00:00:00	S. KALYANKUMAR M/S RELAX ADDS, INDIA	12	0	0	DIS/1/1098/2014	0	0	0	N	S. KALYANKUMAR M/S RELAX ADDS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339711	51	TRAILER : POSHTER BOYZ	2014	120	6	DIS-1-1098-2014-MUM	3.1	0x0000A33A00000000	2014-05-29 00:00:00	AFFLUENCE MOVIES PVT. LTD, INDIA	12	0	0	DIS/1/1098/2014	0	0	0	N	AFFLUENCE MOVIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339712	58	PUTHUYUGAM FICTION SHOWS DIGITAL ADD 2	2015	120	3	DIS-1-1098-2015-CHEN	0.42	0x0000A51000000000	2015-09-11 00:00:00	FRANKLIN LAWRENCE, M/S MASTER FRAMES, INDIA	12	0	0	DIS/1/1098/2015	0	0	0	N	FRANKLIN LAWRENCE, M/S MASTER FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339742	45	TRL. OF FILM , SUDHARTHA	2015	120	4	DIS-1-11-2015-BAN	1.39	0x0000A42500000000	2015-01-19 00:00:00	BANGALORE	12	0	0	DIS-1-11-2015-BAN	0	0	0	N	SRI POORNTHA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339713	82	ADDICTION DEO VARUN DHAWAN	2015	120	6	DIS-1-1098-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1044/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339714	85	TNN GOLD & DIAMONDS	2016	120	3	DIS-1-1098-2016-CHEN	0.4	0x0000A69B00000000	2016-10-10 00:00:00	TNN GOLD & DIAMONDS , INDIA	12	0	0	DIS/993/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339715	44	AAJ TAK MISSING BETA	2016	120	6	DIS-1-1098-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS INDIA	12	0	0	DIS/1/1098/2016	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339716	43	'GUJRAT' (EDUCATION)	2012	120	6	DIS-1-1099-2012-MUM	0.5	0x0000A0C400000000	2012-09-06 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	Social	DIS/1482/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339717	61	' PERSONALITIES OF INDIA : RAVI SHANKAR'	2013	120	6	DIS-1-1099-2013-MUM	2.3	0x0000A1CF00000000	2013-05-31 00:00:00	DEVENDRA KHANDELWAL: M/S INDIA INFOTAINMENT MEDIA CORPORATION .INDIA	12	0	0	DIS/1/1099/2013	0	0	0	N	DEVENDRA KHANDELWAL: M/S INDIA INFOTAINMENT MEDIA CORPORATION . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339718	58	BUDHANIN SIRIPPU	2014	120	3	DIS-1-1099-2014-CHEN	1.55	0x0000A3FB00000000	2014-12-08 00:00:00	SURESH KUMAR,INDIA	12	0	Social	DIS/1/1099/2014	0	0	0	N	SURESH KUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339719	58	POG SHAMPOO	2014	120	6	DIS-1-1099-2014-MUM	0.15	0x0000A33A00000000	2014-05-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1099/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339720	58	RD WALL PUTTY	2015	120	3	DIS-1-1099-2015-CHEN	1	0x0000A51000000000	2015-09-11 00:00:00	JASON - AR AGGREGATES PRIVATE LTD., INDIA	12	0	0	DIS/1047/2015-CHE	0	0	0	N	JASON - AR AGGREGATES PRIVATE LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339721	58	SHAKAMBARI SILKS	2016	120	3	DIS-1-1099-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	CHARANYA, INDIA	12	0	0	DIS/994/2016-CHE 	0	0	0	N	M/S. THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339722	44	AAJ TAK MOBILE AAP	2016	120	6	DIS-1-1099-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1037/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339723	42	E DESH BASHI BHALO	2015	120	2	DIS-1-11-15-KOL	10.14	0x0000A42900000000	2015-01-23 00:00:00	MS. REMA BOSE	12	0	0	DIS/1/11/15	0	0	0	N	MS. REMA BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339724	70	PALNT YOUR PLATE	2016	120	2	DIS-1-11-16-KOL	0.2	0x0000A59B00000000	2016-01-28 00:00:00	MR. ADHIRAJ AGARWAL	12	0	0	DIS-1-11-16-KOL	0	0	0	N	MR. ADHIRAJ AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339725	58	TRAILER OF .1 & 2 OF ' PAZHASSI RAJA '	2009	120	3	DIS-1-11-2009-CHEN	0	0x00009CB200000000	2009-10-30 00:00:00	SHRI A. M. GOPALAN	12	0	0	DIS-1-11-2009-CHEN	0	0	0	N	M/S SREE COKULAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339726	61	OODH PALACE	2010	120	3	DIS-1-11-2010-CHEN	0.15	0x00009E2100000000	2010-11-01 00:00:00	M/S. DTS MOVIE DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	DIS/1/11/2010	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339727	58	TRAILER OF '180'	2017	120	3	DIS-1-11-2011-CHEN	1.57	0x0000A76900000000	2017-05-04 00:00:00	SHRI K. WIRANJAN	12	0	0	DIS-1-11-2011-CHEN	0	0	0	N	M/S SPI CINEMAS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339728	59	TRAILER OF 'THE BUSINESSMAN'	2011	120	8	DIS-1-11-2011-HYD	0.35	0x00009F9600000000	2011-11-09 00:00:00	SHRI J.V. PANINDRA REDDY & VASANT, M/S. R.R. MOVIE MAKERS	12	0	0	DIS-1-11-2011-HYD	0	0	0	Y	SHRI J.V. PANINDRA REDDY & VASANT, M/S. R.R. MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339729	61	VANS SHOES	2012	120	4	DIS-1-11-2012-BAN 	0.3	0x0000A0A900000000	2012-08-10 00:00:00	SRI BAGAMANE LAUREL, BANGALORE	12	0	0	DIS/1/11/2012	0	0	0	N	SRI BAGAMANE LAUREL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339730	61	GRABMORE.IN (PART I,II & III)	2012	120	3	DIS-1-11-2012-CHEN	0.65	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-11-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339731	49	TRAILER OF 'RACHHA'	2012	120	8	DIS-1-11-2012-HYD	0.9	0x0000A02400000000	2012-03-30 00:00:00	SHRI R.B. CHOUDARY, M/S. SUPER GOOD FILMS PVT. LTD.	12	0	0	DIS-1-11-2012-HYD	0	0	0	N	SHRI BHAGARAM J. RAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339732	44	RAIN IN THE MIRROR	2012	120	2	DIS-1-11-2012-KOL	47.57	0x0000A06000000000	2012-05-29 00:00:00	MR. NILANJAN BHATTACHARYA  & MS. RANU GHOSH, INDIA	12	0	0	DIS/1/11/2012	0	0	0	N	MR. NILANJAN BHATTACHARYA  & MS. RANU GHOSH, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339733	61	LOOKMAN YOUR SECURITY PARTNER	2012	120	6	DIS-1-11-2012-MUM	0.3	0x00009FD000000000	2012-01-06 00:00:00	LOOKMAN YOUR SECURITY PARTNER, MUMBAI	12	0	0	DIS/6/2012-MUM	0	0	0	N	LOOKMAN YOUR SECURITY PARTNER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339734	59	YALAMANCHALLI INFRASTUCTURE LTD	2013	120	4	DIS-1-11-2013-BAN 	0.3	0x0000A15500000000	2013-01-29 00:00:00	SRI H SUDAN OF M/S SOULMEDIA INDIA	12	0	0	DIS/9/2013-BAN	0	0	0	N	SRI H SUDAN OF M/S SOULMEDIA BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339735	61	KARUR VYSYA BANK	2013	120	3	DIS-1-11-2013-CHEN	1	0x0000A13F00000000	2013-01-07 00:00:00	VENKATARAMAN ,INDIA	12	0	0	DIS/7/2013-CHE	0	0	0	N	MURGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339736	59	TRAILER OF'MIRCHI'	2013	120	8	DIS-1-11-2013-HYD	1.18	0x0000A14000000000	2013-01-08 00:00:00	M/S U V CREATIONS,INDIA	12	0	0	DIS-1-11-2013-HYD	0	0	0	N	M/S U V CREATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339737	44	MATRU	2013	120	2	DIS-1-11-2013-KOL	37	0x0000A14F00000000	2013-01-23 00:00:00	SANATAN YOGADHARMA PRASAR LLP., KOLKATA	12	0	0	DIS/7/2013-KOL 	0	0	0	N	SANATAN YOGADHARMA PRASAR LLP., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339738	58	CHENNAI DOC - HOME CARE	2014	120	3	DIS-1-11-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	CHENNAIDOC HEALTHCARE PVT. LTD., INDIA	12	0	0	DIS/6/2014-CHE	0	0	0	N	CHENNAIDOC HEALTHCARE PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339739	59	HI-TECH  MODERN RESIDENTIAL HIGH SCHOOL	2014	120	8	DIS-1-11-2014-HYD	0.6	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/13/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339740	42	TRAILER OF PUNASCHA PROMO (1-5)	2014	120	2	DIS-1-11-2014-KOL	2.2	0x0000A2C300000000	2014-01-30 00:00:00	MR. KALYAN	12	0	0	DIS-1-11-2014-KOL	0	0	0	N	MR. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339741	61	RED BULL-REPORTER	2014	120	6	DIS-1-11-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/2986/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339743	58	KAAKI SATTAI (DIGITAL TRAILER-1)	2015	120	3	DIS-1-11-2015-CHEN	2.41	0x0000A41900000000	2015-01-07 00:00:00	WUNDERBAR FILMS PVT. LTD. K DHANUSH, INDIA	12	0	0	DIS/T/3/2015-CHE	0	0	0	N	WUNDERBAR FILMS PVT. LTD. K DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339744	45	NANDINI CURD	2015	120	8	DIS-1-11-2015-HYD	0.45	0x0000A41700000000	2015-01-05 00:00:00	B. SRINIVASA RAO, M/S. VISION COMMUNICATION, INDIA	12	0	0	DIS/498/2015-HYD	0	0	0	N	B. SRINIVASA RAO, M/S. VISION COMMUNICATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339745	44	CENTRAL GENERIC	2015	120	6	DIS-1-11-2015-MUM	0.2	0x0000A41400000000	2015-01-02 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/11/2015	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339746	58	K.RM.R.CHOCKALINGA NADAR & CO	2016	120	3	DIS-1-11-2016-CHEN	1.11	0x0000A58700000000	2016-01-08 00:00:00	C. NAPAL RAJ INDIA	12	0	0	DIS/4/2016-CHE	0	0	0	N	M/S RED EYE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339747	59	SHRUTHIGNA CIONSTRUCTYION PVT LTD	2016	120	8	DIS-1-11-2016-HYD	0.5	0x0000A58500000000	2016-01-06 00:00:00	A. GOVERDHAN REDDY, INDIA	12	0	0	DIS/4/2016-HYD	0	0	0	N	A. GOVERDHAN REDDY, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339748	44	SONG- BODMAS OF FILM- CHALK N DUSTER	2016	120	6	DIS-1-11-2016-MUM	1.33	0x0000A58300000000	2016-01-04 00:00:00	SURANI PICTURES, INDIA	12	0	0	DIS/1/11/2016	0	0	0	N	SURANI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339749	58	CREADI FAIR PRO 2017	2017	120	3	DIS-1-11-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	CREDAI TIRUCHIRAPALLI, INDIA	12	0	0	DIS/7/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339750	42	TRAILER OF JANLA DIYA BOU PALALO  (PROMO NO:1)	2014	120	2	DIS-1-110-14-KOL	2.14	0x0000A3A700000000	2014-09-15 00:00:00	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIS-1-110-14-KOL	0	0	0	N	M/S. JALAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339751	42	TRAILER OF BESH KORECHI PREM KORECHI (SONG NO:3)	2015	120	2	DIS-1-110-15-KOL	4.17	0x0000A4CA00000000	2015-07-03 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD. & M/S SURINDER FILMS PVT. LTD.	12	0	0	DIS-1-110-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339752	42	TRAILER OF SHIKARI (PROMO NO:1)	2016	120	2	DIS-1-110-16-KOL	1	0x0000A63B00000000	2016-07-06 00:00:00	M/S ESKAY MOVIES PVT. LTD.	12	0	0	DIS-1-110-16-KOL	0	0	0	N	M/S ESKAY MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339753	59	NOT READABLE	2012	120	3	DIS-1-110-2012-CHEN	0.3	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-110-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339754	59	TRAILER OF 'NAA STYLE NAADE'	2012	120	8	DIS-1-110-2012-HYD	1	0x0000A12E00000000	2012-12-21 00:00:00	A. SURENDER, KALA PRODUCTIONS, INDIA	12	0	0	DIS/T/127/2012-HYD	0	0	0	Y	A. SURENDER, KALA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339755	44	INDUSIND BANK - KABADDI	2012	120	6	DIS-1-110-2012-MUM	0.4	0x00009FEC00000000	2012-02-03 00:00:00	CINE MEDIA PVT. LTD. ,MUMBAI	12	0	0	DIS/1/110/2012	0	0	0	N	CINE MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339756	58	MUTHU SILK HOUSE	2013	120	4	DIS-1-110-2013-BAN 	0.5	0x0000A24900000000	2013-09-30 00:00:00	PVT. LTD, BANGALORS	12	0	0	DIS/01/110/2013	0	0	0	N	M/S. SALVOS ADVERTISING AND MARKETING(BLR)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339757	58	YAMUNA	2013	120	3	DIS-1-110-2013-CHEN	2.53	0x0000A15800000000	2013-02-01 00:00:00	SRI HARI BALAJI MOVIES, INDIA	12	0	NOT READAB	DIS/T/94/2013-CHE	0	0	0	N	SRI HARI BALAJI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339758	59	ROMMU CANCER AVAGAHANA	2013	120	8	DIS-1-110-2013-HYD	0	0x0000A1F000000000	2013-07-03 00:00:00	DR. P. RAGHURAM, M/S. USHALAKSHMI BREAST CANCER FOUNDATION, HYDERABAD.	12	0	0	DIS-1-110-2013-HYD	0	0	0	N	DR. P. RAGHURAM, M/S. USHALAKSHMI BREAST CANCER FOUNDATION, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339759	42	TRAILER OF NISHWAR ROMOSHTO	2013	120	2	DIS-1-110-2013-KOL	0	0x0000A25100000000	2013-10-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-110-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339760	45	SCRI OM BRAN SRI GANDHA RICE	2014	120	4	DIS-1-110-2014-BAN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	M/S. AD. CREATOINS UDUPI - 576002	12	0	0	DIS-1-110-2014-BAN	0	0	0	N	M/S. AD. CREATOINS UDUPI - 576002	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339761	59	OKKA NIMISHAM ALOCHINCHANDI - 2	2014	120	8	DIS-1-110-2014-HYD	3	0x0000A31400000000	2014-04-21 00:00:00	M. DANA KISHORE, A.I.S, M.D., APSFTV & TDC, LTD., INDIA	12	0	0	DIS/144/2014-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339762	44	AIRTEL ELETRICITY	2014	120	6	DIS-1-110-2014-MUM	0.45	0x0000A2BA00000000	2014-01-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/95/201-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339763	45	TRL. OF FILM, KANASU KANNU THEREDAGA	2015	120	4	DIS-1-110-2015-BAN	1.34	0x0000A4BF00000000	2015-06-22 00:00:00	M/S. MANIKYA COMBINES PUTTUR (D.K)	12	0	0	DIS-1-110-2015-BAN	0	0	0	N	M/S. MANIKYA COMBINES PUTTUR (D.K)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339764	61	SPICE CHICK ANCESTOR'S TRADITION V2	2015	120	3	DIS-1-110-2015-CHEN	0.3	0x0000A43500000000	2015-02-04 00:00:00	IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/99/2015-CHE	0	0	0	N	IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339765	59	TRAILER OF 'S/O. SATYA MURTHY'	2015	120	8	DIS-1-110-2015-HYD	2.3	0x0000A46D00000000	2015-04-01 00:00:00	S. RADHA KRISHNA, HAAARIKA & HASSINE CREATIONS, INDIA	12	0	0	DIS/117/2015-HYD	0	0	0	N	S. RADHA KRISHNA, HAAARIKA & HASSINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339766	44	SHINE.COM -KAAM KA DOST	2015	120	6	DIS-1-110-2015-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	INTERACTIVE TELEVISION LTD., INDIA	12	0	0	DIS/1/110/2015	0	0	0	N	INTERACTIVE TELEVISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339767	58	THERI - DIGITAL TRAILER	2016	120	3	DIS-1-110-2016-CHEN	0.51	0x0000A5A200000000	2016-02-04 00:00:00	KALAIPPULIS, THNU, M/S V CREATION INDIA	12	0	0	DIS/1/110/2016	0	0	0	N	KALAIPPULIS, THNU, M/S V CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339768	58	''PARADISE BIRYANI''	2016	120	8	DIS-1-110-2016-HYD	1	0x0000A5E100000000	2016-04-07 00:00:00	VIJAY MARUR, M/S. HEARTWORKS. INDIA	12	0	0	DIS/138/2016-HYD	0	0	0	N	VIJAY MARUR, M/S. HEARTWORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339769	43	GUJARAT (108 EMERGENCY AMBULANCE)	2012	120	6	DIS-1-1100-2012-MUM	0.3	0x0000A0C400000000	2012-09-06 00:00:00	UFO MOVIEZ (I) LTD INDIA	12	0	0	DIS/1484/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339770	58	KIDS BOUTIOUE	2013	120	3	DIS-1-1100-2013-CHEN	0.35	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMGAE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1100/2013	0	0	0	N	M/S REAL IMGAE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339771	61	''PERSONALITIES OF INDIA : SUBHASH CHANDRA BOSE''	2013	120	6	DIS-1-1100-2013-MUM	2.3	0x0000A1CF00000000	2013-05-31 00:00:00	MR. DEVENDRA KHANDELWAL: M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/692/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL: M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339772	61	ACHIEVERS PLACEMENT - DIGITAL ADD	2014	120	3	DIS-1-1100-2014-CHEN	0.59	0x0000A3FB00000000	2014-12-08 00:00:00	A. SURESH MEMON, ROHIT PILLAI, M/S. ACHIEVERS, INDIA	12	0	0	DIS/1019/2014-CHE 	0	0	0	N	A. SURESH MEMON, ROHIT PILLAI, M/S. ACHIEVERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339773	61	DSK DREAM CITY	2014	120	6	DIS-1-1100-2014-MUM	0.3	0x0000A33A00000000	2014-05-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1100/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339774	58	CUTE BABIES	2015	120	3	DIS-1-1100-2015-CHEN	1	0x0000A51000000000	2015-09-11 00:00:00	KANNAN, INDIA	12	0	0	DIS/1/1100/2015	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339775	82	HEAL-O-KIND	2015	120	6	DIS-1-1100-2015-MUM	0.2	0x0000A49700000000	2015-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1047/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339776	58	K.V.TEX	2016	120	3	DIS-1-1100-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	THREE EYE VISION,INDIA	12	0	0	DIS-1-1100-2016-CHEN	0	0	0	N	THREE EYE VISION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339777	43	GUJARAT (ROAD DEVELOPMENT)	2012	120	6	DIS-1-1101-2012-MUM	0.5	0x0000A0C400000000	2012-09-06 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1486/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339778	58	COURIET	2013	120	3	DIS-1-1101-2013-CHEN	0.6	0x0000A25300000000	2013-10-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1101/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339779	61	'' PERSONALITIES OF INDIA : SWAMY VIVEKANAND	2013	120	6	DIS-1-1101-2013-MUM	2.4	0x0000A1CF00000000	2013-05-31 00:00:00	DEVENDRA KHANDELWAL ;M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/1/1101/2013-MUM	0	0	0	N	DEVENDRA KHANDELWAL ;M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339780	61	ACHIEVERS QUICK BITES-DIGTAL ADD	2014	120	3	DIS-1-1101-2014-CHEN	0.58	0x0000A3FB00000000	2014-12-08 00:00:00	SURESH MENON,ROHIT PILLAI,M/S ACHIEVERS,INDIA	12	0	0	DIS/1020/2014-CHE	0	0	0	N	SURESH MENON,ROHIT PILLAI,M/S ACHIEVERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339781	44	PROMO NO. 14 TO 18:LASTBENCHERS	2014	120	6	DIS-1-1101-2014-MUM	1.3	0x0000A33A00000000	2014-05-29 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/1093/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339782	85	VEG BOX	2015	120	3	DIS-1-1101-2015-CHEN	1.6	0x0000A51000000000	2015-09-11 00:00:00	DILEEP, INDIA	12	0	0	DIS/1/1101/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339783	58	ACC GHEE - JINGLE VERSION	2016	120	3	DIS-1-1101-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	M/S BAMBOO ADS, INDIA	12	0	Others	DIS-1-1101-2016-CHEN	0	0	0	N	M/S BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339784	44	AAJ TAK HAASYA KAVI	2016	120	6	DIS-1-1101-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1101/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339785	44	PARLE 20-20	2012	120	6	DIS-1-1102-2012-MUM	0.2	0x0000A0C400000000	2012-09-06 00:00:00	KRUTIEVENTS  & PROMOTIONS PVT LTD , INDIA	12	0	0	DIS/1530/2012-MUM	0	0	0	N	KRUTIEVENTS  & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339786	61	NOT READABLE	2013	120	3	DIS-1-1102-2013-CHEN	0.3	0x0000A23900000000	2013-09-14 00:00:00	M/S BLACK BOOK FILM	12	0	0	DIS-1-1102-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339787	61	PERSONALITIES OF INDIA : DR. ZAKIR HUSSAIN	2013	120	6	DIS-1-1102-2013-MUM	2.2	0x0000A1CF00000000	2013-05-31 00:00:00	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/694/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAINMENT MEDIA CORPORATION ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339788	61	ACHIEVERS CALL DRIVERS & VALET PARKING - DIGITAL ADD	2014	120	3	DIS-1-1102-2014-CHEN	0.59	0x0000A3FB00000000	2014-12-08 00:00:00	A. SURESH MENON, ROHIT PILLAI, M/S. ACHIEVERS, INDIA	12	0	0	DIS/1/1102/2014	0	0	0	N	A. SURESH MENON, ROHIT PILLAI, M/S. ACHIEVERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339789	44	SET MAX-2 OLD COUPLE	2014	120	6	DIS-1-1102-2014-MUM	0.4	0x0000A33B00000000	2014-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1095/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339790	61	INDIAN ARMY HAJIPIR	2015	120	3	DIS-1-1102-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1102/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339791	59	ADICTION DEO	2015	120	6	DIS-1-1102-2015-MUM	0.2	0x0000A49700000000	2015-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD,INDIA	12	0	0	DIS/1/1102/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339792	58	ACC GHEE - DIALOGUE VERSION	2016	120	3	DIS-1-1102-2016-CHEN	0.3	0x0000A69B00000000	2016-10-10 00:00:00	M/S BAMBOO ADS, INDIA	12	0	0	DIS/1/1102/2016	0	0	0	N	M/S BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339793	44	MIRADOR UTSAAV BIRTHDAY	2016	120	6	DIS-1-1102-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION INDIA	12	0	0	DIS/1044/16-MUM	0	0	0	N	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339794	44	PARLE 20-20	2012	120	6	DIS-1-1103-2012-MUM	0.2	0x0000A0C400000000	2012-09-06 00:00:00	KRUTI EVENTS & PROMOTION LTD ,INDIA	12	0	0	DIS/1531/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339795	58	TRAILER HO.2 OF PAHDIYANANNDU'	2013	120	3	DIS-1-1103-2013-CHEN	2.4	0x0000A25B00000000	2013-10-18 00:00:00	SHRI VISHAL KRISHANA, M/A VISHAL FILM FACTORY	12	0	0	DIS/1/1103/2013-CHE	0	0	0	N	M/A VIASHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339796	44	GERO V- WARRANTY	2013	120	6	DIS-1-1103-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	INTERACTIVE TELEVITSION PVT. LTD. INDIA	12	0	0	DIS/1068/2013-MUM	0	0	0	N	INTERACTIVE TELEVITSION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339797	61	ACHIEVERS SHOW BIZ- DIGITAL ADD	2014	120	3	DIS-1-1103-2014-CHEN	1.59	0x0000A3FB00000000	2014-12-08 00:00:00	A. SURESH MENON, ROHIT PILLAI, M/S ACHIEVERS, INDIA	12	0	0	DIS/1/1103/2014	0	0	0	N	A. SURESH MENON, ROHIT PILLAI, M/S ACHIEVERS, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340081	58	BRAINOBRAIN -DD SOLO	2016	120	3	DIS-1-1130-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	M/S BAMBOO ADS ,INDIA	12	0	0	DIS-1-1130-2016-CHEN	0	0	0	N	M/S BAMBOO ADS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339798	44	SET MAX 2 : BANK	2014	120	6	DIS-1-1103-2014-MUM	0.35	0x0000A33B00000000	2014-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/1103/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339799	44	INDIAN ARMY HAJIPIR	2015	120	3	DIS-1-1103-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1103/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339800	84	AMUL ICE CREAM COME ON COME ON	2015	120	6	DIS-1-1103-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	INOX LEISURE LTD.,INDIA	12	0	0	DIS/1074/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339801	58	SRI SELVAGANESH SILKS-UDEMALAI	2016	120	3	DIS-1-1103-2016-CHEN	1	0x0000A69B00000000	2016-10-10 00:00:00	PEN WORKS, INDIA	12	0	0	DIS-998-2016-CHEN	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339802	44	MIRADOR UTSAAV	2016	120	6	DIS-1-1103-2016-MUM	0.45	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION INDIA	12	0	0	DIS/1045/16MUM	0	0	0	N	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339803	44	INDIA'S GOT TALENT	2012	120	6	DIS-1-1104-2012-MUM	0.45	0x0000A0C400000000	2012-09-06 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1523/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339804	58	TRAILER NO. 2 OF IRANDAM ULAGAM	2013	120	3	DIS-1-1104-2013-CHEN	2.16	0x0000A25B00000000	2013-10-18 00:00:00	SHRI V. POTLURI	12	0	0	DIS/1/1104/2013	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339805	84	RAGHU DIXIT LIVE CONCERN-BANGALORE	2013	120	6	DIS-1-1104-2013-MUM	6.18	0x0000A1CF00000000	2013-05-31 00:00:00	CEE FILMS PVT .LTD,INDIA	12	0	0	DIS/1069/2013-MUM	0	0	0	N	CEE FILMS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339806	61	VAIDYA HOMES	2014	120	3	DIS-1-1104-2014-CHEN	1	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/1035/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339807	44	SET  MAX 2 - OFFICE	2014	120	6	DIS-1-1104-2014-MUM	0.35	0x0000A33B00000000	2014-05-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1104/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339808	61	INDIAN ARMY ABDUL HAMID	2015	120	3	DIS-1-1104-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1053/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339809	44	SIKKIM MANIPAL CABIN	2015	120	6	DIS-1-1104-2015-MUM	0.15	0x0000A49900000000	2015-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1104/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339810	58	KODI(DIGITAL MOTION POSTER-1)	2016	120	3	DIS-1-1104-2016-CHEN	0.52	0x0000A69B00000000	2016-10-10 00:00:00	VETRI MARAN,M/S GRASS ROOT FILM COMPANY,INDIA	12	0	0	DIS-1-1104-2016-CHEN	0	0	0	N	VETRI MARAN,M/S GRASS ROOT FILM COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339811	44	MIRADOR UTSAV DIWALI	2016	120	6	DIS-1-1104-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR,SIYA MANJREKAR PRODUCTIONS,INDIA	12	0	0	DIS/1046/2016-MUM	0	0	0	N	SANTOSH MANJREKAR,SIYA MANJREKAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339812	82	DELL EDUCATION	2012	120	6	DIS-1-1105-2012-MUM	1	0x0000A0C500000000	2012-09-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1507/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339813	58	TNHSP-EREAST CENCER AWERNESS	2013	120	3	DIS-1-1105-2013-CHEN	0.7	0x0000A25B00000000	2013-10-18 00:00:00	M/S N & D COMMUNICATIONS (P)LTD.	12	0	0	DIS/1/1105 2013	0	0	0	N	M/S N & D COMMUNICATIONS (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339814	44	T.T. INNERWEAR- PAINTING	2013	120	6	DIS-1-1105-2013-MUM	0.1	0x0000A1D300000000	2013-06-04 00:00:00	FORTUNE ADVERISING SERVICES,INDIA	12	0	0	DIS/1078/2013-MUM	0	0	0	N	FORTUNE ADVERISING SERVICES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339815	58	CADBURY JOY IN SNOW EDIT - 1	2014	120	3	DIS-1-1105-2014-CHEN	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1105/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339816	51	SONG : AIKAVI LAGATE OF FILM : GURUPOURNIMA	2014	120	6	DIS-1-1105-2014-MUM	4.29	0x0000A33B00000000	2014-05-30 00:00:00	SRIHIT PRODUCTIONS, INDIA	12	0	0	DIS/1/1105/2014	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339817	44	INDIAN ARMY ABDUL HAMID	2015	120	3	DIS-1-1105-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1105/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339818	44	SIKKIM MANIPAL TAB 1	2015	120	6	DIS-1-1105-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1070/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339819	58	METALLIC VESSELA MANUFACTURING PROCESS	2016	120	3	DIS-1-1105-2016-CHEN	38.19	0x0000A69B00000000	2016-10-10 00:00:00	K.K BHARANISURYA , INDIA	12	0	0	DIS/965/2016-CHE	0	0	0	N	K.K BHARANISURYA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339820	44	MIRADOR UTSAAV CRICKET	2016	120	6	DIS-1-1105-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION INDIA	12	0	0	DIS/1047/16-MUM	0	0	0	N	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339821	44	COLGATE TOTAL DAVANCED WHITENING ( SHUSHMITA SEN)	2012	120	6	DIS-1-1106-2012-MUM	0.3	0x0000A0C500000000	2012-09-07 00:00:00	JAGUAR SERVICES PVT.LTD. INDIA	12	0	0	DIS/1529/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339822	58	TNHSP - DIABETIC AWARENESS	2013	120	3	DIS-1-1106-2013-CHEN	0.8	0x0000A25300000000	2013-10-10 00:00:00	M/S. N & D COMMUNICATIONS (P) LTD.	12	0	0	DIS/1/1106/2013	0	0	0	N	M/S. N & D COMMUNICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339823	44	T.T. INNERWEAR - FLOWER	2013	120	6	DIS-1-1106-2013-MUM	0.1	0x0000A1D300000000	2013-06-04 00:00:00	FORTUNE ADVERTISING SERVICES,INDIA	12	0	0	DIS/1073/2013-MUM	0	0	0	N	FORTUNE ADVERTISING SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339824	45	CADBURY JOY IN SNOW EDIT - 1	2014	120	3	DIS-1-1106-2014-CHEN	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1106/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339825	51	SONG ROJ ROJ PICNIC OF FILM GURUPOURNIMA	2014	120	6	DIS-1-1106-2014-MUM	4.29	0x0000A33B00000000	2014-05-30 00:00:00	SHRIHIT PRODUCTION INDIA	12	0	0	DIS/S/51/14-MUM	0	0	0	N	SHRIHIT PRODUCTION PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339826	51	SONG : ROJ ROJ PICNIC OF FILM: GURUPOURNIMA	2014	120	6	DIS-1-1106-2014-MUM	4.29	0x0000A33B00000000	2014-05-30 00:00:00	SRIHIT PRODUCTIONS,INDIA	12	0	0	DIS/1/1106/2014	0	0	0	N	SRIHIT PRODUCTIONS,PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339827	44	PM BIHAR PACKAGE KALPANA	2015	120	3	DIS-1-1106-2015-CHEN	0.4	0x0000A4B400000000	2015-06-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	CIS/1/1106/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339828	44	SIKKIM MANIPAL TAB-2	2015	120	6	DIS-1-1106-2015-MUM	0.25	0x0000A49900000000	2015-05-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1071/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339829	44	MIRADOR UTSAV GOOD NEW	2016	120	6	DIS-1-1106-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR,SIYA MANJREKAR PRODUCTIONS,INDIA	12	0	0	DIS/1048/2016-MUM	0	0	0	N	SANTOSH MANJREKAR,SIYA MANJREKAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339830	44	HEROINE- HEAD AND SHOULDERS	2012	120	6	DIS-1-1107-2012-MUM	0.3	0x0000A0C500000000	2012-09-07 00:00:00	ENDEVAOUR MEDIA MANAGEMENT PVT. LTD. INDIA	12	0	0	DIS/1513/2012-MUM	0	0	0	N	ENDEVAOUR MEDIA MANAGEMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339831	58	JAYAN METAL ROOFING	2013	120	3	DIS-1-1107-2013-CHEN	0.6	0x0000A25B00000000	2013-10-18 00:00:00	M/S. BEST IMAGE	12	0	0	DIS/1/1107/2013	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339832	44	T. T. INNERWEAR- FAMILY	2013	120	6	DIS-1-1107-2013-MUM	0.1	0x0000A1D300000000	2013-06-04 00:00:00	FORTUNE ADVERTISING SERVICES , INDIA	12	0	0	DIS/1/1107/2013	0	0	0	N	FORTUNE ADVERTISING SERVICES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339833	58	CADBURY JOY IN SNOW EDIT 2	2014	120	3	DIS-1-1107-2014-CHEN	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1107/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339834	61	LODHA (NEW COFFE PARADE)	2014	120	6	DIS-1-1107-2014-MUM	1.5	0x0000A33B00000000	2014-05-30 00:00:00	ORIAN CINE ADVERTISEMENT PVT LTD INDIA	12	0	0	DIS/1030/14-MUM	0	0	0	N	ORIAN CINE ADVERTISEMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339835	61	INDIAN ARMY COL TARAPORE	2015	120	3	DIS-1-1107-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1107/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339836	44	SIKKIM MANIPAL TAB-3	2015	120	6	DIS-1-1107-2015-MUM	0	0x0000A49900000000	2015-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1072/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339837	44	MIRADOR UTSAAV GRAHAPRAVESH	2016	120	6	DIS-1-1107-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR , SIYA MANJREKAR PRODUCTIONS, INDIA	12	0	0	DIS/1066/2016-MUM	0	0	0	N	SANTOSH MANJREKAR , SIYA MANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339838	51	TRAILER OF FILM SAAD	2012	120	6	DIS-1-1108-2012-MUM	2	0x0000A0C500000000	2012-09-07 00:00:00	ABHIRUCHI FILMS, INDIA	12	0	Social	DIS/T/1477/2012-MUM	0	0	0	N	ABHIRUCHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339839	58	SREE LEATHERS	2013	120	3	DIS-1-1108-2013-CHEN	0.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S NILA CREATIONS	12	0	0	DIS/1/1108/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339840	51	TRAILER OF : 72 MILES EK PRAVAAS	2013	120	6	DIS-1-1108-2013-MUM	0	0x0000A1D300000000	2013-06-04 00:00:00	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD., INDIA	12	0	0	DIS/T/323/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339841	45	CADBURY JOY IN SNOW EDIT - 2	2014	120	3	DIS-1-1108-2014-CHEN	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1041/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339842	61	HINDUSTAN TIMES REFRESH	2014	120	6	DIS-1-1108-2014-MUM	0.45	0x0000A33B00000000	2014-05-30 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1108/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339843	44	INDIAN ARMY COL TARAPORE	2015	120	3	DIS-1-1108-2015-CHEN	0.3	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1108/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339844	61	PARUL UNIVERSITY	2015	120	6	DIS-1-1108-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	KHUSHI ADVERTISING IDEAS(P) LTD., INDIA	12	0	0	DIS/1063/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS(P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339845	58	VIDHIYAI MADHIPPOM VIDHIYAI VELVOM	2016	120	3	DIS-1-1108-2016-CHEN	1.7	0x0000A69F00000000	2016-10-14 00:00:00	COMMISIONER OF POLICE CHENNAI, INDIA	12	0	0	DIS-1-1108-2016-CHEN	0	0	0	N	J KUMARAGURUBARAN, IAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339846	44	MIRADOR UTSAAV LOVE BLOSSOM	2016	120	6	DIS-1-1108-2016-MUM	0.2	0x0000A5E700000000	2016-04-13 00:00:00	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION INDIA	12	0	0	DIS/1068/16-MUM	0	0	0	N	SANTOSH MANJREKAR SIYA MANJREKAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339847	54	PROMO NO :-'13 & 15 OF FILM :- 'PINKY MOGE WALI' SONG:- 'TERE NAINA'	2012	120	6	DIS-1-1109-2012-MUM	2.35	0x0000A0C500000000	2012-09-07 00:00:00	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD, INDIA	12	0	Social	DIS/1481/2012-MUM	0	0	0	N	KAPIL BATRA FILM PRODUCTION HOUSE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339848	58	DEWALI SAPETY AWARENESS 2013	2013	120	3	DIS-1-1109-2013-CHEN	2	0x0000A25B00000000	2013-10-18 00:00:00	DEIRECTOR, TAMILNEDU FIRE AND RESCUE SERVIES	12	0	0	DIS/1/1109/2013	0	0	0	N	JOINT DIRECTOR, NORTHAERN REGION, TAMILNDU FIRE AND RESCUE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339849	44	PADHAI SAB KE LIYE	2013	120	6	DIS-1-1109-2013-MUM	1.5	0x0000A1D300000000	2013-06-04 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/771/2013-MUM	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339850	58	GOOD KNIGHT ADAVANCED FAST CARD	2014	120	3	DIS-1-1109-2014-CHEN	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1109/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339851	61	SAMSUNG FSR REFRIGERATOR	2014	120	6	DIS-1-1109-2014-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1109/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339852	61	FANZART INVENTO	2015	120	3	DIS-1-1109-2015-CHEN	0.15	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1058/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339853	61	H C G	2015	120	6	DIS-1-1109-2015-MUM	1	0x0000A49900000000	2015-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1109/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339854	49	TRINIT BUILDERS	2016	120	3	DIS-1-1109-2016-CHEN	0.4	0x0000A69F00000000	2016-10-14 00:00:00	CATHAY MARTEKING & ADVERTISING, INDIA	12	0	Others	DIS-1-1109-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339855	61	NAVSAHYADRI GROUP OF INSTITUTIONS	2016	120	6	DIS-1-1109-2016-MUM	1	0x0000A5E600000000	2016-04-12 00:00:00	NAVSAHYADRI GROUP OF INSTITUTIONS ,INDIA	12	0	Social	DIS/1/1109/2016	0	0	0	N	NAVSAHYADRI GROUP OF INSTITUTIONS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339856	42	TRAILER OF YODDHANO: 2	2014	120	2	DIS-1-111-14-KOL	1.28	0x0000A3A800000000	2014-09-16 00:00:00	M/S. SHREE VENKATESHF FILMS PVT. LTD.	12	0	0	DIS-1-111-14-KOL	0	0	0	N	M/S. SHREE VENKATESHF FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339857	42	TRAILER OF JAMAI BARAN (PROMO NO:1)	2015	120	2	DIS-1-111-15-KOL	1.57	0x0000A4CE00000000	2015-07-07 00:00:00	MR. SUBHENDU BHATTACHARJEE	12	0	0	DIS/1/111/15	0	0	0	N	MR. SUBHENDU BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339858	42	TRAILER OF SHIKARI  (SONG NO. 1 &2)	2016	120	2	DIS-1-111-16-KOL	6.19	0x0000A63A00000000	2016-07-05 00:00:00	MS. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-111-16-KOL	0	0	0	N	MS. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339859	59	SUNSILK SONG	2012	120	3	DIS-1-111-2012-CHEN	0.25	0x0000A02F00000000	2012-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/1/111/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339860	59	TRAILER OF 'MADE IN VIZAG'	2012	120	8	DIS-1-111-2012-HYD	2	0x0000A12E00000000	2012-12-21 00:00:00	A. UDAY SHANKAR, NISHA NEHA PRODUCTIONS, INDIA	12	0	0	DIS/T/133/2012-HYD	0	0	0	N	A. UDAY SHANKAR, NISHA NEHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339861	61	RADO WATCH	2012	120	6	DIS-1-111-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	EX MEDIA TECH & COMPANY., MUMBAI	12	0	0	DIS/131/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339862	58	NSSO 70TH ROUND	2013	120	3	DIS-1-111-2013-CHEN	0.4	0x0000A15800000000	2013-02-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/83/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339863	59	MANA KARTAVYAM	2013	120	8	DIS-1-111-2013-HYD	0	0x0000A1F100000000	2013-07-04 00:00:00	SHRI A. CHALAPATHI RAO, M/S. WINDOWS.	12	0	0	DIS-1-111-2013-HYD	0	0	0	N	SHRI A. CHALAPATHI RAO, M/S. WINDOWS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339864	42	TRAILER OF ASCHARYA PRADEEP (PROMO NO. 1-6)	2013	120	2	DIS-1-111-2013-KOL	6.1	0x0000A24F00000000	2013-10-06 00:00:00	V	12	0	0	DIS-1-111-2013-KOL	0	0	0	N	M/S. BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339865	45	PUNCH CHURNA	2014	120	4	DIS-1-111-2014-BAN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	M/S. AD. CREATOINS UDUPI - 576002	12	0	0	DIS-1-111-2014-BAN	0	0	0	N	M/S. AD. CREATOINS UDUPI - 576002	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339866	59	KICHANNAGARI LAXMAREDDY	2014	120	8	DIS-1-111-2014-HYD	0.3	0x0000A31500000000	2014-04-22 00:00:00	B.S.M. GANGADHAR, SRI MATHA CREATIVE MEDIA, INDIA	12	0	0	DIS/146/2014-HYD	0	0	0	N	B.S.M. GANGADHAR, SRI MATHA CREATIVE MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339867	44	AIRTEL TRASFER	2014	120	6	DIS-1-111-2014-MUM	0.4	0x0000A2BA00000000	2014-01-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/93/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339868	45	TRL. OF FILM TITLE BEKA	2015	120	4	DIS-1-111-2015-BAN	1.11	0x0000A4BF00000000	2015-06-22 00:00:00	SRI VEERABHADRESHWARA MOVIE MARKET HUBLI	12	0	0	DIS/1/111/2015	0	0	0	N	SRI VEERABHADRESHWARA MOVIE MARKET HUBLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339869	61	SPICE CHICK ANCESTORE''S TRADITION V1	2015	120	3	DIS-1-111-2015-CHEN	0.3	0x0000A43500000000	2015-02-04 00:00:00	`REAL  IMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	12	0	0	DIS/100/2015-CHE	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339870	59	24 HOURS CURRENT	2015	120	8	DIS-1-111-2015-HYD	3	0x0000A46D00000000	2015-04-01 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/118/2015-HYD	0	0	0	N	M.D. VIJAY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339871	61	VACATIONS EXOTICA FAR EAST	2015	120	6	DIS-1-111-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/89/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339872	58	UDAYA MASALA 20 SEC	2016	120	3	DIS-1-111-2016-CHEN	0.2	0x0000A5A200000000	2016-02-04 00:00:00	X2A MEDIA, INDIA	12	0	0	DIS/1/111/2016	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339873	45	'PARADISE BIRTANI'	2016	120	8	DIS-1-111-2016-HYD	1	0x0000A5E100000000	2016-04-07 00:00:00	A. BALA KRISHNAN , M/S SUN TV NETWORK LIMITED.,INDIA	12	0	0	DIS/139/2016-HYD	0	0	0	N	VIJAY MARUR,M/S HEART WORKS .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339874	54	PROMO NO : '7 TO 9 OF FILM : 'PINKY MOGE WALI 'SONG : 'HUNE HUNE '	2012	120	6	DIS-1-1110-2012-MUM	2.26	0x0000A0C500000000	2012-09-07 00:00:00	KAPIL BATRA FILM  PRODUCTION HOUSE PVT LTD ,INDIA	12	0	0	DIS/1480/2012-MUM	0	0	0	N	KAPIL BATRA FILM  PRODUCTION HOUSE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339875	58	TRAILER OF ' RUMME'	2013	120	3	DIS-1-1110-2013-CHEN	2.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S SRI VALLI STUDIO	12	0	0	DIS/1/1110/2013	0	0	0	N	M/S SRI VALLI STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339876	44	JANATA KE LIYE JANATA KE DWARA	2013	120	6	DIS-1-1110-2013-MUM	1	0x0000A1D300000000	2013-06-04 00:00:00	M/S WORLD VISION, INDIA	12	0	0	DIS/772/2013-MUM	0	0	0	N	M/S WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339877	58	VASANTH & CO	2014	120	3	DIS-1-1110-2014-CHEN	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	CLASSIC ADS, INDIA	12	0	Social	DIS-1-1110-2014-CHEN	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339878	61	SHAHNAZ HUSAIN	2015	120	3	DIS-1-1110-2015-CHEN	1.4	0x0000A51000000000	2015-09-11 00:00:00	KALYAN, INDIA	12	0	0	DIS/1/1110/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339879	85	RELIANCE TRENDS SPRING SUMMER 15	2015	120	6	DIS-1-1110-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/1064/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339880	49	UNITAC BUILDERS	2016	120	3	DIS-1-1110-2016-CHEN	1	0x0000A69F00000000	2016-10-14 00:00:00	CATHAY MARKETING & ADVERTISING, INDIA	12	0	0	DIS-1-1110-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339881	61	ZEE STUDIO -CAPTAIN AMERICA	2016	120	6	DIS-1-1110-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1110/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339882	58	DABUR VATIKA HAIR OIL (GENELIA ACTIVATION)	2012	120	6	DIS-1-1111-2012-MUM	0.25	0x0000A0C500000000	2012-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1487/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339883	61	SKET ICE CREAM	2013	120	3	DIS-1-1111-2013-CHEN	0.5	0x0000A25B00000000	2013-10-18 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	DIS/1/1111/2013	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339884	44	SAB TV NO 19	2013	120	6	DIS-1-1111-2013-MUM	1	0x0000A1D300000000	2013-06-04 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1075/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339885	58	VALIYAVAN - DIGITAL TRAILER NO.1	2014	120	3	DIS-1-1111-2014-CHEN	0.52	0x0000A3FC00000000	2014-12-09 00:00:00	K. N SAMPATH S. K. STUDIOS, INDIA	12	0	0	DIS-T-187-2014-CHEN	0	0	0	N	K. N SAMPATH S. K. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339886	61	COSMIC GROUP POST VIRL	2014	120	6	DIS-1-1111-2014-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1111/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339887	58	JIPPAA JIMIKKI - DIGITAL TRAILER	2015	120	3	DIS-1-1111-2015-CHEN	1.28	0x0000A51000000000	2015-09-11 00:00:00	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	DIS/1/1111/2015	0	0	0	N	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339888	58	SARVAANA SILKS	2016	120	3	DIS-1-1111-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	M/S ORANGE TREE FILMS, INDIA	12	0	0	DIS-999-2016-CHEN	0	0	0	N	M/S ORANGE TREE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339889	44	VIDEO ON DEMAND TATA SKY	2016	120	6	DIS-1-1111-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1111/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339890	49	VKC PRIDE (TAMIL, TELUGU, MALAYALAM & KANNADA	2013	120	3	DIS-1-1112-1115-2013-CHEN	0.4	0x0000A25B00000000	2013-10-18 00:00:00	M/S TVC FACTORY	12	0	0	DIS-1-1112-1115-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339891	61	X FACTOR	2012	120	6	DIS-1-1112-2012-MUM	0.3	0x0000A0C500000000	2012-09-07 00:00:00	BIG CBS NETWORKS PVT.LTD. INDIA	12	0	0	DIS/1533/2012-MUM	0	0	0	N	BIG CBS NETWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339892	61	LTIET GROUP	2013	120	6	DIS-1-1112-2013-MUM	0.3	0x0000A1D300000000	2013-06-04 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1112/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339893	58	NKR REVATHI	2014	120	3	DIS-1-1112-2014-CHEN	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	MIDEA TECH, INDIA	12	0	0	DIS-1-1112-2014-CHEN	0	0	0	N	MIDEA TECH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339894	44	COLOURS- JHALAK DIKHLA JAA-7	2014	120	6	DIS-1-1112-2014-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1109/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339895	61	RGI BIRTH REGISTRATION BAAT PATE KI	2015	120	3	DIS-1-1112-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1063/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339896	44	DIS/1/1112/2015	2015	120	6	DIS-1-1112-2015-MUM	3.42	0x0000A49900000000	2015-05-15 00:00:00	CRESENDO MUSIC ,INDIA	12	0	Social	DIS/1/1112/2015	0	0	0	N	CRESENDO MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339897	58	KALYAN SILKS	2016	120	3	DIS-1-1112-2016-CHEN	0.5	0x0000A6A300000000	2016-10-18 00:00:00	M/S ORANGE TREE FILMS, INDIA	12	0	0	DIS/1/1112/2016	0	0	0	N	M/S ORANGE TREE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339898	61	RUSH HOUR Z CAFE HD	2016	120	6	DIS-1-1112-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/1112/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339899	44	GLADE	2012	120	6	DIS-1-1113-2012-MUM	0.2	0x0000A0C500000000	2012-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1535/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339900	61	BAJAJ ALLIANZ JFC	2013	120	6	DIS-1-1113-2013-MUM	0.3	0x0000A1D300000000	2013-06-04 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1113/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339901	58	SWACH BHARAT	2014	120	3	DIS-1-1113-2014-CHEN	1	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1113/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339902	44	SSITS	2014	120	6	DIS-1-1113-2014-MUM	1	0x0000A33E00000000	2014-06-02 00:00:00	UNRAVEL FILMS & ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/1113/2014	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339903	61	RGI BIRTH REGISTRATION SHUBH GADI	2015	120	3	DIS-1-1113-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,  INDIA	12	0	0	DIS/1/1113/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339904	44	CP PLUS CAMERA MAD	2015	120	6	DIS-1-1113-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1113/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339905	58	PONRAJANS PATTU MAHAL	2016	120	3	DIS-1-1113-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	M/S ORANGE TREE FILMS, INDIA	12	0	0	DIS/1001/2016-CHE	0	0	0	N	M/S ORANGE TREE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339906	61	PARLE AMERICANA	2016	120	6	DIS-1-1113-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS-1065-2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339907	61	THE MASTER (TEASER)	2012	120	6	DIS-1-1114-2012-MUM	1.51	0x0000A0C500000000	2012-09-07 00:00:00	CHERRY TREE PRODUCTIONS. INDIA	12	0	0	DIS/1537/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339908	44	BAJAJ ALLIANZ JFC	2013	120	6	DIS-1-1114-2013-MUM	0.3	0x0000A1D300000000	2013-06-04 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1079/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340164	58	KOLIMAN	2013	120	3	DIS-1-114-2013-CHEN	1	0x0000A15800000000	2013-02-01 00:00:00	LOUD SPEAKER INDIA	12	0	0	DIS/114/2013-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339909	59	SWACHH BHARAT	2014	120	3	DIS-1-1114-2014-CHEN	1	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1025/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339910	44	OSWAL SOAP FACTROY	2014	120	6	DIS-1-1114-2014-MUM	0.2	0x0000A33E00000000	2014-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1114/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339911	45	RGI BIRTH REGISTRATION SHUBH GHADI	2015	120	3	DIS-1-1114-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1114/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339912	45	GODREJ EXPERT - 10 MIN FORMULA	2015	120	6	DIS-1-1114-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1082/2015-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339913	58	AAFIYA COVERIN	2016	120	3	DIS-1-1114-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS-1-1114-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339914	44	LAGI PADI HE TKSS SONY	2016	120	6	DIS-1-1114-2016-MUM	1	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1114/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339915	61	MIDNIGHTS CHILDREN	2012	120	6	DIS-1-1115-2012-MUM	1.43	0x0000A0C500000000	2012-09-07 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/1559/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339916	51	TRAILER OF FILM ANUMATI	2013	120	6	DIS-1-1115-2013-MUM	1.1	0x0000A1D300000000	2013-06-04 00:00:00	NAVALAKHA ARTS & HOLI BASIL COMBINE, INDIA	12	0	0	DIS/1/1115/;2013	0	0	0	N	NAVALAKHA ARTS & HOLI BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339917	49	SWACHH BHARAT	2014	120	3	DIS-1-1115-2014-CHEN	1	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1115/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339918	51	SONG : COLLEGE FEVER  OF FILM : DHADAS	2014	120	6	DIS-1-1115-2014-MUM	3.32	0x0000A33E00000000	2014-06-02 00:00:00	SAI SIDDHI MOVIES , INDIA	12	0	0	DIS/S/61/2014-MUM	0	0	0	N	SAI SIDDHI MOVIES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339919	61	RGI BITH REGISTRATION HOSPITAL	2015	120	3	DIS-1-1115-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/115/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339920	61	INSTITUTE OF TECHNOLOGY & MANAGEMENT	2015	120	6	DIS-1-1115-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1053/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339921	58	FSM HYPER	2016	120	3	DIS-1-1115-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	Others	DIS-1-1115-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339922	44	FITNESS TATASKY	2016	120	6	DIS-1-1115-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1115/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339923	61	THE COMPANY YOU KEEP	2012	120	6	DIS-1-1116-2012-MUM	2.25	0x0000A0C500000000	2012-09-07 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/1536/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339924	58	SASTHA SRSAME OIL	2013	120	3	DIS-1-1116-2013-CHEN	0.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL INAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1116/2013	0	0	0	N	M/S REAL INAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339925	44	ACE TOURS	2013	120	6	DIS-1-1116-2013-MUM	1	0x0000A1D300000000	2013-06-04 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1116/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339926	45	SWACHH BHARAT	2014	120	3	DIS-1-1116-2014-CHEN	1	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1116/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339927	51	SONG: ZATANG FATANG OF FILM: DHADAS	2014	120	6	DIS-1-1116-2014-MUM	3.32	0x0000A33E00000000	2014-06-02 00:00:00	SAI SIDDHI MOVIES,INDIA	12	0	0	DIS/1/1116/2014	0	0	0	N	SAI SIDDHI MOVIES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339928	61	RGI DEATH REGISTRATION	2015	120	3	DIS-1-1116-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1116/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339929	44	PURE IT ULTIMA VER-5	2015	120	6	DIS-1-1116-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1067/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339930	58	SMJ - SENTHIL MURUGAN JEWELLERS	2016	120	3	DIS-1-1116-2016-CHEN	1.35	0x0000A6A300000000	2016-10-18 00:00:00	GOPALAN NAGASAMY RAJESH,INDIA	12	0	0	DIS-1-1116-2016-CHEN	0	0	0	N	M/S IMAGES AD FILMS AND ANIMATIONS P.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339931	44	ZQ SO BUSY SO HAPPY	2016	120	6	DIS-1-1116-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1116/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339932	44	CRUISE PLAN - TOURISM	2012	120	6	DIS-1-1117-2012-MUM	0.4	0x0000A0C500000000	2012-09-07 00:00:00	M/S K SERA SERA DIGITAL CINEMA PVT.LTD. INDIA	12	0	0	DIS/1526/2012-MUM	0	0	0	N	M/S K SERA SERA DIGITAL CINEMA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339933	58	SINAPORE JENELLERY	2013	120	3	DIS-1-1117-2013-CHEN	0.22	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1117/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339934	61	MEGHE GROUP OF INSTITUTIONS	2013	120	6	DIS-1-1117-2013-MUM	0.2	0x0000A1D400000000	2013-06-05 00:00:00	COLAILA, INDIA	12	0	0	DIS/1/1117/2013	0	0	0	N	COLAILA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339935	58	CLEAR SHAMPOO MEAGHAMANN	2014	120	3	DIS-1-1117-2014-CHEN	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1117/2014	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339936	51	PROMO NO.3 TO 6 : DHADAS	2014	120	6	DIS-1-1117-2014-MUM	1	0x0000A33E00000000	2014-06-02 00:00:00	SAI SIDDHI MOVIES ,INDIA	12	0	Social	DIS/1/1117/2014	0	0	0	N	SAI SIDDHI MOVIES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339937	58	SHREE THANGAM JEWELLERY	2015	120	3	DIS-1-1117-2015-CHEN	0.3	0x0000A51400000000	2015-09-15 00:00:00	M/S. TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1/1117/2015	0	0	0	N	M/S. TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339938	58	RUPWANI APPLIANCES	2016	120	3	DIS-1-1117-2016-CHEN	0.34	0x0000A6A300000000	2016-10-18 00:00:00	GREENWAYS MULTIMEDIA & GRAPHICS,INDIA	12	0	0	DIS/1011/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339939	61	GAYSONS THE FASHION MALL	2016	120	6	DIS-1-1117-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1117/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339940	44	NFDC MALAPRACTICE BY BUILDERS- HOUSING	2012	120	6	DIS-1-1118-2012-MUM	0.4	0x0000A0C500000000	2012-09-07 00:00:00	M/S K. SERA SERA DIGITAL PVT. LTD, INDIA	12	0	Social	DIS/1525/2012-MUM	0	0	0	N	M/S K. SERA SERA DIGITAL PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339941	61	LUXOR WORLD SCHOOL	2013	120	3	DIS-1-1118-2013-CHEN	0.6	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1118/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339942	44	MEGHA GROUP OF INSTITUTIONS	2013	120	6	DIS-1-1118-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	COLAILA, INDIA	12	0	0	DIS/101/2013-MUM	0	0	0	N	COLAILA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339943	58	YENNAI ARINTHAAL - DIGITAL TRIALER	2014	120	3	DIS-1-1118-2014-CHEN	0.52	0x0000A3FD00000000	2014-12-10 00:00:00	M/S. SHRI SAIRAAM CREATIONS, INDIA	12	0	0	DIS/T/191/2014-CHE 	0	0	0	N	M/S. SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339944	61	DADA LIFE INDIA	2014	120	6	DIS-1-1118-2014-MUM	0.3	0x0000A33E00000000	2014-06-02 00:00:00	SUBMERGE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/1118/2014	0	0	0	N	SUBMERGE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339945	49	ORALIUM	2015	120	3	DIS-1-1118-2015-CHEN	0.55	0x0000A51500000000	2015-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1118/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339946	44	RED RIDING SCARVES	2015	120	6	DIS-1-1118-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1051/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339947	61	FIZZ	2016	120	3	DIS-1-1118-2016-CHEN	0.15	0x0000A6A300000000	2016-10-18 00:00:00	FIZZ,INDIA	12	0	0	DIS/1012/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339948	61	BMW 7 SERIES	2016	120	6	DIS-1-1118-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	MARVEL ENTERPRISES,MUMBAI	12	0	Social	DIS/1/1118/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339949	44	REPAYMENT BY FORCE : CAR LOAN	2012	120	6	DIS-1-1119-2012-MUM	0.4	0x0000A0C500000000	2012-09-07 00:00:00	M/S K. SERA SERA DIGITAL CINEMA PVT. LTD, INDIA	12	0	Social	DIS/1524/2012-MUM	0	0	0	N	M/S K. SERA SERA DIGITAL CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339950	58	MEGAMART DIWALI	2013	120	3	DIS-1-1119-2013-CHEN	0.15	0x0000A25B00000000	2013-10-18 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1119/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339951	61	SIKKA GROUP	2013	120	6	DIS-1-1119-2013-MUM	1	0x0000A1D400000000	2013-06-05 00:00:00	SOLVOS ADVERTISING & MARKETING PVT.LTD,INDIA	12	0	0	DIS/1095/2013-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339952	58	BEAUTY WARES - DIGITAL ADVERTISEMENT	2014	120	3	DIS-1-1119-2014-CHEN	0.5	0x0000A3FD00000000	2014-12-10 00:00:00	M/S. TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1054/2014-CHEN 	0	0	0	N	M/S. TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339953	85	CATALYSER	2014	120	6	DIS-1-1119-2014-MUM	0.37	0x0000A33F00000000	2014-06-03 00:00:00	CATALYSER EDUVENTURES (INDIA) PVT.LTD.,INDIA	12	0	0	DIS/1/1119/2014	0	0	0	N	CATALYSER EDUVENTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339954	49	PAVAN GOLD	2015	120	3	DIS-1-1119-2015-CHEN	0.1	0x0000A51500000000	2015-09-16 00:00:00	JMJ CINE EFFECTS, INDIA	12	0	0	DIS/1/1119/2015	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339955	44	KEO KARPIN - KKR	2015	120	6	DIS-1-1119-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1119/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339956	58	B2B	2016	120	3	DIS-1-1119-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	BEB,INDIA	12	0	0	DIS-1-1119-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339957	44	ACTI COOL DEO PARK AVENUE	2016	120	6	DIS-1-1119-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD. INDIA	12	0	0	DIS/1/1119/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339958	44	PAN VILAS	2014	120	2	DIS-1-112-14-KOL	0.3	0x0000A3A900000000	2014-09-17 00:00:00	SATYABRATA GHOSH	12	0	0	DIS-1-112-14-KOL	0	0	0	N	SATYABRATA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339959	42	TRAILER OF JADI BOLO HYAN	2015	120	2	DIS-1-112-15-KOL	1.3	0x0000A4CE00000000	2015-07-07 00:00:00	M/S. MIDEAS CREATIONS & PRODUCTIONS PVT.LTD.	12	0	0	DIS-1-112-15-KOL	0	0	0	N	M/S. MIDEAS CREATIONS & PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339960	61	A LIFE IN DANCE ; PANDITH UDAY SHANKAR	2016	120	2	DIS-1-112-16-KOL	51.43	0x0000A63B00000000	2016-07-06 00:00:00	FILM DIVVISION . GOVT. OF INDIA	12	0	0	DIS-1-112-16-KOL	0	0	0	N	SHRI DISHARI CHARABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339961	82	PARLE POPPING BARBCR	2012	120	3	DIS-1-112-2012-CHEN	20	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	12	0	0	DIS-1-112-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339962	59	MY FRIEND	2012	120	8	DIS-1-112-2012-HYD	15.3	0x0000A12E00000000	2012-12-21 00:00:00	V. PADMAVATHI, INDIA	12	0	0	DIS/129/2012-HYD	0	0	0	N	V. PADMAVATHI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339963	44	MAX SUNDAY HOUSEFULL	2012	120	6	DIS-1-112-2012-MUM	0.45	0x00009FEC00000000	2012-02-03 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	DIS/1/112/2012	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339964	58	NSSO FAMILY	2013	120	3	DIS-1-112-2013-CHEN	0.4	0x0000A15800000000	2013-02-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/84/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339965	59	'YTR INFRA PROJECTS LTD.'	2013	120	8	DIS-1-112-2013-HYD	0.6	0x0000A1F600000000	2013-07-09 00:00:00	SHRI T.S.N. RAJU M/S. YTR INFRA PROJECTS,HYDERABAD	12	0	0	DIS/1/112/2013-HYD	0	0	0	N	M/S. YTR INFRA PROJECTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339966	42	TRAILER OF I LOVE TOMAKE (PROMO NO. 1-3 & SONG NO. 1-2 )	2013	120	2	DIS-1-112-2013-KOL	9.38	0x0000A25100000000	2013-10-08 00:00:00	M/S. TARINEE TARA MAA FILMS	12	0	0	DIS-1-112-2013-KOL	0	0	0	N	M/S. TARINEE TARA MAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339967	59	ICHHINDI CONGRESS	2014	120	8	DIS-1-112-2014-HYD	0.4	0x0000A31500000000	2014-04-22 00:00:00	P. MADHUSUDAN, DHATRI COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/147/2014-HYD	0	0	0	N	P. MADHUSUDAN, DHATRI COMMUNICATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339968	44	AIRTEL RECHARGE	2014	120	6	DIS-1-112-2014-MUM	0.45	0x0000A2BA00000000	2014-01-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/94/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339969	59	MALKMATE - RAVITEIA SAY OPEN	2015	120	4	DIS-1-112-2015-BAN	10	0x0000A4C300000000	2015-06-26 00:00:00	MANAGEMENT PVT LTD , BANGALORE	12	0	0	DIS/1/112/2015-BAN	0	0	0	N	M/S INNOVATIVE ADVANCED MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339970	58	SAGAPTHAM-DIGITAL TRAILER 1	2015	120	3	DIS-1-112-2015-CHEN	1.51	0x0000A43500000000	2015-02-04 00:00:00	L.K. SUDHISH, M/S. CAPTAIN CINE CREATIONS, INDIA	12	0	0	DIS/T/25/2015-CHE	0	0	0	N	L.K. SUDHISH, M/S. CAPTAIN CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339971	59	BADI PILUSTHUNDI	2015	120	8	DIS-1-112-2015-HYD	3	0x0000A46D00000000	2015-04-01 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV  & TDC LTD. , INDIA	12	0	0	DIS/119/2015-HYD	0	0	0	N	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV  & TDC LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339972	61	VACATIONS EXOTICA INDIA	2015	120	6	DIS-1-112-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/112/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339973	58	UDAYA MASALA 10 SEC	2016	120	3	DIS-1-112-2016-CHEN	0.1	0x0000A5A200000000	2016-02-04 00:00:00	X2A MEDIA INDIA	12	0	0	DIS/83/216-CHE	0	0	0	N	PRIMYFILMY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339974	59	'THINK GOOD(SRI PRAKASH SCHOOL)'	2016	120	8	DIS-1-112-2016-HYD	0.24	0x0000A5E100000000	2016-04-07 00:00:00	BANTUNILI RAJUKUMR, RAJAHMMDRY	12	0	0	DIS/1/112/2016-HYD	0	0	0	N	BANTUNILI RAJUKUMR, RAJAHMMDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339975	44	UNFAIR TRADE PRACTICE - EUDCATIONAL INSTITUTIONS	2012	120	6	DIS-1-1120-2012-MUM	0.4	0x0000A0C500000000	2012-09-07 00:00:00	M/S K SERA DIGITAL CINEMA PVT.LTD ,INDIA	12	0	0	DIS/1527/2012-MUM	0	0	0	N	M/S K SERA DIGITAL CINEMA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339976	58	MADURA SLEEP WELL AGENCY	2013	120	3	DIS-1-1120-2013-CHEN	0.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1120/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339977	61	A NEW DAWN	2013	120	6	DIS-1-1120-2013-MUM	15.38	0x0000A1D400000000	2013-06-05 00:00:00	HILLMAN FILM PVT. LTD, INDIA	12	0	0	DIS/1/1120/2013	0	0	0	N	HILLMAN FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339978	58	V CARE SHIKAKAI PASTE	2014	120	3	DIS-1-1120-2014-CHEN	0.2	0x0000A3FD00000000	2014-12-10 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/1120/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339979	44	SPICE MOBILE	2014	120	6	DIS-1-1120-2014-MUM	0.45	0x0000A33F00000000	2014-06-03 00:00:00	`OMS SACHIN , INDIA	12	0	0	DIS/1107/2014-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339980	49	PAVAN GOLD	2015	120	3	DIS-1-1120-2015-CHEN	0.2	0x0000A51500000000	2015-09-16 00:00:00	JMJ CINE EFFECTS,INDIA	12	0	Social	DIS/1/1120/2015	0	0	0	N	A.SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339981	42	KEO KARPIN KKR-1	2015	120	6	DIS-1-1120-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1120/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339982	58	EF IF DIAMOND & JEWELLERY	2016	120	3	DIS-1-1120-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	EF. IF DIAMOND & JEWELLERY , INDIA	12	0	0	DIS/101/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339983	61	ARVIND STORE EXCLUSIVE	2016	120	6	DIS-1-1120-2016-MUM	0.4	0x0000A5E700000000	2016-04-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1050/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339984	61	MAX RETAIL AW	2012	120	6	DIS-1-1121-2012-MUM	1	0x0000A0C500000000	2012-09-07 00:00:00	M/S GROUP M MEDIA INDIA	12	0	0	DIS/1568/2012-MUM	0	0	0	N	M/S GROUP M MEDIA  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339985	61	'CHICKYNO CHILDOEN'	2013	120	3	DIS-1-1121-2013-CHEN	0.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S ADDWING TNNOVATVE SERVICES	12	0	Social	DIS-1-1121-2013-CHEN	0	0	0	N	M/S ADDWING TNNOVATVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339986	44	TRAILER NO.4 : BHAG MILKHA BHAG	2013	120	6	DIS-1-1121-2013-MUM	1	0x0000A1D400000000	2013-06-05 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT. LTD,INDIA	12	0	0	DIS/1/1121/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339987	58	'V CARE HAIRCOLOUR'	2014	120	3	DIS-1-1121-2014-CHEN	0.2	0x0000A3FD00000000	2014-12-10 00:00:00	M/S. A. C. FILMS, CHENNAI	12	0	0	DIS/1/1121/2014	0	0	0	N	M/S. BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339988	44	SAB TV NO. 59	2014	120	6	DIS-1-1121-2014-MUM	1	0x0000A33F00000000	2014-06-03 00:00:00	M/S MULTI SCREEN MEDIA P LTD. INDIA	12	0	0	DIS/1/1121/2014	0	0	0	N	M/S MULTI SCREEN MEDIA P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339989	58	THE CHENNAI SILKS - DIGITAL AD	2017	120	3	DIS-1-1121-2015-CHEN	0.4	0x0000A78A00000000	2017-06-06 00:00:00	M/S. 2D ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1121/2015	0	0	0	N	M/S. 2D ENTERTAINMENT PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339990	85	HBO - GODZILLA	2015	120	6	DIS-1-1121-2015-MUM	0.1	0x0000A49900000000	2015-05-15 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/1121/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339991	61	THE SINGNATURE STUDIO	2016	120	3	DIS-1-1121-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	THE SINGNATURE STUDIO,INDIA	12	0	0	DIS/1015/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339992	44	KALYAN RAJASTHAN	2016	120	6	DIS-1-1121-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1121/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339993	43	'BAL AROGYA	2012	120	6	DIS-1-1122-2012-MUM	0.4	0x0000A0C500000000	2012-09-07 00:00:00	UFO MOVIES (i) LTD ,INDIA	12	0	0	DIS/1516/2012-MUM	0	0	0	N	UFO MOVIES (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339994	61	NOT READABLE	2013	120	3	DIS-1-1122-2013-CHEN	0.35	0x0000A25300000000	2013-10-10 00:00:00	NOT READALE	12	0	0	DIS-1-1122-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339995	44	TRAILER NO 3 : BHAG MILKHA BHAG	2013	120	6	DIS-1-1122-2013-MUM	1.3	0x0000A1D400000000	2013-06-05 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1122/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339996	58	KAYAL-(THEATRICAL TRAILER)	2014	120	3	DIS-1-1122-2014-CHEN	3.15	0x0000A3FE00000000	2014-12-11 00:00:00	P. MADAN, INDIA	12	0	0	DIS/1/1122/2014	0	0	0	Y	P. MADAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339997	58	SUDHANDHIRA THIRUNAAL VIZHA 2015	2015	120	3	DIS-1-1122-2015-CHEN	1.58	0x0000A51500000000	2015-09-16 00:00:00	J. KUMARAGURUBARAN I. A. S. , INDIA	12	0	0	DIS/1/1122/2015	0	0	0	N	J. KUMARAGURUBARAN I. A. S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339998	61	PRESTITIA-1	2015	120	6	DIS-1-1122-2015-MUM	0.15	0x0000A49900000000	2015-05-15 00:00:00	PRIMIER ADVERTISING, INDIA	12	0	0	DIS/1/1122/2015	0	0	0	N	PRIMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
339999	58	RMKV (DAUGHTER)	2016	120	3	DIS-1-1122-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SILKS PVT LTD., INDIA	12	0	0	DIS/1018/2016-CHE 	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340000	61	SWIGGY HUNGER SAVIOUR	2016	120	6	DIS-1-1122-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	BUNDL TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1122/2016	0	0	0	N	BUNDL TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340001	43	' ROZGAAR KATAARMA (GUJARAT)	2012	120	6	DIS-1-1123-2012-MUM	0.45	0x0000A0C500000000	2012-09-07 00:00:00	UEO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/1518/2012-MUM	0	0	0	N	UEO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340002	61	INTEX MOBILES	2013	120	3	DIS-1-1123-2013-CHEN	0.2	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1123/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340003	51	TRAILER : KUMARI GANGU BAI NON MATRIC	2013	120	6	DIS-1-1123-2013-MUM	1.11	0x0000A1D400000000	2013-06-05 00:00:00	IRIS PRODUCTIONS, INDIA	12	0	0	DIS/1/1123/2013	0	0	0	N	IRIS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340004	49	DUBAI GOLD & DIAMONDS	2014	120	3	DIS-1-1123-2014-CHEN	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1123/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340005	51	SANJAY BHOKARE GROUP OF INSTTITUTES NO.2	2014	120	6	DIS-1-1123-2014-MUM	1	0x0000A33F00000000	2014-06-03 00:00:00	SANJAY BHIKARE GROUP OF INSTTITUTES INDIA	12	0	0	DIS/104/14-MUM	0	0	0	N	SANJAY BHIKARE GROUP OF INSTTITUTES SANGALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340006	58	KONGU HERBAL CHIKEN	2015	120	3	DIS-1-1123-2015-CHEN	0.3	0x0000A51500000000	2015-09-16 00:00:00	REAL IMAGE MEDIA TEHCNOLOGIES PVT LTD.,INDIA	12	0	Social	DIS/1/1123/2015	0	0	0	N	REAL IMAGE MEDIA TEHCNOLOGIES PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340007	51	TRAILER O MANATALYA UNHAT	2015	120	6	DIS-1-1123-2015-MUM	1.3	0x0000A49900000000	2015-05-15 00:00:00	AANANDSAGAR PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/1123/2015	0	0	0	N	AANANDSAGAR PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340008	58	RMKV (SISTER)	2016	120	3	DIS-1-1123-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SILKS PVT.LTD.,INDIA	12	0	0	DIS/1019/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340009	44	HOUSING.COM-YEH GHAR MERI JAAN HAI LAUNCH	2016	120	6	DIS-1-1123-2016-MUM	1	0x0000A5E700000000	2016-04-13 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/1123/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340010	43	ELECTRICITY GENERATION (GUJARATI)	2012	120	6	DIS-1-1124-2012-MUM	0.35	0x0000A0C500000000	2012-09-07 00:00:00	UEO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/1519/2012-MUM	0	0	0	N	UEO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340011	49	NIKSHAN ELECTRONICS	2013	120	3	DIS-1-1124-2013-CHEN	0.3	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1124/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340012	61	KOHLER	2013	120	6	DIS-1-1124-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	MARVEL DIGITAL CINIMA PRODUCTION ,INDIA	12	0	0	DIS/1/1124/2013	0	0	0	N	MARVEL DIGITAL CINIMA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340013	59	PANASONIC SWG	2014	120	3	DIS-1-1124-2014-CHEN	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	DISHA COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/1/1124/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340014	51	SONG : SUN LE JARA SI OF FOLM :TUZI MAJHI LOVE STORY	2014	120	6	DIS-1-1124-2014-MUM	2.36	0x0000A33F00000000	2014-06-03 00:00:00	SILVER AUTOMIN PRODUCTIONS,INDIA	12	0	Social	DIS/1/1124/2014	0	0	0	N	SILVER AUTOMIN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340015	45	RGI BIRTH REGISTRAION PANCHAYAT	2015	120	3	DIS-1-1124-2015-CHEN	0.3	0x0000A51500000000	2015-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1124/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340016	61	ASOT MUMBAI	2015	120	6	DIS-1-1124-2015-MUM	1	0x0000A49900000000	2015-05-15 00:00:00	PERCEPT LIVE , INDIA	12	0	0	DIS/1087/2015-MUM	0	0	0	N	PERCEPT LIVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340017	45	RMKV (SISTER)	2016	120	3	DIS-1-1124-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SILKS PVT LTD. INDIA	12	0	0	DIS/1020/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340018	61	51 XANDARI HARBOUR	2016	120	6	DIS-1-1124-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/1124/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340019	43	EMPOWER	2011	120	6	DIS-1-1125-2012-MUM	0.35	0x00009F5700000000	2011-09-07 00:00:00	UFO MOV IES (i) LTD ,INDIA	12	0	0	DIS/1517/2012-MUM	0	0	0	N	UFO MOV IES (i) LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340020	59	RE;IAMCE KEWE;S	2013	120	3	DIS-1-1125-2013-CHEN	0.7	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1125/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340021	85	MINI COUNTRYMAN GATEWAY	2013	120	6	DIS-1-1125-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1125/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340022	58	VASANTH & CO REFRIGERATOR	2014	120	3	DIS-1-1125-2014-CHEN	0.15	0x0000A3FE00000000	2014-12-11 00:00:00	VIJAY, INDIA	12	0	0	DIS/1/1125/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340023	61	DAANUTSAV SACHIN	2015	120	3	DIS-1-1125-2015-CHEN	0.1	0x0000A51700000000	2015-09-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1125/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340024	44	CP PLUS CAMERA EVE TEASING	2015	120	6	DIS-1-1125-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1083/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340025	45	RMKV (DAUGHTER)	2016	120	3	DIS-1-1125-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SILKS PVT. LTD. INDIA	12	0	Others	DIS-1-1125-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340026	61	ACTOR PREP ARES WORKSHOP	2016	120	6	DIS-1-1125-2016-MUM	1	0x0000A5E600000000	2016-04-12 00:00:00	S. R ADEPT , INDIA	12	0	0	DIS/1043/2016-MUM	0	0	0	N	S. R ADEPT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340027	58	'BOOKNBUY'	2012	120	6	DIS-1-1126-2012-MUM	0.2	0x0000A0C500000000	2012-09-07 00:00:00	M/S DREAM MILLES, INDIA	12	0	Social	DIS/1463/2012-MUM	0	0	0	N	M/S DREAM MILLES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340028	44	THE ISCON CLUB	2013	120	6	DIS-1-1126-2013-MUM	1	0x0000A1D400000000	2013-06-05 00:00:00	STERLING ADVERTISING INDIA	12	0	0	DIS/1084/2013-MUM	0	0	0	N	STERLING ADVERTISING AHMEDBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340029	58	VASANTH & CO GENERAL	2014	120	3	DIS-1-1126-2014-CHEN	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	VIJAY,INDIA	12	0	0	DIS/1066/2014-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340030	51	SONG : SUTALEYT HAATH HI OF FILM: TUJHI LOVE STORY	2014	120	6	DIS-1-1126-2014-MUM	3.11	0x0000A33F00000000	2014-06-03 00:00:00	SILVER AUTUMN PRODUCTIONS,INDIA	12	0	0	DIS/1/1126/2014	0	0	0	N	SILVER AUTUMN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340031	58	BRITANNIA MILK BIKIS	2015	120	3	DIS-1-1126-2015-CHEN	0.15	0x0000A51700000000	2015-09-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1126/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340032	45	RMKV (COUPLE)	2016	120	3	DIS-1-1126-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SKILS PVT LTD., INDIA	12	0	0	DIS/1022/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340033	44	PROMO NO. 1 TO 3 : SONG : HIT KARDI FILM SANTA BANTA PVT LTD	2016	120	6	DIS-1-1126-2016-MUM	2.5	0x0000A5E600000000	2016-04-12 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/1126/2016	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340034	58	ODONIL	2012	120	6	DIS-1-1127-2012-MUM	0.35	0x0000A0C800000000	2012-09-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1565/2012/MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340035	59	BAJAJ WATER HEATER	2013	120	6	DIS-1-1127-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/1127/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340036	58	VASANTH & CO LED	2014	120	3	DIS-1-1127-2014-CHEN	0.15	0x0000A3FE00000000	2014-12-11 00:00:00	VIJAY, INDIA	12	0	0	DIS/1/1127/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340037	61	DIESEL WATCHES (WSI ETIOS)	2014	120	6	DIS-1-1127-2014-MUM	0.3	0x0000A33F00000000	2014-06-03 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1/1127/2014	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340038	61	MAALYAA DESIGNER JEWELLERY	2015	120	3	DIS-1-1127-2015-CHEN	0.25	0x0000A51700000000	2015-09-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1127/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340039	85	IRVEEN	2015	120	6	DIS-1-1127-2015-MUM	0.4	0x0000A49900000000	2015-05-15 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/1/1127/2015	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340040	61	NASEEM COCONUT OIL	2016	120	3	DIS-1-1127-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	M/S BEADLE, INDIA	12	0	Others	DIS-1-1127-2016-CHEN	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340041	270	PROMO NO 9 & 10 : SANTA BANTA PVT LTD (DIALOGUE)	2016	120	6	DIS-1-1127-2016-MUM	0.4	0x0000A5E600000000	2016-04-12 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1024/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340042	82	'ODONIL'	2012	120	6	DIS-1-1128-2012-MUM	0.35	0x0000A0C800000000	2012-09-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1567/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340043	44	BAJAJ WATER HEATER	2013	120	6	DIS-1-1128-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1094/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340044	61	GRASP CLOTHINGS	2014	120	3	DIS-1-1128-2014-CHEN	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	GIRI, INDIA	12	0	0	DIS/1067/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340045	61	APACHE MAIT BLACK EDITION	2014	120	6	DIS-1-1128-2014-MUM	0.2	0x0000A33F00000000	2014-06-03 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/1130/14-MUM	0	0	0	N	EX MEDIA TECH & CO M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340046	44	II FL LOAN	2015	120	6	DIS-1-1128-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/1128/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340047	58	BRAINOBRAIN-PARENTS	2016	120	3	DIS-1-1128-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	M/S BAMBOO ADS, INDIA	12	0	0	DIS/1/1128/2016	0	0	0	N	M/S BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340048	61	TOP N TOWN EXTREME CHOCOLATE ICE-CREAM	2016	120	6	DIS-1-1128-2016-MUM	0.2	0x0000A5E700000000	2016-04-13 00:00:00	SHREERAM ADVERTISING & MARKETING, INDIA	12	0	0	DIS-1084-2016-MUM	0	0	0	N	SHREERAM ADVERTISING & MARKETING, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340049	51	ODONIL	2012	120	6	DIS-1-1129-2012-MUM	0.35	0x0000A0C800000000	2012-09-10 00:00:00	PRIME FOCUS TEACNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1564/2012-MUM	0	0	0	N	PRIME FOCUS TEACNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340050	44	COLOR-JHALAK DIKHALA JAA	2013	120	6	DIS-1-1129-2013-MUM	0.55	0x0000A1D400000000	2013-06-05 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1088/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340051	58	CHERAN TEXTILE	2014	120	3	DIS-1-1129-2014-CHEN	1	0x0000A3FE00000000	2014-12-11 00:00:00	ESWAAR AD, INDIA	12	0	0	DIS/1/1129/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340052	61	FOSSIL WATHCES (WSI ETIOS)	2014	120	6	DIS-1-1129-2014-MUM	1	0x0000A33F00000000	2014-06-03 00:00:00	EX MEDIA TECH &  COMPANY ,INDIA	12	0	Social	DIS/1/1129/2014	0	0	0	N	EX MEDIA TECH &  COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340370	59	'SWARNA KANCHIO'	2013	120	8	DIS-1-116-2013-HYD	0.62	0x0000A20500000000	2013-07-24 00:00:00	SHRI RAJESH V., HYDERABAD	12	0	0	DIS/1/116/2013-HYD	0	0	0	N	SHRI RAJESH V., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340053	58	SRI RAGAVENDRA JEWELLERS	2015	120	3	DIS-1-1129-2015-CHEN	0.26	0x0000A51A00000000	2015-09-21 00:00:00	AMAZING ADVERTISERS, CHENNAI	12	0	0	DIS/1/1129/2015	0	0	0	N	AMAZING ADVERTISERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340054	61	CHANDIGARH UNIVERSITY	2015	120	6	DIS-1-1129-2015-MUM	0.2	0x0000A49C00000000	2015-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1089/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340055	58	BRAINOBRAIN-CHESS	2016	120	3	DIS-1-1129-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	M/S BAMBOO ADS,INDIA	12	0	0	DIS/1025/2016-CHE	0	0	0	N	M/S BAMBOO ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340056	44	SORISCO	2014	120	2	DIS-1-113-14-KOL	0.2	0x0000A3A900000000	2014-09-17 00:00:00	M/S. ELECTROMICE MEDIA	12	0	0	DIS-1-113-14-KOL	0	0	0	N	M/S. ELECTROMICE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340057	42	TRAILOR OF BESH KORECHI PREM KORECHI	2015	120	2	DIS-1-113-15-KOL	1.49	0x0000A4D000000000	2015-07-09 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	DIS/1/113/15-KOL	0	0	0	N	M/S.SHREE VENKTESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340058	42	TRAILER OF PREM KI BUJHINI (PROMO NO : 1 0	2016	120	2	DIS-1-113-16-KOL	1	0x0000A63B00000000	2016-07-06 00:00:00	M/S ESKAY MOVIES ( A DIV OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-113-16-KOL	0	0	0	N	M/S ESKAY MOVIES ( A DIV OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340059	82	' PARLE HANGO BTTE SLOM- CYCLING '	2012	120	3	DIS-1-113-2012-CHEN	30	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	12	0	0	DIS-1-113-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340060	59	PARISHKARAM	2012	120	8	DIS-1-113-2012-HYD	9.13	0x0000A13400000000	2012-12-27 00:00:00	CH. RAVINDRANATH, SUNSHINE SERVICES, INDIA	12	0	0	DIS/130/2012-HYD	0	0	0	N	CH. RAVINDRANATH, SUNSHINE SERVICES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340061	85	AIRCELL (POKET INTERNET)	2012	120	6	DIS-1-113-2012-MUM	1	0x00009FEC00000000	2012-02-03 00:00:00	UFO MOVIEZ INDIA LTD,MUMBAI	12	0	0	DIS/1/113/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340062	58	UNAKKU 2-0 ENAKKU 40- TRAILER - DIGITAL	2013	120	3	DIS-1-113-2013-CHEN	0	0x0000A15800000000	2013-02-01 00:00:00	M/S SRI BANNARIAMMAN PRODUCTION INDIA	12	0	0	DIS/T/113/2013-CHE	0	0	0	Y	M/S SRI BANNARIAMMAN PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340063	59	'' A N U T E X ''	2013	120	8	DIS-1-113-2013-HYD	0.6	0x0000A1F800000000	2013-07-11 00:00:00	SHRI RAJESH VALABOJ , M/S. SLN ADVERTISING STUDIO , HYDERABAD	12	0	0	DIS-1-113-2013-HYD	0	0	0	N	SHRI RAJESH VALABOJ , M/S. SLN ADVERTISING STUDIO , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340064	42	TRAILER OF DURBIN (PROMO NO.1)	2013	120	2	DIS-1-113-2013-KOL	1.4	0x0000A25300000000	2013-10-10 00:00:00	M/S MACNEILL MEDIA PVT. LTD.	12	0	0	DIS/1/113/2013	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340065	59	BANGARU TELANGANA	2014	120	8	DIS-1-113-2014-HYD	0.3	0x0000A31500000000	2014-04-22 00:00:00	P. MADHUSUDAN, DHATRI COMMUNICATIONS PVT.LTD.,INDIA	12	0	0	DIS/148/2014-HYD	0	0	0	N	P. MADHUSUDAN, DHATRI COMMUNICATIONS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340066	61	BETTER LIFE BETTER WORLD MOBILE PANASONIC	2014	120	6	DIS-1-113-2014-MUM	0.3	0x0000A2BA00000000	2014-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/101/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340067	61	BETTER LIFE BETTER WORLD MOBILE PANASONIC	2014	120	6	DIS-1-113-2014-MUM	0.3	0x0000A2BA00000000	2014-01-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/101/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340068	45	SILICON INFRA	2015	120	4	DIS-1-113-2015-BAN	10	0x0000A4C700000000	2015-06-30 00:00:00	MYSORE	12	0	0	DIS/1/113/2015-BAN	0	0	0	N	M/S ONE POINT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340069	58	MOONE MOONU VARTHAI -' SAAYAORE VA' SONG 3	2015	120	3	DIS-1-113-2015-CHEN	0	0x0000A43500000000	2015-02-04 00:00:00	S.P. CHARAN CAPTIL FILM WORKS , INDIA	12	0	0	DIS/ S/7/2015-CHE	0	0	0	N	S. P .CHARAN M/S CAPTIAL FILM WORKS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340070	59	N.R.T. BHAROSA	2015	120	8	DIS-1-113-2015-HYD	3	0x0000A46D00000000	2015-04-01 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. , INDIA	12	0	0	DIS/120/2015-HYD	0	0	0	N	M.D. VIJAY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340071	61	VACATIONS EXOTICA AUSTRALIA	2015	120	6	DIS-1-113-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/113/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340072	58	UNNAI ARINTHAL	2016	120	3	DIS-1-113-2016-CHEN	13.59	0x0000A5A200000000	2016-02-04 00:00:00	ASIAN PAINTS, INDIA	12	0	0	DIS/1/113/2016	0	0	0	N	MADHESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340073	59	SHREE NARAYANA'S SUPER FOUNDATION	2016	120	8	DIS-1-113-2016-HYD	0.65	0x0000A5E100000000	2016-04-07 00:00:00	-DO-	12	0	0	DIS/1/113/2016-HYD	0	0	0	N	SHRI B. SATISH BABU. KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340074	82	PEPSI T 20	2012	120	6	DIS-1-1130-2012-MUM	0.45	0x0000A0C800000000	2012-09-10 00:00:00	M/S GROUP MEDIA INDIA PVT.LTD.,INDIA	12	0	0	DIS/1569/2012-MUM	0	0	0	N	M/S GROUP MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340075	59	TRAILER NO.1 OF PALNADU	2012	120	3	DIS-1-1130-2013-CHEN	120.1	0x0000A0EE00000000	2012-10-18 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL FILM FACTORY	12	0	0	DIS/1/1130/2013	0	0	0	N	M/S VISHAL FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340076	61	BILLABONG HIGH INTERNATIONAL SCHOOL'S	2013	120	6	DIS-1-1130-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	CREATIVE MEDIA SOLUTIONS PVT LTD, INDIA	12	0	0	DIS/1/1130/2013	0	0	0	N	CREATIVE MEDIA SOLUTIONS PVT LTD, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340077	58	KAMAL SILKS	2014	120	3	DIS-1-1130-2014-CHEN	1	0x0000A3FE00000000	2014-12-11 00:00:00	ESWAAR AD, INDIA	12	0	0	DIS/1/1130/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340078	44	THE NATIONAL ANTHEM	2014	120	6	DIS-1-1130-2014-MUM	1.4	0x0000A33F00000000	2014-06-03 00:00:00	M/S PADMALATHA ENTERTAINMENTS,INDIA	12	0	0	DIS/1/1130/2014	0	0	0	N	M/S PADMALATHA ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340079	58	GOOD DAY SMILES KIDS	2015	120	3	DIS-1-1130-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1130/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340080	85	MANGLAM AANANDA	2015	120	6	DIS-1-1130-2015-MUM	0.3	0x0000A49C00000000	2015-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1130/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340082	58	ADICTION DEO	2016	120	6	DIS-1-1130-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	PRACHAR COMMUINCATIONS LTD. INDIA	12	0	0	DIS/1/1130/2016	0	0	0	N	PRACHAR COMMUINCATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340083	44	SAB TV NO.4	2012	120	6	DIS-1-1131-2012-MUM	1	0x0000A0C800000000	2012-09-10 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED.INDIA	12	0	0	DIS/1573/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340084	59	TRAILER OF RAJA RANI	2013	120	3	DIS-1-1131-2013-CHEN	2.41	0x0000A25E00000000	2013-10-21 00:00:00	M/S FOX STAR STAR STUDIOS INDIA PVT. LTD.	12	0	0	DIS/1/1131/2013	0	0	0	Y	M/S FOX STAR STAR STUDIOS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340085	61	SEVEN SEAS	2013	120	6	DIS-1-1131-2013-MUM	0.1	0x0000A1D400000000	2013-06-05 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1089/2012-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340086	58	CADBURRY 5 STAR	2014	120	3	DIS-1-1131-2014-CHEN	0.25	0x0000A3FE00000000	2014-12-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1131/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340087	61	PEPSI FOOTBALL WC	2014	120	6	DIS-1-1131-2014-MUM	0.3	0x0000A33F00000000	2014-06-03 00:00:00	INTERACTIVE TELEVISION P INDIA	12	0	0	DIS/1/1131/2014	0	0	0	N	INTERACTIVE TELEVISION P MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340088	61	FANZART DESIGNER FANS	2015	120	3	DIS-1-1131-2015-CHEN	0.15	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1131/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340089	58	TIMBER AVENUE	2016	120	3	DIS-1-1131-2016-CHEN	0.15	0x0000A6A300000000	2016-10-18 00:00:00	M/S. JASM AD''''S, INDIA	12	0	0	DIS/1027/2016-CHE 	0	0	0	N	M/S. JASM AD''''S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340090	43	GUJRAT LIONS IPL	2016	120	6	DIS-1-1131-2016-MUM	0.33	0x0000A5E700000000	2016-04-13 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	Social	DIS/1/1131/2016	0	0	0	N	EX MEDIA TECH & CO.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340091	58	UNNIBIC PART I AND 2	2013	120	3	DIS-1-1132-1133-2013-CHEN	0.1	0x0000A26000000000	2013-10-23 00:00:00	M/S EAST INDIA ADVERTISING COMPANY	12	0	0	DIS/1/1132-1133	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340092	58	TATA DOCOMO-OFFICE VIJAY	2012	120	6	DIS-1-1132-2012-MUM	0.4	0x0000A0C800000000	2012-09-10 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS,INDIA	12	0	0	DIS/1571/2012-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340093	61	FIAT LINEA T-JET - MAN OF STEEL	2013	120	6	DIS-1-1132-2013-MUM	0.25	0x0000A1D400000000	2013-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1090/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340094	58	PONVANDU WASHING POWDER	2014	120	3	DIS-1-1132-2014-CHEN	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	SAM,INDIA	12	0	Others	DIS-1-1132-2014-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340095	84	WORLD ENVIRONMENT DAY 2014	2014	120	6	DIS-1-1132-2014-MUM	0.44	0x0000A33F00000000	2014-06-03 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/1132/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340096	59	MINISTRY OF MINORITY AFFAIRS MANF	2015	120	3	DIS-1-1132-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1132/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340097	44	TEASER NO. -2 AZHAR	2015	120	6	DIS-1-1132-2015-MUM	0.54	0x0000A49C00000000	2015-05-18 00:00:00	BALAJI MOTION PICTURES LIMITED/ MULTI SCREEN MEDIA PVT.LTD, INDIA	12	0	0	DIS/1/1132/2015	0	0	0	N	BALAJI MOTION PICTURES LIMITED/ MULTI SCREEN MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340098	61	FAVOURITE HOMES	2016	120	3	DIS-1-1132-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	AJITHKUMAR T. D, INDIA	12	0	0	DIS/1029/2016-CHE	0	0	0	N	M/S TD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340099	44	ROOH AFZA GO GREEDY	2016	120	6	DIS-1-1132-2016-MUM	0.45	0x0000A5E700000000	2016-04-13 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/1132/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340100	58	TATA DOCOMO - NETWORK(VIJAY)	2012	120	6	DIS-1-1133-2012-MUM	0.2	0x0000A0C800000000	2012-09-10 00:00:00	NORTHSTAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/1570/2012-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340101	61	PERSONALITIES OF INDIA ASHOK KUMAR	2013	120	6	DIS-1-1133-2013-MUM	2.4	0x0000A1D400000000	2013-06-05 00:00:00	MR. DEVENDRA KHANDELWAL M/S INDIA INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/680/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL M/S INDIA INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340102	58	PANASINIC SWG	2014	120	3	DIS-1-1133-2014-CHEN	1	0x0000A3FE00000000	2014-12-11 00:00:00	DISHA COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/1133/2014	0	0	0	N	A. SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340103	85	BONTON	2017	120	6	DIS-1-1133-2014-MUM	0.35	0x0000A78800000000	2017-06-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1115/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340104	49	MINISTRY OF MINORITY AFFARIRS MANF	2015	120	3	DIS-1-1133-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1133/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340105	51	SONG- MASHUP OF FILM AGA BAI ARECHYA 2	2015	120	6	DIS-1-1133-2015-MUM	2.25	0x0000A49C00000000	2015-05-18 00:00:00	ANUSHKA MOTION PICTURES & ENTERTAINMENT, INDIA	12	0	0	DIS/1/1133/2015	0	0	0	N	ANUSHKA MOTION PICTURES & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340106	58	VIVEKS DIWALI	2016	120	3	DIS-1-1133-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	MOUNT FILMS, INDIA	12	0	0	DIS-1030-2016-CHEN	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340107	58	KALYAN APOORVA	2016	120	6	DIS-1-1133-2016-MUM	0.4	0x0000A5E900000000	2016-04-15 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1027/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340108	61	RCP INFRATECH (VIP CITY)	2012	120	6	DIS-1-1134-2012-MUM	0.45	0x0000A0C800000000	2012-09-10 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDAI	12	0	Social	DIS/1532/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340109	58	ANANDHAM SILKS	2013	120	3	DIS-1-1134-2013-CHEN	0.3	0x0000A26000000000	2013-10-23 00:00:00	M/S JD JERY MEDIA PARK	12	0	0	DIS/1/1134/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340110	61	PERSONALITIES OF INDIA: ANNASAHEB KARVE	2013	120	6	DIS-1-1134-2013-MUM	2.4	0x0000A1D400000000	2013-06-05 00:00:00	MR. DEVENDRA KHANDELWAL M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/1134/2013	0	0	0	N	MR. DEVENDRA KHANDELWAL M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340111	59	PANASONIC SWG	2014	120	3	DIS-1-1134-2014-CHEN	0.4	0x0000A3FE00000000	2014-12-11 00:00:00	DISHA COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/1/1134/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340112	51	SONG: AALEYRE POSHTERBOYZ OF FILM: POSHTERBOYZ	2014	120	6	DIS-1-1134-2014-MUM	3.47	0x0000A34000000000	2014-06-04 00:00:00	AFFLUENCE MOVIES PVT LTD,INDIA	12	0	0	DIS/1/1134/2014	0	0	0	N	AFFLUENCE MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340113	45	MINISTRY OF MINORITY AFFAIRS MANF	2015	120	3	DIS-1-1134-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1134/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340114	45	MINISTRY OF MINORITY AFFAIRS MANF	2015	120	3	DIS-1-1134-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD , INDIA	12	0	0	DIS/108/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340115	44	TEASER NO-1 AZHAR	2015	120	6	DIS-1-1134-2015-MUM	0.25	0x0000A49C00000000	2015-05-18 00:00:00	BALAJI MOTION PICTURES LTD/MULTI SCREEN MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1092/2015-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD/MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340116	58	VIVEKS DIWALI	2016	120	3	DIS-1-1134-2016-CHEN	0.4	0x0000A6A300000000	2016-10-18 00:00:00	MOUNT FILMS, INDIA	12	0	Others	DIS-1-1134-2016-CHEN	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340117	58	AMZON FRIENDLY CUSTOMER SERVICE	2016	120	6	DIS-1-1134-2016-MUM	0.25	0x0000A5E700000000	2016-04-13 00:00:00	NORTH STAR EVENTS & PRODUCTION PVT LTD INDIA	12	0	0	DIS/170/16-MUM	0	0	0	N	NORTH STAR EVENTS & PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340118	42	ODONIL	2012	120	6	DIS-1-1135-2012-MUM	0.35	0x0000A0C800000000	2012-09-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT,LTD INDIA	12	0	0	DIS/1563/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340119	61	'PERSONALITIES OF INDIA ; DHAYAN CHAND (1905-1979)	2013	120	6	DIS-1-1135-2013-MUM	2.5	0x0000A1D400000000	2013-06-05 00:00:00	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/685/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340120	58	PANASONIC SWG	2014	120	3	DIS-1-1135-2014-CHEN	0.4	0x0000A3FE00000000	2014-12-11 00:00:00	DISHA COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/1135/2014	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340121	61	MAHINDRA CENTURO ANTI THEFT	2014	120	6	DIS-1-1135-2014-MUM	0.3	0x0000A34000000000	2014-06-04 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1135/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340122	59	MINISTRY OF MINORITY AFFAIRS MERIT CUM MEANS	2015	120	3	DIS-1-1135-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1135/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340123	44	LIFEBUOY LIQUID - LIFEBUOY NEW SANI BUNTY	2015	120	6	DIS-1-1135-2015-MUM	0.15	0x0000A49C00000000	2015-05-18 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1094/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340124	58	RMKV (COUPLE)	2016	120	3	DIS-1-1135-2016-CHEN	0.3	0x0000A6A300000000	2016-10-18 00:00:00	RMKV SILKS PVT. LTD., INDIA	12	0	Others	DIS-1-1135-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340125	44	LUX TOILET SOAP LUX FLOWER BOMB 60 NL-1	2016	120	6	DIS-1-1135-2016-MUM	1	0x0000A5E900000000	2016-04-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1135/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340126	61	'DREAMS THEY NEVER END'	2012	120	6	DIS-1-1136-2012-MUM	7.5	0x0000A0C800000000	2012-09-10 00:00:00	CREATIVE BOX  EN 'ERTAINMENT ,INDIA	12	0	0	DIS/158/2012-MUM	0	0	0	N	CREATIVE BOX  EN 'ERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340127	58	ASHOK THANGA NALIGAI	2013	120	3	DIS-1-1136-2013-CHEN	0.75	0x0000A26000000000	2013-10-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1136/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340128	61	PERSONALITIES OF INDIA : INDIRA GANDHI	2013	120	6	DIS-1-1136-2013-MUM	2.3	0x0000A1D400000000	2013-06-05 00:00:00	MR. DEVENDRA KHANDELWAL ; M/S. INDIAN INFOTAINMENT MEDIA CORPORAION ., INDIA	12	0	0	DIS/686/2013-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL ; M/S. INDIAN INFOTAINMENT MEDIA CORPORAION ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340129	58	VASANTH & CO	2014	120	3	DIS-1-1136-2014-CHEN	0.15	0x0000A3FE00000000	2014-12-11 00:00:00	CLASSIC ADS, INDIA	12	0	0	DIS/1/1136/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340130	44	MAHINDRA CENTURO ANTI THEFT	2014	120	6	DIS-1-1136-2014-MUM	0.3	0x0000A34000000000	2014-06-04 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD.,INDIA	12	0	0	DIS/1116/2014-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340131	49	MINISTRY OF MINORITY AFFAIRS MERIT CUM MEANS	2015	120	3	DIS-1-1136-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1136/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340132	51	TRAILER OF FILM 2 PREMI PREMACHE	2015	120	6	DIS-1-1136-2015-MUM	2.25	0x0000A49C00000000	2015-05-18 00:00:00	ROHAN ENTERTAINMENTS, INDIA	12	0	0	DIS/1/1136/2015	0	0	0	N	ROHAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340133	58	PRITHVI INNER WEARS - KID	2016	120	3	DIS-1-1136-2016-CHEN	0.1	0x0000A6A300000000	2016-10-18 00:00:00	LAWRENCE,INDIA	12	0	0	DIS-1-1136-2016-CHEN	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340134	58	AMAZON FAST ON TIME DELIVERY	2016	120	6	DIS-1-1136-2016-MUM	0.25	0x0000A5E700000000	2016-04-13 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD , INDIA	12	0	0	DIS/1071/2016-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340135	61	'NETWORK-18	2012	120	6	DIS-1-1137-2012-MUM	1.15	0x0000A0C800000000	2012-09-10 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/1579/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340223	44	TRL NO. 2 : RUNNING SHAADI.COM	2014	120	6	DIS-1-1145-2014-MUM	2.39	0x0000A34100000000	2014-06-05 00:00:00	RISING SUN FILMS (P) LTD, INDIA	12	0	0	DIS/1/1145/2014	0	0	0	N	RISING SUN FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340136	61	'PERSONALITIES OF INDIA: JAWAHARLAL NEHRU (1889-1964	2013	120	6	DIS-1-1137-2013-MUM	2.3	0x0000A1D400000000	2013-06-05 00:00:00	KHANDELWAL;M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/1/1137/2013-MUM	0	0	0	N	MR.DEVENDRA KHANDELWAL;M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340137	58	PANASONIC SWG	2014	120	3	DIS-1-1137-2014-CHEN	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	DISHA COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/1/1137/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340138	53	P.C. CHANDRAJEWELLERS	2014	120	6	DIS-1-1137-2014-MUM	0.3	0x0000A34000000000	2014-06-04 00:00:00	FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/1/1137/2014	0	0	0	N	FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340139	45	MINISTRY OF MINORITY MERIT CUM MEANS	2015	120	3	DIS-1-1137-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1085/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340140	58	PRITHIVI INNER WEARS -MOTHER	2016	120	3	DIS-1-1137-2016-CHEN	0.15	0x0000A6A300000000	2016-10-18 00:00:00	LAWRENCE, INDIA	12	0	Others	DIS-1-1137-2016-CHEN	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340141	58	AMOZON ORIGINAL	2016	120	6	DIS-1-1137-2016-MUM	0.25	0x0000A5E700000000	2016-04-13 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1137/2016	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340142	44	'NETWORK'-18	2012	120	6	DIS-1-1138-2012-MUM	1.15	0x0000A0C800000000	2012-09-10 00:00:00	JAGUAR SERVICES PVT. LTD, INDIA	12	0	Social	DIS/1578/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340143	58	NANDU BRAND LUNGIES	2013	120	3	DIS-1-1138-2013-CHEN	0.3	0x0000A26000000000	2013-10-23 00:00:00	M/S REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD	12	0	0	DIS/1/1138/2013	0	0	0	N	M/S REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340144	61	SHARDA UNIVERSITY	2013	120	6	DIS-1-1138-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1138/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340145	58	VISHVESH TEXTILES - DIGITAL AD	2014	120	3	DIS-1-1138-2014-CHEN	1	0x0000A3FE00000000	2014-12-11 00:00:00	M/S ALTEREGO, INDIA	12	0	0	DIS-1-1138-2014-CHEN	0	0	0	N	M/S ALTEREGO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340146	59	MINISTRY OF MINORITY AFFAIRS NAI ROSHANI	2015	120	3	DIS-1-1138-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340147	44	EMAMI 7 OILS IN ONE GIRNA - 1	2015	120	6	DIS-1-1138-2015-MUM	0.45	0x0000A49C00000000	2015-05-18 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1095/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340148	58	PRITHVI INNER WEARS - BIRTHDAY GIRL	2016	120	3	DIS-1-1138-2016-CHEN	0.25	0x0000A6A300000000	2016-10-18 00:00:00	LAWRENCE,INDIA	12	0	0	DIS-1-1138-2016-CHEN	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340149	51	LEK MAZHI LADKI STAR PRAVAH	2016	120	6	DIS-1-1138-2016-MUM	0.3	0x0000A5E700000000	2016-04-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1138/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340150	51	PROMO NO. 3 & 4 OF ' 4IDIOTS'	2012	120	6	DIS-1-1139-2012-MUM	0.2	0x0000A0C800000000	2012-09-10 00:00:00	MAYURESH FILMS & ENTERTAINMENT, INDIA	12	0	Social	DIS/1572/2012-MUM	0	0	0	N	MAYURESH FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340151	61	AUDI GURGAON	2013	120	6	DIS-1-1139-2013-MUM	1	0x0000A1D500000000	2013-06-06 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1112/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340152	59	CADBURY JOY IN SNOW EDIT1	2014	120	3	DIS-1-1139-2014-CHEN	0.35	0x0000A3FE00000000	2014-12-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1139/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340153	44	GABBA	2014	120	6	DIS-1-1139-2014-MUM	4.23	0x0000A34000000000	2014-06-04 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA INDIA	12	0	0	DIS/1/1139/2011	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340154	45	MINISTRY OF MINORITY AFFAIRS NAI ROSHANI	2015	120	3	DIS-1-1139-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1139/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340155	44	ARPAN	2015	120	6	DIS-1-1139-2015-MUM	26.15	0x0000A49C00000000	2015-05-18 00:00:00	KING'S MOTION PICTURES, INDIA	12	0	0	DIS/1/1139/2015	0	0	0	N	KING'S MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340156	58	MALABAR GOLD & DIAMONDS DIWALI 2016	2016	120	3	DIS-1-1139-2016-CHEN	0.2	0x0000A6A300000000	2016-10-18 00:00:00	M/S ADD MEDIA, CHENNAI	12	0	Others	DIS-1-1139-2016-CHEN	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340157	44	LOTUS HERBALS DOUBLE DATE EFFECT	2016	120	6	DIS-1-1139-2016-MUM	0.3	0x0000A5E700000000	2016-04-13 00:00:00	TENBLOCKS STODIO, INDIA	12	0	0	DIS/1/1139/2016	0	0	0	N	TENBLOCKS STODIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340158	42	TRAILER OF FORCE (SONG NO:1 TO 3)	2014	120	2	DIS-1-114-14-KOL	9.26	0x0000A3A900000000	2014-09-17 00:00:00	M/S MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIS-1-114-14-KOL	0	0	0	N	M/S MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340159	42	TRAILER OF GORA	2015	120	2	DIS-1-114-15-KOL	15	0x0000A4D000000000	2015-07-09 00:00:00	MS. SHUKLA MITRA	12	0	0	DIS/1/114/15	0	0	0	N	MS. SHUKLA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340160	42	TRAILER OF KELOR KIRTI  (SONG NO:4)	2016	120	2	DIS-1-114-16-KOL	3.51	0x0000A63B00000000	2016-07-06 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-114-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340161	58	NOT READABLE	2012	120	3	DIS-1-114-2012-CHEN	1.12	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-114-2012-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340162	59	SIGMA HOSPITAL	2012	120	8	DIS-1-114-2012-HYD	0.15	0x0000A13400000000	2012-12-27 00:00:00	RAVI CHANDER. P, SRC MEDIA PLANNERS , INDIA	12	0	0	DIS/133/2012-HYD	0	0	0	N	RAVI CHANDER. P, SRC MEDIA PLANNERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340163	44	BORGAS SUNDAY BRUNCH	2012	120	6	DIS-1-114-2012-MUM	0.3	0x00009FEC00000000	2012-02-03 00:00:00	HANS STUDIO., MUMBAI	12	0	0	DIS/115/2012-MUM	0	0	0	N	HANS STUDIO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340165	59	SRR E CITY	2013	120	8	DIS-1-114-2013-HYD	0.2	0x0000A1FD00000000	2013-07-16 00:00:00	SHRI K.S. RAJKUMAR  M/S. ARK MEDIA LABS, VIJAYAWADA	12	0	0	DIS/1/114/2013-HYD	0	0	0	N	SHRI K.S. RAJKUMAR  M/S. ARK MEDIA LABS, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340166	42	SHRI HARI	2013	120	2	DIS-1-114-2013-KOL	1.13	0x0000A26100000000	2013-10-24 00:00:00	MR. JIGNESH DESAI	12	0	0	DIS-1-114-2013-KOL	0	0	0	N	MR. JIGNESH DESAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340167	45	SHREE SAI GOLD PALACE	2014	120	4	DIS-1-114-2014-BAN	0.2	0x0000A3C700000000	2014-10-17 00:00:00	BANGALORE	12	0	0	DIS/1/114/2014-BAN	0	0	0	N	SHREE SAI GOLD PALACE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340168	59	SIDDARDHA WHITE SCHOOL	2014	120	8	DIS-1-114-2014-HYD	1.25	0x0000A31600000000	2014-04-23 00:00:00	SK. SALEEMODDIN. M/S. S.S. ADS., INDIA	12	0	0	DIS/150/2014-HYD	0	0	0	N	SK. SALEEMODDIN. M/S. S.S. ADS., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340169	61	APOLLO TYRES- GO THE DISTANCE	2014	120	6	DIS-1-114-2014-MUM	1	0x0000A2BA00000000	2014-01-21 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/97/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340170	45	SILICON CONTROL & UPS INVERTERS	2015	120	4	DIS-1-114-2015-BAN	0.15	0x0000A4C700000000	2015-06-30 00:00:00	M/S.ONE POINT SOLUTIONS ,MYSORE	12	0	Social	DIS/1/114/2015	0	0	0	N	M/S.ONE POINT SOLUTIONS ,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340171	58	MOONE MOONU VARTAI - ' KRTTA SEITHI SOLLA' SONG 2	2015	120	3	DIS-1-114-2015-CHEN	0.59	0x0000A43500000000	2015-02-04 00:00:00	S.P. CHARAN M/S CAPTIAL FILM WORKS, INDIA	12	0	0	DIS/S/8/2015-CHE	0	0	0	N	S.P. CHARAN M/S CAPTIAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340172	59	PNR SILKS	2015	120	8	DIS-1-114-2015-HYD	1	0x0000A46D00000000	2015-04-01 00:00:00	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD INDIA	12	0	0	DIS 122 2015 HYD 	0	0	0	N	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340173	59	LUNAR WALKMATE	2015	120	6	DIS-1-114-2015-MUM	0.15	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/114/2015	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340174	58	KANCHIPURAM PACHAIYAPPAS SILKS CONCEPT - DIGITAL AD 1	2016	120	3	DIS-1-114-2016-CHEN	0.3	0x0000A5A200000000	2016-02-04 00:00:00	M/S AADGEM PUBLICITIES, INDIA	12	0	0	DIS/1/114/2016	0	0	0	N	M/S AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340175	59	AAKRUTHI	2016	120	8	DIS-1-114-2016-HYD	32	0x0000A5E500000000	2016-04-11 00:00:00	CH.VIKRAM, INDIA	12	0	0	DIS/147/2016-HYD	0	0	0	N	CH.VIKRAM.WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340176	44	BPTP-GHAR BASALO	2012	120	6	DIS-1-1140-2012-MUM	1	0x0000A0C900000000	2012-09-11 00:00:00	PREMIER ADVERTISING. INDIA	12	0	0	DIS/1599/2012-MUM	0	0	0	N	PREMIER ADVERTISING. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340177	49	ROYAL INDIA	2013	120	3	DIS-1-1140-2013-CHEN	0.37	0x0000A26100000000	2013-10-24 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1/1140/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340178	44	GHANCHAKKAR- RAIN DROP BASMATI RICE	2013	120	6	DIS-1-1140-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LID, INDIA	12	0	0	DIS/1/1140/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LID, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340179	59	CADBURY JOY IN SNOW EDIT - 2	2014	120	3	DIS-1-1140-2014-CHEN	0.35	0x0000A3FE00000000	2014-12-11 00:00:00	`REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1040/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340180	61	DHINGRA PROJECT	2014	120	6	DIS-1-1140-2014-MUM	0.4	0x0000A34000000000	2014-06-04 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1140/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340181	49	MINISTRY OF MINORITY AFFAIRS NAI ROSHANI	2015	120	3	DIS-1-1140-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1140/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340182	49	PUMA TINTUMON	2015	120	6	DIS-1-1140-2015-MUM	0.2	0x0000A49C00000000	2015-05-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1097/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340183	58	RM JEWELLERY FESTIVL BONANZA	2016	120	3	DIS-1-1140-2016-CHEN	1	0x0000A6A300000000	2016-10-18 00:00:00	M.S ADD MEDIA, INDIA	12	0	0	DIS-1037-2016-CHEN	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340184	61	NISSAN BRAND TVC	2016	120	6	DIS-1-1140-2016-MUM	0.45	0x0000A5E700000000	2016-04-13 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1140/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340185	44	BPTP- CARE OF	2012	120	6	DIS-1-1141-2012-MUM	1	0x0000A0C900000000	2012-09-11 00:00:00	PRIMIER ADVERTISING, INDIA	12	0	Social	DIS/1598/2012-MUM	0	0	0	N	PRIMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340186	82	'KOS OIL'	2013	120	3	DIS-1-1141-2013-CHEN	0.1	0x0000A26100000000	2013-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHINLOGIES PVT. LTD.	12	0	0	DIS-1-1141-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHINLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340187	45	KELLOGGS CHOCOS SUPERMAN	2013	120	6	DIS-1-1141-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	CAB FILMS, INDIA	12	0	0	DIS/1/1141/2013-MUM	0	0	0	N	CAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340188	0	SAVARIKKADU	2014	120	3	DIS-1-1141-2014-CHEN Tr Savarikkadu	2.5	0x0000A3FF00000000	2014-12-12 00:00:00	M/S. AMAR THERASA FILMS, CHENNAI.	12	0	0	DIS/1/1141/2014	0	0	0	N	SHRI N. KRISHNAKUMAR, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340189	58	BENADRYL HOLIDAY PLAN	2014	120	6	DIS-1-1141-2014-MUM	0.2	0x0000A34000000000	2014-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1141/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340190	58	grt erode inaugural 2015	2015	120	3	DIS-1-1141-2015-CHEN	0.4	0x0000A51C00000000	2015-09-23 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/1/1141/2015	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340191	44	EMAMI 7 OILS IN ONE GIRNA-2	2015	120	6	DIS-1-1141-2015-MUM	0.3	0x0000A49C00000000	2015-05-18 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1/1141/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340192	58	S. KUMAR GOLD DIAMONDS	2016	120	3	DIS-1-1141-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	S. KUMAR GOLD DIAMONDS, INDIA	12	0	0	DIS/1/1141/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340193	44	DISH TV - LIFE MASALA	2016	120	6	DIS-1-1141-2016-MUM	1.1	0x0000A5E900000000	2016-04-15 00:00:00	TENBLOCKS STODIO, INDIA	12	0	0	DIS/1081/2016-MUM	0	0	0	N	TENBLOCKS STODIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340194	58	VKC PRIDE KAJAL (PART I & II)	2013	120	3	DIS-1-1142-1143-2013-CHEN	0.4	0x0000A26100000000	2013-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1142-1143-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340195	44	R.R. KABEL	2012	120	6	DIS-1-1142-2012-MUM	1	0x0000A0C900000000	2012-09-11 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/1597/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340196	59	KELLOGGS CHOCOS SUPERMAN	2013	120	6	DIS-1-1142-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	CAB FILMS, INDIA	12	0	0	DIS/1104/2013-MUM	0	0	0	N	CAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340197	58	EMERGENCY CARE 1066	2014	120	3	DIS-1-1142-2014-CHEN	0	0x0000A3FF00000000	2014-12-12 00:00:00	M/S. SPOT ADVERTISING P. LTD., CHENNAI	12	0	0	DIS-1-1142-2014-CHEN	0	0	0	N	M/S. SPOT ADVERTISING P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340198	44	SONY MAX DEEWANA BANA DE	2014	120	6	DIS-1-1142-2014-MUM	0.35	0x0000A34100000000	2014-06-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1125/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340199	58	TATA BESTFENCE	2015	120	3	DIS-1-1142-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1093/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340200	61	WOODLAND SHOES	2015	120	6	DIS-1-1142-2015-MUM	0.3	0x0000A49D00000000	2015-05-19 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/1091/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340201	58	S. KUMAR GOLD DIAMONDS (OPENING)	2016	120	3	DIS-1-1142-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	S. KUMAR GOLD DIAMONDS, INDIA	12	0	0	DIS/1039/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340202	44	LUX TOILET SOAP LUX FLOWER BOMB 30 NL	2016	120	6	DIS-1-1142-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/1142/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340203	61	PEARL PISHORI RICE	2012	120	6	DIS-1-1143-2012-MUM	1	0x0000A0C900000000	2012-09-11 00:00:00	T C B PRODUVTIONS INDIA	12	0	0	DIS15862012-MUM	0	0	0	N	T C B PRODUVTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340204	58	KELLOGGS CHOCOS SUPERMAN	2013	120	6	DIS-1-1143-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	CAB FILMS, INDIA	12	0	0	DIS/1/1143/2013	0	0	0	N	CAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340205	58	KAPPAL . DIGITAL TRAILER 3	2014	120	3	DIS-1-1143-2014-CHEN	0.16	0x0000A3FF00000000	2014-12-12 00:00:00	M/S I STUDIOS ENTERTAINMENT , INDIA	12	0	0	DIS/T/196/2014-CHE	0	0	0	N	M/S I STUDIOS ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340206	61	SANCO GOLD DIAMOND COLLECTIONS	2014	120	6	DIS-1-1143-2014-MUM	0.2	0x0000A34100000000	2014-06-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/1143/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340207	58	MEENDUM GANDHI	2015	120	3	DIS-1-1143-2015-CHEN	12.54	0x0000A51C00000000	2015-09-23 00:00:00	CHELLADORAI C, C/O GANDHI SARVA SAMAYA PRARTHANAI MAIYAM, INDIA	12	0	0	DIS/1/1143/2015	0	0	0	N	CHELLADORAI C, C/O GANDHI SARVA SAMAYA PRARTHANAI MAIYAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340208	44	OLX KAPIL GIFT	2015	120	6	DIS-1-1143-2015-MUM	1.2	0x0000A49D00000000	2015-05-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,INDIA	12	0	0	DIS/1119/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340209	58	GLOBOS NAKSHAYRA	2016	120	3	DIS-1-1143-2016-CHEN	1	0x0000A6A400000000	2016-10-19 00:00:00	GLOBOS NAKSHATRA, INDIA	12	0	0	DIS/1040/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340210	61	SONG : RATIFY -XANADU	2016	120	6	DIS-1-1143-2016-MUM	3.36	0x0000A5E900000000	2016-04-15 00:00:00	SAJITH SATYA,INDIA	12	0	Social	DIS/1/1143/2016	0	0	0	N	SAJITH SATYA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340211	44	RT FLYING SAUCER (DELL)	2012	120	6	DIS-1-1144-2012-MUM	1	0x0000A0C900000000	2012-09-11 00:00:00	prime focus ltd ,india	12	0	0	DIS/159/2012-MUM	0	0	0	N	prime focus ltd ,mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340212	42	KELLOGGS CHOCOS SUPERMAN	2013	120	6	DIS-1-1144-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	CAB FILMS,INDIA	12	0	0	DIS/1106/2013-MUM	0	0	0	N	CAB FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340213	58	IRUDHI SUTTRU- DIGITAL TRAILER	2014	120	3	DIS-1-1144-2014-CHEN	0.48	0x0000A3FF00000000	2014-12-12 00:00:00	M/S Y NOT STUDIOS , INDIA	12	0	0	DIS/1/1144/2014	0	0	0	N	M/S Y NOT STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340214	84	JHAPPI TIME	2014	120	6	DIS-1-1144-2014-MUM	1	0x0000A34100000000	2014-06-05 00:00:00	NORTHSTAR EVENTS AND PROMOTION PVT. LTD, INDIA	12	0	0	DIS/1/1144/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340215	58	A2B VEG RESTAURANT	2015	120	3	DIS-1-1144-2015-CHEN	0.57	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1099/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340216	45	MALABAR GOLD AND DIAMONDS	2015	120	6	DIS-1-1144-2015-MUM	0.3	0x0000A49D00000000	2015-05-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1120/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340217	44	LEON PHONE	2016	120	3	DIS-1-1144-2016-CHEN	0.39	0x0000A6A400000000	2016-10-19 00:00:00	ANZAL FAHAD,INDIA	12	0	Social	DIS/1/1144/2016	0	0	0	N	CADO CENTRE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340218	51	STANPAN	2016	120	6	DIS-1-1144-2016-MUM	1	0x0000A5E900000000	2016-04-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1144/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340219	45	ODONIL	2012	120	6	DIS-1-1145-2012-MUM	0.35	0x0000A0C900000000	2012-09-11 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	dis/1566/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340220	58	NOT READABLE	2013	120	3	DIS-1-1145-2013-CHEN	0.6	0x0000A26100000000	2013-10-24 00:00:00	M/S ONE EYE PRODUCTION	12	0	0	DIS-1-1145-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340221	44	SONAKSHI KHOOBSURAT BAAL	2013	120	6	DIS-1-1145-2013-MUM	0.35	0x0000A1D500000000	2013-06-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/1145/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340222	59	PANASONIC SWG	2014	120	3	DIS-1-1145-2014-CHEN	1	0x0000A40200000000	2014-12-15 00:00:00	DISHA COMMUNICATIONS PVT. LTD.,INDIA	12	0	0	DIS-1-1145-2014-CHEN	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340224	58	SARAVANA STORES THANGA NAGAI MALIGAI (DIAMOND)	2015	120	3	DIS-1-1145-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	JD JERY MEDIA PARK, INDIA	12	0	0	DIS/1/1145/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340225	44	DIL DHADAKNE DO WITH BRU GOLD	2015	120	6	DIS-1-1145-2015-MUM	0.2	0x0000A49D00000000	2015-05-19 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1118/2015-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340226	85	PEPPER SPRAY	2016	120	3	DIS-1-1145-2016-CHEN	0.24	0x0000A6A400000000	2016-10-19 00:00:00	MARATHALU, INDIA	12	0	0	DIS/1/1145/2016	0	0	0	N	CADDCENTRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340227	44	BANK OF BARODA - 1	2016	120	6	DIS-1-1145-2016-MUM	0.1	0x0000A5E900000000	2016-04-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1145/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340228	58	SREE KUMARAN STORES THANGAPATTU	2013	120	3	DIS-1-1146-1147-2013-CHEN	0.2	0x0000A26100000000	2013-10-24 00:00:00	M/S INSIGNIA CREATIONS	12	0	0	DIS/1/1146-1147/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340229	44	KALYAN JEWELLERS AMITABH BACHHAN	2012	120	6	DIS-1-1146-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	RELIANCE MEDIA WORKS LTD ,INDIA	12	0	0	DIS/1594/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340230	61	CHEVROLET SAIL	2013	120	6	DIS-1-1146-2013-MUM	0.45	0x0000A1D500000000	2013-06-06 00:00:00	SACHIN JAGUSHTE ,INDIA	12	0	0	DIS/1098/2013-MUM	0	0	0	N	SACHIN JAGUSHTE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340231	58	SUNLAND OIL (LIFE PARTNER)	2014	120	3	DIS-1-1146-2014-CHEN	0.3	0x0000A40200000000	2014-12-15 00:00:00	DISHA COMMUNICATIONS PVT LTD, INDIA	12	0	Others	DIS-1-1146-2014-CHEN	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340232	61	RADISSON HOTEL AGRA	2014	120	6	DIS-1-1146-2014-MUM	1	0x0000A34100000000	2014-06-05 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/1146/2014	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340233	58	SARAVANA STORES THANGA NAGAI MALIGAI	2015	120	3	DIS-1-1146-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	JD JERY MEDIA PARK, INDIA	12	0	0	DIS/1/1146/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340234	85	DELO PIN	2016	120	3	DIS-1-1146-2016-CHEN	1	0x0000A6A400000000	2016-10-19 00:00:00	AJITH,INDIA	12	0	Social	DIS/1/1146/2016	0	0	0	N	CADD CENTRE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340235	61	BANK OF BARODA	2016	120	6	DIS-1-1146-2016-MUM	0.1	0x0000A5E900000000	2016-04-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1078/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340236	106	J21- HEROINE	2012	120	6	DIS-1-1147-2012-MUM	0.3	0x0000A0C900000000	2012-09-11 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD. INJDIA	12	0	0	DIS/1595/2012-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340237	61	CHEVROLET SAIL	2013	120	6	DIS-1-1147-2013-MUM	0.3	0x0000A1D500000000	2013-06-06 00:00:00	SACHIN JAGUSHTE, INDIA	12	0	0	DIS/1/1147/2013	0	0	0	N	SACHIN JAGUSHTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340238	58	SUNLAND OIL	2014	120	3	DIS-1-1147-2014-CHEN	0.3	0x0000A40200000000	2014-12-15 00:00:00	DISHA COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/1147/2014	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340239	58	SUNLAND OIL	2014	120	3	DIS-1-1147-2014-CHEN	0.3	0x0000A40200000000	2014-12-15 00:00:00	DISHA COMMUNICATIONS PVT LTD., INDIA	12	0	0	DIS/1071/2014-CHE 	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340240	44	UNINOR SABSE SASTA	2014	120	6	DIS-1-1147-2014-MUM	0.3	0x0000A34100000000	2014-06-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1147/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340241	58	SAKTHY TRADE	2015	120	3	DIS-1-1147-2015-CHEN	0.23	0x0000A51C00000000	2015-09-23 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/1147/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340242	58	OBEY RULES ALWAYS	2016	120	3	DIS-1-1147-2016-CHEN	1.11	0x0000A6A400000000	2016-10-19 00:00:00	TAMIL SELVAN, INDIA	12	0	Social	DIS/1/1147/2016	0	0	0	N	CADD CENTRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340243	43	COLORS GUJRATI SHUKRA MANGAL	2016	120	6	DIS-1-1147-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/1147/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340244	44	GODREJ SECURITY LOKES	2012	120	6	DIS-1-1148-2012-MUM	0.4	0x0000A0C900000000	2012-09-11 00:00:00	EX MEDIA TECH & COMPANY.INDIA	12	0	0	DIS/1591/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340245	44	DEV DARSHAN DHOOP	2013	120	6	DIS-1-1148-2013-MUM	0	0x0000A1D500000000	2013-06-06 00:00:00	SAPNA FILMS CINE EYES INDIA	12	0	0	DIS/1099/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340246	58	PARVATHY TEXTILE	2014	120	3	DIS-1-1148-2014-CHEN	1	0x0000A3FF00000000	2014-12-12 00:00:00	MATHAN, INDIA	12	0	0	DIS/1/1148/2014	0	0	0	N	MATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340247	61	PEPSI FOOTBALL WC - 1	2014	120	6	DIS-1-1148-2014-MUM	1	0x0000A34100000000	2014-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1148/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340248	61	SKYLINE BUILDRES- SNEHA	2015	120	3	DIS-1-1148-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATHISH AMBAT PRODUCTION INDIA	12	0	0	DIS/1/1148/2015	0	0	0	N	I. D. RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340249	84	RUPA FRONTLINE - 02	2015	120	6	DIS-1-1148-2015-MUM	0.3	0x0000A49D00000000	2015-05-19 00:00:00	INOX LEISURE LTD.,INDIA	12	0	0	DIS/1112/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340250	58	PUUDHU MUGAM	2016	120	3	DIS-1-1148-2016-CHEN	1.7	0x0000A6A400000000	2016-10-19 00:00:00	PRABHU INDAI	12	0	0	DIS/1/1148/2016	0	0	0	N	CADD CENTRE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340251	59	FASHION ICON MAX	2016	120	6	DIS-1-1148-2016-MUM	0.45	0x0000A5E900000000	2016-04-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1148/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340252	82	PETROLEUM AND NATURAL GAS	2012	120	6	DIS-1-1149-2012-MUM	0.2	0x0000A0C800000000	2012-09-10 00:00:00	PXD, INDIA	12	0	0	DIS/1575/2012-MUM	0	0	0	N	PXD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340253	58	'MOTO PLAZA CAR DECORS'	2013	120	3	DIS-1-1149-2013-CHEN	0.2	0x0000A26100000000	2013-10-24 00:00:00	M/S WIOK SAREEN CAREATION	12	0	0	DIS-1-1149-2013-CHEN	0	0	0	N	M/S WIOK SAREEN CAREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340254	44	SONG PROMO OF ALBUM GUZARE HAIN JO TERE SANG	2013	120	6	DIS-1-1149-2013-MUM	0.3	0x0000A1D500000000	2013-06-06 00:00:00	INTERACTIVE TELEVISION LTD INDIA	12	0	0	DIS-1-1149-2013-MUM	0	0	0	N	A1 MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340255	58	PISASU MOVIEBUFF.COM	2014	120	3	DIS-1-1149-2014-CHEN	0.45	0x0000A40200000000	2014-12-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS-1-1149-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340256	61	BUMCHUMS (FUN IT UP)	2014	120	6	DIS-1-1149-2014-MUM	0.3	0x0000A34100000000	2014-06-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/1149/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340257	61	SKYLINE BUILDERS- MR. RAMEH	2015	120	3	DIS-1-1149-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATHISH  AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/1/1149/2015	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340258	61	SKYLINE BUILDERS - MR. RAMESH	2015	120	3	DIS-1-1149-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S. RATHISH AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/1102/2015-CHE 	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340259	61	MARKS & SPENCERS YAMI GAUTAM	2015	120	6	DIS-1-1149-2015-MUM	1	0x0000A49D00000000	2015-05-19 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/1/1149/2015	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340260	58	NO PROBLEM	2016	120	3	DIS-1-1149-2016-CHEN	6.29	0x0000A6A400000000	2016-10-19 00:00:00	KARISHMA JAIN,INDIA	12	0	0	DIS/1048/2016-CHE	0	0	0	N	CADD CENTRE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340261	58	ITC BOUNCE CROC & MONKEY	2016	120	6	DIS-1-1149-2016-MUM	0.15	0x0000A5E900000000	2016-04-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1149/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340262	42	TRAILER OF FORCE (PROMO NO: 1)	2014	120	2	DIS-1-115-14-KOL	0.16	0x0000A3A900000000	2014-09-17 00:00:00	M/S MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIS-1-115-14-KOL	0	0	0	N	M/S MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340263	42	MAHALAYA SNACKS	2015	120	2	DIS-1-115-15-KOL	0.3	0x0000A4D100000000	2015-07-10 00:00:00	PRASHANT KOSHAL	12	0	0	DIS-1-115-15-KOL	0	0	0	N	PRASHANT KOSHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340264	42	HOUSE WIFE SAFETY	2016	120	2	DIS-1-115-16-KOL	3.3	0x0000A63B00000000	2016-07-06 00:00:00	SUBHANDU ADHIKARY	12	0	0	DIS-1-115-16-KOL	0	0	0	N	SUBHANDU ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340265	61	BANISHED LOVE	2012	120	8	DIS-1-115-2012-HYD	26.5	0x0000A13500000000	2012-12-28 00:00:00	M. SAMBASIVA RAO.INDIA	12	0	Social	DIS/135/2012-HYD	0	0	0	N	M. SAMBASIVA RAO.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340266	45	TRAILER OF FILMS ATMASAAKSHI-1	2013	120	4	DIS-1-115-2013-BAN	1.3	0x0000A25400000000	2013-10-11 00:00:00	BANGLORE	12	0	0	DIS/1/115/2013	0	0	0	N	M/S MANU ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340267	59	LINEN CLUB	2013	120	3	DIS-1-115-2013-CHEN	0.3	0x0000A15D00000000	2013-02-06 00:00:00	VIJAY KUMAR , INDIA	12	0	0	DIS/117/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340268	59	SAMSUNG SHOW ROOM	2013	120	8	DIS-1-115-2013-HYD	0	0x0000A20400000000	2013-07-23 00:00:00	SHRI P. RAVIKUMAR HYDERABAD.	12	0	0	DIS-1-115-2013-HYD	0	0	0	N	SHRI P. RAVIKUMAR HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340269	42	ASIA FINE LINE	2012	120	2	DIS-1-115-2013-KOL	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	M/S. SHIVA KITCHEN EQUIPMENTS PVT. LTD.	12	0	0	DIS-1-115-2013-KOL	0	0	0	N	M/S. SHIVA KITCHEN EQUIPMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340270	61	SHREE SAI GOLD PALACE	2014	120	4	DIS-1-115-2014-BAN	0.1	0x0000A3C700000000	2014-10-17 00:00:00	BANGALORE	12	0	0	DIS/1/115/2014-BAN	0	0	0	N	SHREE SAI GOLD PALACE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340271	59	S. JAIPAL REDDY	2014	120	8	DIS-1-115-2014-HYD	1	0x0000A31600000000	2014-04-23 00:00:00	K. RAVIKANTH, INDIA	12	0	0	DIS/151/2014-HYD	0	0	0	N	K. RAVIKANTH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340272	58	TAMIZHUKKU ENN ONDRAI AZHUTHAVUM-DIGITAL TRAILER 2	2015	120	3	DIS-1-115-2015-CHEN	2.8	0x0000A43500000000	2015-02-04 00:00:00	V.CHANDRAN M/S VLS ROCK CINEMA,INDIA	12	0	0	DIA/T/27/2015-CHE	0	0	0	N	V.CHANDRAN M/S VLS ROCK CINEMA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340273	59	NAVYANDHRALO UGADI VEDUKALU	2015	120	8	DIS-1-115-2015-HYD	3	0x0000A46D00000000	2015-04-01 00:00:00	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD INDIA	12	0	0	DIS/125/2015-HYD	0	0	0	N	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340274	44	MADHUR SUGAR	2015	120	6	DIS-1-115-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/115/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBGAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340275	58	KANCHIPURAM PACHAIYAPPAS SILKS- DIGITAL AD 2	2016	120	3	DIS-1-115-2016-CHEN	1	0x0000A5A200000000	2016-02-04 00:00:00	M/S  AADGEM PUBLICITIES,INDIA	12	0	0	DIS/1/115/2016	0	0	0	N	M/S  AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340276	59	GRT JEWELLERS	2016	120	8	DIS-1-115-2016-HYD	0.35	0x0000A5E500000000	2016-04-11 00:00:00	J. KRANTHI KUMAR, INDIA	12	0	0	DIS144/2016-HYD	0	0	0	N	J. KRANTHI KUMAR. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340277	44	MTS- SAMSUNG COMBO	2012	120	6	DIS-1-1150-2012-MUM	0.35	0x0000A0C900000000	2012-09-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1588/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340278	85	F MENS (MUSIC ONLY)	2013	120	3	DIS-1-1150-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S. SAI ADVERTISING SERVICES	12	0	0	DIS/1/1150/2013	0	0	0	N	M/S. SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340279	44	CUBIT	2013	120	6	DIS-1-1150-2013-MUM	0.3	0x0000A1D500000000	2013-06-06 00:00:00	UFO MOVIEZ (I) LTD , INDIA	12	0	0	DIS/1102/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340280	61	MVR MALL	2014	120	3	DIS-1-1150-2014-CHEN	1	0x0000A40200000000	2014-12-15 00:00:00	M/S STUIOS, INDIA	12	0	0	DIS/1/1150/2014	0	0	0	N	M/S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340281	61	PEPSI FOOTBALL WC -2	2014	120	6	DIS-1-1150-2014-MUM	2	0x0000A34100000000	2014-06-05 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/155/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340282	61	SKYLINE BUILDERS-MRS. MENON	2015	120	3	DIS-1-1150-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATHISH AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/1/1150/2015	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340312	44	ACC CEMENT	2012	120	6	DIS-1-1154-2012-MUM	0.2	0x0000A0CA00000000	2012-09-12 00:00:00	A 1 DIGITAL SERVICES,INDIA	12	0	0	DIS/1600/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340283	61	NEERUS	2015	120	6	DIS-1-1150-2015-MUM	1	0x0000A49D00000000	2015-05-19 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/1/1150/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340284	58	GLOBAS NAKSHATRA	2016	120	3	DIS-1-1150-2016-CHEN	1	0x0000A6A400000000	2016-10-19 00:00:00	GLOBAS NAKSHATRA , INDIA	12	0	0	DIS/1/1150/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340285	58	GLOBAS NAKSHATRA	2016	120	3	DIS-1-1150-2016-CHEN	1	0x0000A6A400000000	2016-10-19 00:00:00	GLOBAS NAKSHATRA INDIA	12	0	0	DIS/	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340286	61	PINDIS LEARNING CENTRE	2016	120	6	DIS-1-1150-2016-MUM	0.27	0x0000A5E900000000	2016-04-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1098/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340287	44	KRISH TRISH AND BALTIBOY- COMIC OF INDIA	2012	120	6	DIS-1-1151-2012-MUM	62	0x0000A0CA00000000	2012-09-12 00:00:00	GRAPHITI MULTIMEDIA PRIVATE LIMITED. INDIA	12	0	Social	DIS/1359/2012-MUM	0	0	0	N	GRAPHITI MULTIMEDIA PRIVATE LIMITED. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340288	58	VETA	2013	120	3	DIS-1-1151-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S.TANTERAN CREATION	12	0	Social	DIS/1/1151/2013	0	0	0	N	M/S.BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340289	44	J & J (CLEAN & CLEAR FOAMING FACIAL WASH)	2013	120	6	DIS-1-1151-2013-MUM	0	0x0000A1D500000000	2013-06-06 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1101/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340290	59	GANGA - DIGITAL AD	2014	120	3	DIS-1-1151-2014-CHEN	0.3	0x0000A40200000000	2014-12-15 00:00:00	M/S IVY LEAGUE PRODUCTIONS, INDIA	12	0	0	DIS/1077/2014-CHE	0	0	0	N	M/S IVY LEAGUE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340291	61	EURO (AROUND THE WORLD IN 1 EURO- MEXICO)	2014	120	6	DIS-1-1151-2014-MUM	0.3	0x0000A34100000000	2014-06-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1151/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340292	61	SKYLINE BUILDERS-MR. FIROZ	2015	120	3	DIS-1-1151-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATHISH AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/1/1151/2015	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340293	61	NISSAN TERRANO	2015	120	6	DIS-1-1151-2015-MUM	0.45	0x0000A49D00000000	2015-05-19 00:00:00	KHISHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	0	DIS/1114/2015-MUM	0	0	0	N	KHISHI ADVERTISING IDEAS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340294	58	THANGAMAYIL JEWELLERY DEEPAVALI	2016	120	3	DIS-1-1151-2016-CHEN	1.18	0x0000A62A00000000	2016-06-19 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1151/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340295	44	LIFE LIKE PICTURE TATA SKY	2016	120	6	DIS-1-1151-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1104/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340296	44	TRAILER OF 'KHWAJA MARE KHWAJA'	2012	120	6	DIS-1-1152-2012-MUM	3.45	0x0000A0CA00000000	2012-09-12 00:00:00	MRS AALIMA AHMAD; M/S AA FILMS, INDIA	12	0	0	DIS/T/1684/2012-MUM	0	0	0	N	MRS AALIMA AHMAD; M/S AA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340297	44	SONG BARSEY	2013	120	6	DIS-1-1152-2013-MUM	4.27	0x0000A1D500000000	2013-06-06 00:00:00	RAJIV SUNDARSESAN, INDIA	12	0	0	DIS/1/1152/2013	0	0	0	N	RAJIV SUNDARSESAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340298	58	CHENNAI GATE	2014	120	3	DIS-1-1152-2014-CHEN	1	0x0000A40200000000	2014-12-15 00:00:00	JD JERRY MUDIA PARK INDIA	12	0	0	DIS/1/1152/2014	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340299	61	SWAYAM SIDDHI COLLEGE OF MANAGMENT & RESEARCH	2014	120	6	DIS-1-1152-2014-MUM	1	0x0000A34100000000	2014-06-05 00:00:00	SWAYAM SIDDHI COLLEGE OF MANAGEMENT & RESEARCH,INDIA	12	0	0	DIS/1158/2014-MUM	0	0	0	N	SWAYAM SIDDHI COLLEGE OF MANAGEMENT & RESEARCH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340300	61	SKYLINE BUILDERS MR. GEORGE	2015	120	3	DIS-1-1152-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATISH AMBAT PRODUCTIONS INDIA	12	0	0	DIS/1/115/2015	0	0	0	N	I. D. RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340301	51	TRAILER OF FILM ATITHI PART-1	2015	120	6	DIS-1-1152-2015-MUM	2	0x0000A49D00000000	2015-05-19 00:00:00	SHREE PRODUCTION, INDIA	12	0	0	DIS/1/1152/2015	0	0	0	N	SHREE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340302	58	KALVI	2016	120	3	DIS-1-1152-2016-CHEN	0.4	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1152/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340303	44	FAN HINDWARE PROMO	2016	120	6	DIS-1-1152-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/1152/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340304	44	''HOME- L.P.G.''	2012	120	6	DIS-1-1153-2012-MUM	0.2	0x0000A0CA00000000	2012-09-12 00:00:00	M/S INTER WORLD DIGITAL. LTD. INDIA	12	0	0	DIS/1585/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL. LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340305	44	SAVE GIRL	2013	120	6	DIS-1-1153-2013-MUM	2.53	0x0000A1D500000000	2013-06-06 00:00:00	AKHIL BHARTIYA TERAPANTH MAHILLA MANDAL, INDIA	12	0	0	DIS/1/1153/2013	0	0	0	N	AKHIL BHARTIYA TERAPANTH MAHILLA MANDAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340306	58	DHARANI- DIGITAL TRAILER	2014	120	3	DIS-1-1153-2014-CHEN	2.29	0x0000A40200000000	2014-12-15 00:00:00	V.G.S. NARENDRAN, INDIA	12	0	0	DIS/1/1153/2014	0	0	0	N	M/S MELODY MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340307	44	TREASURE FANTASY(WANDERLAND REAL ESTATE PVT LTD)	2014	120	6	DIS-1-1153-2014-MUM	0.45	0x0000A34100000000	2014-06-05 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	0	DIS/1151/2014-MUM	0	0	0	N	NIHARIKA ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340308	61	SKYLINE BUILDERS-MRS. POOJA	2015	120	3	DIS-1-1153-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	M/S RATHISH AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/1/1153/2015	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340309	51	TRAILER NO. 3 OF FILM ' A PAYING GHOST '	2015	120	6	DIS-1-1153-2015-MUM	1.55	0x0000A49D00000000	2015-05-19 00:00:00	JAYANT LADE, LADE BROS. FILMS PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1153/2015	0	0	0	N	JAYANT LADE, LADE BROS. FILMS PRIVATE LIMITED, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340310	58	KALVI TALLY	2016	120	3	DIS-1-1153-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/1053/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340311	44	COCOFLY SHAHRUKH	2016	120	6	DIS-1-1153-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/1100/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340313	58	REACH ACCOUNTANT	2013	120	3	DIS-1-1154-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S REACH PROCEES OUTSOUROING PVT. LTD.	12	0	0	DIS/1/1154/2013	0	0	0	N	M/S REACH PROCEES OUTSOUROING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340314	44	7UP CHINESE + HAWA	2013	120	6	DIS-1-1154-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVESION PVT.LTD INDIA	12	0	0	DIS/1118/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340315	59	CADBURY 5 STAR	2014	120	3	DIS-1-1154-2014-CHEN	0.25	0x0000A40400000000	2014-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1154/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340316	61	UFX BID 2 WIN	2014	120	6	DIS-1-1154-2014-MUM	0.4	0x0000A34100000000	2014-06-05 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1154/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340317	58	TATA STRUCTURA	2015	120	3	DIS-1-1154-2015-CHEN	0.2	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1154/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340318	51	SONG- MAST CHALLAY AMCHA	2015	120	6	DIS-1-1154-2015-MUM	4.57	0x0000A49D00000000	2015-05-19 00:00:00	SAGARICKA MUSIC PVT.LTD.,INDIA	12	0	Social	DIS/1/1154/2015	0	0	0	N	SAGARICKA MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340319	58	MK PLYWOODS VER 1	2016	120	3	DIS-1-1154-2016-CHEN	0.2	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING NNOVATIVE SERVICES,INDIA	12	0	0	DIS-1-1154-2016-CHEN	0	0	0	N	ADD WING NNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340320	61	X-MAN APOCALYPSE SYSKA	2016	120	6	DIS-1-1154-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	FOX STAR STUDIO INDIA PVT. LTD. INDIA	12	0	0	DIS/1/1154/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340321	49	NOT READABLE	2013	120	3	DIS-1-1155-1156-2013-CHEN	0.25	0x0000A26100000000	2013-10-24 00:00:00	NOT READABLE	12	0	0	DIS-1-1155-1156-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340322	61	AIRTEL SCHUMAC, HER	2012	120	6	DIS-1-1155-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1609/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340323	129	MEGAMART INTERNATIONAL BRANDS MAN	2013	120	6	DIS-1-1155-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERRACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS-112O-2013-MUM	0	0	0	N	INTERRACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340324	59	GOOD KNIGHT NEEM ACTIVE	2014	120	3	DIS-1-1155-2014-CHEN	0.35	0x0000A40400000000	2014-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1155/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340325	61	HOTEL RADHA PRASAD	2015	120	3	DIS-1-1155-2015-CHEN	1	0x0000A51C00000000	2015-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1155/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340326	58	THUMS UP TAMIL NADU LIFT KARA DE	2015	120	6	DIS-1-1155-2015-MUM	1	0x0000A49D00000000	2015-05-19 00:00:00	M/S, FLOWPOST,INDIA	12	0	0	DIS/1/1155/2015	0	0	0	N	M/S, FLOWPOST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340327	58	MK PLYWOODS VER 2	2016	120	3	DIS-1-1155-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS-1-1155-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340328	51	TRAILER OF MAZE VADHIL	2016	120	6	DIS-1-1155-2016-MUM	1	0x0000A5E900000000	2016-04-15 00:00:00	GIRISH MEGHADAMBAR, GIRISON ENTERTAINMENT, INDIA	12	0	0	DIS/1/1155/2016	0	0	0	N	GIRISH MEGHADAMBAR, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340329	61	AIRTEL ROSBETG	2012	120	6	DIS-1-1156-2012-MUM	0.35	0x0000A0CA00000000	2012-09-12 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	Social	DIS16102012-MUM	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340330	129	MAGAMART INTERNATIONAL BRANDS WOMAN	2013	120	6	DIS-1-1156-2013-MUM	1	0x0000A1D500000000	2013-06-06 00:00:00	INTERACTIVE INTELVISION PVT, INDIA	12	0	0	DIS-1115-2013-MUM	0	0	0	N	INTERACTIVE INTELVISION PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340331	58	GOOD KNIGHT NEEM ACTIVE	2014	120	3	DIS-1-1156-2014-CHEN	0.35	0x0000A40400000000	2014-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGOIES PVT LTD, INDIA	12	0	Others	DIS-1-1156-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGOIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340332	44	MADHUSUDAN GHEE	2014	120	6	DIS-1-1156-2014-MUM	0.2	0x0000A34100000000	2014-06-05 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	Social	DIS/1/1156/2014	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340333	58	TRAILER OF 'KAANAGAM'	2015	120	3	DIS-1-1156-2015-CHEN	0.59	0x0000A51C00000000	2015-09-23 00:00:00	M/S. ON LIFE NETWORK, INDIA	12	0	0	DIS/1/1156/2015	0	0	0	N	M/S. ON LIFE NETWORK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340334	51	SONG: WARYACH GUGUN TO GAANE OF FILM : TIME BARA VAIT	2015	120	6	DIS-1-1156-2015-MUM	3.33	0x0000A49E00000000	2015-05-20 00:00:00	VRG MOTION PICTURES PVT LTD,INDIA	12	0	Social	DIS/1/1156/2015	0	0	0	N	VRG MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340335	58	SRI BHUVANESWARI JEWELLERS	2016	120	3	DIS-1-1156-2016-CHEN	0.45	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1056/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340336	44	PARLE BAKE SMITH (THE ORIGINAL ENGLISH MARIE)	2016	120	6	DIS-1-1156-2016-MUM	1	0x0000A5E900000000	2016-04-15 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD.,INDIA	12	0	0	DIS/1109/2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340337	58	PCRA TRACTOR	2013	120	3	DIS-1-1157-1161-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1/1157/2061	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340338	53	ACC CEMENT	2012	120	6	DIS-1-1157-2012-MUM	0.2	0x0000A0CA00000000	2012-09-12 00:00:00	A 1 DIGITAL SERVICES, INDIA	12	0	Social	DIS/1601/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340339	61	MEGAMART I AM CHANGE	2013	120	6	DIS-1-1157-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1157/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340340	59	GOOD KNIGHT ADVANCED FAST CARD	2014	120	3	DIS-1-1157-2014-CHEN	0.35	0x0000A40400000000	2014-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1157/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340341	70	IDEA 3G EXPERIENCE	2014	120	6	DIS-1-1157-2014-MUM	0.2	0x0000A34100000000	2014-06-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1157/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340342	58	AQUAGUARD	2015	120	3	DIS-1-1157-2015-CHEN	0.35	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1157/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340343	51	PONDS TALC - TALC ILEANA	2016	120	6	DIS-1-1157-2015-MUM	0.3	0x0000A60D00000000	2016-05-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1130/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340344	58	STAR COLOURS	2016	120	3	DIS-1-1157-2016-CHEN	0.2	0x0000A6A400000000	2016-10-19 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/1157/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340345	61	RIYANSHAS	2016	120	6	DIS-1-1157-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	VISION COMMUNICATION, INDIA	12	0	0	DIS/1108/2016-MUM	0	0	0	N	VISION COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340346	42	ACC CEMENT	2012	120	6	DIS-1-1158-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	A 1 DIGITAL SERVICES., INDIA	12	0	0	DIS/1602/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340347	61	CNN IBN PUTTING JOURNLISM FIRST	2013	120	6	DIS-1-1158-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1158/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340348	49	HYVOUNT	2014	120	3	DIS-1-1158-2014-CHEN	1	0x0000A40500000000	2014-12-18 00:00:00	NAVARASA CREATIVES, INDIA	12	0	0	DIS/1/1158/2014	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340349	70	IDEA 3G DOWNLOADING	2014	120	6	DIS-1-1158-2014-MUM	0.1	0x0000A34100000000	2014-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1158/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340350	58	ITC AASHIRVAAD ATTA	2015	120	3	DIS-1-1158-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1158/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340351	44	SAB TV DELHI WALO	2015	120	6	DIS-1-1158-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1158/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340352	42	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015 AD-1	2016	120	3	DIS-1-1158-2016-CHEN	0.15	0x0000A6A400000000	2016-10-19 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/1158/2016	0	0	0	N	M/S MRF CORP LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340353	61	V3MAX	2016	120	6	DIS-1-1158-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	VIVO MOBILE INDIA PVT. LTD,INDIA	12	0	0	DIS/1/1158/2016	0	0	0	N	VIVO MOBILE INDIA PVT. LTD, GURGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340354	61	SUNBURN NODIA-2012	2012	120	6	DIS-1-1159-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	PERCEPT LTD.INDIA	12	0	0	DIS/1612/2012-MUM	0	0	0	N	PERCEPT LTD.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340355	84	KFC VEG+MOUTHFUL+BHOOKON	2013	120	6	DIS-1-1159-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1159/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340356	49	NIRAPARA SAMBAR	2014	120	3	DIS-1-1159-2014-CHEN	1.5	0x0000A40500000000	2014-12-18 00:00:00	LIGHTS ON PROUDCTIONS, INDIA	12	0	0	DIS-1078-2014-CHEN	0	0	0	N	I D RSFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340357	51	TRAILER : HAPPY JOURNY	2014	120	6	DIS-1-1159-2014-MUM	1.34	0x0000A34200000000	2014-06-06 00:00:00	EVEREST ENTERTAINMENT INDIA	12	0	0	DIS/1/1159/2014	0	0	0	N	EVEREST ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340358	58	RANJANA TXTILE PARADISE	2015	120	3	DIS-1-1159-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1159/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340359	44	SHREE MUKUT	2015	120	6	DIS-1-1159-2015-MUM	0.45	0x0000A49F00000000	2015-05-21 00:00:00	INOX LEISURE LTD INDIA	12	0	0	DIS/1122/2015-MUM	0	0	0	N	INOX LEISURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340360	42	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 2	2016	120	3	DIS-1-1159-2016-CHEN	0.15	0x0000A6A400000000	2016-10-19 00:00:00	V.K.RAMCHANDRAN ,INDIA	12	0	Social	DIS/1/1159/2016	0	0	0	N	M/S.MRF CORP LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340361	61	AALISHAN ARIHANT	2016	120	6	DIS-1-1159-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/1106/16-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340362	42	1-THE INDIVISUALS	2014	120	2	DIS-1-116-14-KOL	32.46	0x0000A3AA00000000	2014-09-18 00:00:00	MR. AMIT MUKHERJEE	12	0	0	DIS-1-116-14-KOL	0	0	0	N	MR. AMIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340363	61	SERENITY	2015	120	2	DIS-1-116-15-KOL	0.3	0x0000A4D400000000	2015-07-13 00:00:00	MR. SURESH AGARWAL	12	0	0	DIS-1-116-15-KOL	0	0	0	N	MR. SURESH AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340364	42	ELECTRICITY	2016	120	2	DIS-1-116-16-KOL	0.2	0x0000A63B00000000	2016-07-06 00:00:00	SUBHANDU ADHIKARY	12	0	0	DIS-1-116-16-KOL	0	0	0	N	SUBHANDU ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340365	58	BIG HALILMARK DIGITAL VERSION	2012	120	3	DIS-1-116-2012-CHEN	0.35	0x0000A02F00000000	2012-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGES PVT. LTD.	12	0	0	DIS/1/116/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340366	59	VELIPREMA.......BANISHED LOVE	2012	120	8	DIS-1-116-2012-HYD	29.4	0x0000A13500000000	2012-12-28 00:00:00	M. SAMBASIVA RAO, INDIA	12	0	0	DIS/136/2012-HYD	0	0	0	N	M. SAMBASIVA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340367	43	TRAILER OF GUJRAT NO GABBAR	2012	120	6	DIS-1-116-2012-MUM	3.53	0x00009FEC00000000	2012-02-03 00:00:00	M.D. FILMS ENTERTAINMET, AHMEDABAD	12	0	0	DIS/1/116/2012	0	0	0	N	M.D. FILMS ENTERTAINMET, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340368	45	TRAILER OF FILM ,ATMASAAKSHI-2	2013	120	4	DIS-1-116-2013-BAN	1.45	0x0000A25400000000	2013-10-11 00:00:00	M/S.MANU ENTERTAINMENT NETWORK,BANGALORE	12	0	Social	DIS/1/116/2013	0	0	0	N	M/S.MANU ENTERTAINMENT NETWORK,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340369	82	VMART (MUSIC)	2013	120	3	DIS-1-116-2013-CHEN	1	0x0000A15D00000000	2013-02-06 00:00:00	NIRANJAN REDDY, INDIA	12	0	0	DIS/118/2013-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340371	42	TRALER OF SARE CHUATTOR GHOSH PARA	2013	120	2	DIS-1-116-2013-KOL	9.25	0x0000A26700000000	2013-10-30 00:00:00	M/S AMAN ENTERTAINMENT	12	0	0	DIS-1-116-2013-KOL	0	0	0	N	M/S AMAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340372	61	KUMB MELA	2014	120	4	DIS-1-116-2014-BAN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S  SOULMEDIA BANGALORE	12	0	0	DIS-1-116-2014-BAN	0	0	0	N	M/S  SOULMEDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340373	59	SHRAVAN CONGRESS	2014	120	8	DIS-1-116-2014-HYD	1	0x0000A31600000000	2014-04-23 00:00:00	B. JAYA BHARATH. TYRIC MEDIUM,INDIA	12	0	0	DIS/149/20141-HYD	0	0	0	N	B. JAYA BHARATH. TYRIC MEDIUM.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340374	197	DIVINE SOLITAIRES - ART GALLERY	2014	120	6	DIS-1-116-2014-MUM	0.35	0x0000A2BA00000000	2014-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	DIS/99/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340375	45	TRL. OF FILM BHARJARI	2015	120	4	DIS-1-116-2015-BAN	1.35	0x0000A4C800000000	2015-07-01 00:00:00	M/S R. S. PRODUCTION BANGLORE	12	0	0	DIS/1/116/2015	0	0	0	N	M/S R. S. PRODUCTION BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340376	58	BOFTA (BLUE OCEAN FILM & TELEVISION ACADEMY)	2015	120	3	DIS-1-116-2015-CHEN	0	0x0000A43500000000	2015-02-04 00:00:00	M/S. BLUE OCEAN ENTERTAINMENT, INDIA	12	0	0	DIS/T/30/2015-CHE	0	0	0	N	M/S. BLUE OCEAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340377	59	LAND POOLING	2015	121	8	DIS-1-116-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	M D VIJA DY MANAGER HYDERABAD INDIA	12	0	0	DIS/ 1 /121/2015-HYD	0	0	0	N	M D VIJA DY MANAGER HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340378	61	PRATHAM MOTORS	2015	120	6	DIS-1-116-2015-MUM	1.3	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISEINDIA	12	0	0	DIS/1/116/2015	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340379	58	KANCHIPURAM PACHAIYAPPAS SILKS-DIGITAL AD 3	2016	120	3	DIS-1-116-2016-CHEN	0.3	0x0000A5A200000000	2016-02-04 00:00:00	M/S AADGEM PUBLICITIES, INDIA	12	0	0	DIS/1/116/2016	0	0	0	N	M/S AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340380	59	FREE SAND POLICY	2016	120	8	DIS-1-116-2016-HYD	2.57	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV & TDC LTD, INDIA	12	0	0	DIS/145/2016-HYD	0	0	0	N	APSFTV & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340381	61	SUNBURN COLOMBO 2012	2012	120	6	DIS-1-1160-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	PERCEPT LTD., INDIA	12	0	0	DIS/1611/2012-MUM	0	0	0	N	PERCEPT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340382	61	JACK & JONES	2013	120	6	DIS-1-1160-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1121/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340383	49	METCON TMT BARS	2014	120	3	DIS-1-1160-2014-CHEN	1	0x0000A40500000000	2014-12-18 00:00:00	LIGHT ON PRODUCTIONS ,INDIA	12	0	0	DIS/1/1160/2014	0	0	0	N	D. RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340384	51	SONG: ROJ ROJ MAKING OF FILM GURUPOURNIMA	2014	120	6	DIS-1-1160-2014-MUM	3.18	0x0000A34200000000	2014-06-06 00:00:00	SRIHIT PRODUCTIONS,INDIA	12	0	0	DIS/S/67/2014-MUM	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340385	58	RANJANA TEXTILE PARADISE	2015	120	3	DIS-1-1160-2015-CHEN	1.5	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1160/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340386	58	RANJANA TEXTILE PARADISE	2015	120	3	DIS-1-1160-2015-CHEN	1.5	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , INDIA	12	0	0	DIS/1124/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340387	61	MARUTI GENUINE PART	2015	120	6	DIS-1-1160-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	SALVOS ADVERTISING & LARKETING PVT.LTD., INDIA	12	0	0	DIS/1146/2015-MUM	0	0	0	N	SALVOS ADVERTISING & LARKETING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340388	42	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015 - AD 3	2016	120	3	DIS-1-1160-2016-CHEN	0.15	0x0000A6A400000000	2016-10-19 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/1160/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340389	61	LEVI'S GOFORTH	2012	120	6	DIS-1-1161-2012-MUM	0.3	0x0000A0CA00000000	2012-09-12 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/1617/2012-MUM	0	0	0	N	HANS STUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340390	44	SONAKSHI KHOOBSURAT BAAL	2013	120	6	DIS-1-1161-2013-MUM	0.25	0x0000A1D600000000	2013-06-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1161/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340391	61	STYLE ONE GENERAL	2014	120	3	DIS-1-1161-2014-CHEN	0.3	0x0000A40500000000	2014-12-18 00:00:00	CHANDRU, INDIA	12	0	0	DIS/1091/2014-CHE 	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340392	51	SONG: AIKAVI VATATE MAKING OF FILM GURUPOURNIMA	2014	120	6	DIS-1-1161-2014-MUM	2.57	0x0000A34200000000	2014-06-06 00:00:00	SHRIHIT PRODUCTION INDIA	12	0	0	DIS/66/14-MUM	0	0	0	N	SHRIHIT PRODUCTION PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340393	58	A28 VEG RESTAURANT	2015	120	3	DIS-1-1161-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1126/205-CHE	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340394	42	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 4	2016	120	3	DIS-1-1161-2016-CHEN	0.15	0x0000A6A400000000	2016-10-19 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/1161/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340395	49	ELIXIR HOMES	2016	120	6	DIS-1-1161-2016-MUM	0.5	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1105/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340396	44	QUAKER QATS HOME STYLE	2012	120	6	DIS-1-1162-2012-MUM	0.3	0x0000A0CA00000000	2012-09-12 00:00:00	interactive TELEVISOIN PVT,LTD INDIA	12	0	0	DIS/1608/2012-MUM	0	0	0	N	interactive TELEVISOIN PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340397	58	PCRA SAS BANU	2013	120	3	DIS-1-1162-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1162-1166/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340398	51	TRAILER OF FILM CHAANDI	2013	120	6	DIS-1-1162-2013-MUM	2.58	0x0000A1D600000000	2013-06-07 00:00:00	PRABHAKAR FILMS,INDIA	12	0	0	DIS/T/336/2013-MUM	0	0	0	N	PRABHAKAR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340399	58	PN RAO WINTER COLLECTION	2014	120	3	DIS-1-1162-2014-CHEN	0.15	0x0000A40500000000	2014-12-18 00:00:00	ASHISH, INDIA	12	0	0	DIS/1/1162/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340400	61	FBB CAMPUS CONNECT	2014	120	6	DIS-1-1162-2014-MUM	0.3	0x0000A34200000000	2014-06-06 00:00:00	COMPANY CREATIVE WORKS, INDIA	12	0	0	DIS/1/1162/2014	0	0	0	N	COMPANY CREATIVE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340401	44	JUSTICKETS	2015	120	3	DIS-1-1162-2015-CHEN	0.55	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1162/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340402	51	SONG:KADAL SNEH MOHABBAT OF FILM:TIME (BARA-VAIT)	2015	120	6	DIS-1-1162-2015-MUM	2.22	0x0000A49F00000000	2015-05-21 00:00:00	VRG MOTION PICTURES PVT LTD,INDIA	12	0	0	DIS/1/1162/2015	0	0	0	N	VRG MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340403	61	KIORA AMOREZ	2016	120	3	DIS-1-1162-2016-CHEN	1.3	0x0000A6A400000000	2016-10-19 00:00:00	SAJITH, INDIA	12	0	Others	DIS-1-1162-2016-CHEN	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340404	61	AHAAD LOUNGE	2016	120	6	DIS-1-1162-2016-MUM	0.25	0x0000A5E900000000	2016-04-15 00:00:00	ANUNCIO,INDIA	12	0	Social	DIS/1/1162/2016	0	0	0	N	ANUNCIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340405	44	SUNSIL SHAMPOO FOR SMOOTH TANGLE-FREE HAIR	2012	120	6	DIS-1-1163-2012-MUM	0.45	0x0000A0CA00000000	2012-09-12 00:00:00	ORIENT CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1606/2012-MUM	0	0	0	N	ORIENT CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340406	44	PROMO NO. 12 SONDDG : HAVAN KHUD FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1163-2013-MUM	1.39	0x0000A1D600000000	2013-06-07 00:00:00	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD . INDIA	12	0	0	DIS/1/1163/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340407	61	VBJ GENERAL	2014	120	3	DIS-1-1163-2014-CHEN	0.3	0x0000A40500000000	2014-12-18 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/1/1163/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340408	61	TISSOT WATCH TACTILE TECHNOLOGY	2014	120	6	DIS-1-1163-2014-MUM	0.3	0x0000A34200000000	2014-06-06 00:00:00	EX MEDIA TECH AND COMANY, INDIA	12	0	0	DIS/1/1163/2014	0	0	0	N	EX MEDIA TECH AND COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340409	58	RMKV NAVARATRI	2015	120	3	DIS-1-1163-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	TELLYWISE, INDIA	12	0	0	DIS/1130/2015-CHE	0	0	0	N	TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340410	61	DIVINE SOLITAIRE	2015	120	6	DIS-1-1163-2015-MUM	1.5	0x0000A49900000000	2015-05-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1137/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340411	61	KIORA AMOREZ	2016	120	3	DIS-1-1163-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	FOUREYES FILMS,INDIA	12	0	0	DIS-1-1163-2016-CHEN	0	0	0	N	MOUNTLIGHT COMMUNIATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340412	44	EMAMI NRXT LEADER	2016	120	6	DIS-1-1163-2016-MUM	0.4	0x0000A5E900000000	2016-04-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1163/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340413	45	MTS SAMSUNG COMBPO	2012	120	6	DIS-1-1164-2012-MUM	0.35	0x0000A0CA00000000	2012-09-12 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	Social	DIS/1587/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340414	44	WINDO 8 ENTERTAINMENT	2013	120	6	DIS-1-1164-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/1164/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340415	58	ACHAARAM 'PERAZHAGAI'-DIGITAL SONG 1	2014	120	3	DIS-1-1164-2014-CHEN	4.8	0x0000A40500000000	2014-12-18 00:00:00	M/S.DHAARU NISHA MOVIES,INDIA	12	0	Social	DIS/1/1164/2014	0	0	0	N	M/S.DHAARU NISHA MOVIES,THIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340416	59	'LAQSHYA GROUP OF COLLEGES'	2014	120	8	DIS-1-1164-2014-HYD	1.3	0x0000A33B00000000	2014-05-30 00:00:00	C. RAMAKRISHNA, M/S WHITE LINEZ MEDIA,  INDIA	12	0	0	DIS/206/2014-HYD	0	0	0	N	C. RAMAKRISHNA, M/S WHITE LINEZ MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340417	61	SWATCH SCUBA LIBPE WATCH	2014	120	6	DIS-1-1164-2014-MUM	0.3	0x0000A34200000000	2014-06-06 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/1164/2014	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340418	61	METROZONE	2015	120	3	DIS-1-1164-2015-CHEN	0.35	0x0000A52200000000	2015-09-29 00:00:00	NIRANJAN RADANKI, INDIA	12	0	0	DIS/1/1164/2015	0	0	0	N	MURUGAN V, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340419	44	TANU WEDS RETURNS-KASHVI FINAL ONLINE	2015	120	6	DIS-1-1164-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	DIS/1/1164/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340420	61	BEAUTY WARES	2016	120	3	DIS-1-1164-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	M/S BEADLE,INDIA	12	0	Social	DIS-1-1164-2016-CHEN	0	0	0	N	M/S BEADLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340421	44	RECORD AND WATCH LATER TATA SKY	2016	120	6	DIS-1-1164-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1102/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340422	59	COLGATE SUPER FLEXI (TOOTH BRUSH)	2012	120	6	DIS-1-1165-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/1593/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340423	44	WINDOS 8 JOB SEARCH	2013	120	6	DIS-1-1165-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/1165/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340424	49	CEEPEES	2014	120	3	DIS-1-1165-2014-CHEN	0.2	0x0000A40500000000	2014-12-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1165/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340425	85	AIRTEL BROADBRAND	2015	120	3	DIS-1-1165-2015-CHEN	0.15	0x0000A52200000000	2015-09-29 00:00:00	AJAY, INDIA	12	0	0	DIS/1/1165/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340426	84	CAMLIN STATIONERY & ART	2015	120	6	DIS-1-1165-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	R K SWANY BBDO (P) LTD, INDIA	12	0	0	DIS/1/1165/2015	0	0	0	N	R K SWANY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340427	85	ANB JEWELLERS (MUSIC)	2016	120	3	DIS-1-1165-2016-CHEN	0.4	0x0000A6A400000000	2016-10-19 00:00:00	NOT READABLE	12	0	0	DIS/1/1165/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340428	44	REMOTE ON MOBILE TATA SKY	2016	120	6	DIS-1-1165-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1165/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340429	44	VIVEL LUXURY CREAM SOAP	2012	120	6	DIS-1-1166-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	ORIENTA CINE ADVERTISEMENT PVT. LTD, INDIA	12	0	Social	DIS/1618/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISEMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340430	85	BLACKBERRY WORLD APPS	2013	120	6	DIS-1-1166-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1166/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340431	58	ACHAARAM - ''EN VEETUKKU ORU'' DIGITAL SONG 3	2014	120	3	DIS-1-1166-2014-CHEN	5.4	0x0000A40500000000	2014-12-18 00:00:00	M/S DHAARU NISHA MOVIES, INDIA	12	0	0	DIS/1/1166/2014	0	0	0	N	M/S DHAARU NISHA MOVIES, THIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340432	44	MICROMAX CANVAS UNITE	2014	120	6	DIS-1-1166-2014-MUM	1	0x0000A34200000000	2014-06-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1166/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340433	61	MOUNT RAINDROOP	2015	120	3	DIS-1-1166-2015-CHEN	0.2	0x0000A52200000000	2015-09-29 00:00:00	MOUNT HOUSING, INIDA	12	0	0	DIS/1/1166/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340434	84	ZI-FU INSTANT NOODLES	2015	120	6	DIS-1-1166-2015-MUM	0.45	0x0000A49F00000000	2015-05-21 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS/1/1166/2015	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340435	58	SAVARAKKATHI- DIGITAL TRAILER 1	2016	120	3	DIS-1-1166-2016-CHEN	0.54	0x0000A6A400000000	2016-10-19 00:00:00	R. SLHANMUGARAJA @MISSKIN, M/S LONE WOLF PRODUCTIONS, INDIA	12	0	0	DIS/1/1166/2016	0	0	0	N	R. SLHANMUGARAJA @MISSKIN, M/S LONE WOLF PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340436	59	PMKVY SKILL INDIA	2016	120	6	DIS-1-1166-2016-MUM	1	0x0000A5EE00000000	2016-04-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1150/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340437	58	PCRA 45 104	2013	120	3	DIS-1-1167-1171-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1167/1171/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340438	44	LUBI PUMPS	2012	120	6	DIS-1-1167-2012-MUM	0.3	0x0000A0CA00000000	2012-09-12 00:00:00	KHUSHI ADVERTISING.INDIA	12	0	0	DIS/1619/2012-MUM	0	0	0	N	KHUSHI ADVERTISING. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340439	44	WINDOW 8 EDUCATION	2013	120	6	DIS-1-1167-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1138/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340440	58	KATHAM KATHAM - DIGITAL TRAILER	2014	120	3	DIS-1-1167-2014-CHEN	1.14	0x0000A40500000000	2014-12-18 00:00:00	M/S APPU MOVIES, INDIA	12	0	0	DIS/1/1167/2014	0	0	0	N	M/S APPU MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340441	58	RUCHY SONY-SUNRICH	2014	120	6	DIS-1-1167-2014-MUM	0.45	0x0000A34200000000	2014-06-06 00:00:00	INTERCTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1169-2014-MUM	0	0	0	N	INTERCTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340442	61	DANCE ACADEMY	2015	120	3	DIS-1-1167-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	FOOTWORX, DANCE ACADEMY, INDIA	12	0	0	DIS/1/167/2015	0	0	0	N	IMAGE. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340443	84	ZI-FU NOODLES INSTANT NOODLES-1	2015	120	6	DIS-1-1167-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1150/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340444	58	MAVEERAN KITTU-THEATRICAL TRAILER 2	2016	120	3	DIS-1-1167-2016-CHEN	1.53	0x0000A6A400000000	2016-10-19 00:00:00	V. CHANDRASAMY M/S ASIAN CINE COMBINES, INDIA	12	0	0	DIS/1/1167/2016	0	0	0	N	V. CHANDRASAMY M/S ASIAN CINE COMBINES, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340445	82	NSDC SKILL INDIA SACHIN	2016	120	6	DIS-1-1167-2016-MUM	1	0x0000A5EE00000000	2016-04-20 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1149/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340446	58	VASAN DENTAL CARE	2012	120	6	DIS-1-1168-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	KHUSHI ADVERTISING., INDIA	12	0	0	DIS/1596/2012-MUM	0	0	0	N	KHUSHI ADVERTISING., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340447	84	VADILAL GOURMET 2013	2013	120	6	DIS-1-1168-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	PIXION, INDIA	12	0	0	DIS/1/1168/2013	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340448	59	APURVA TEXTILES	2014	120	3	DIS-1-1168-2014-CHEN	0.1	0x0000A40600000000	2014-12-19 00:00:00	KANNAN, INDIA	12	0	0	DIS/1/1168/2014	0	0	0	N	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340449	44	ALBUM & SONG: O REY PIYA	2014	120	6	DIS-1-1168-2014-MUM	4.19	0x0000A34500000000	2014-06-09 00:00:00	CARNIVAL ELECTRONICS PVT.LTD.,INDIA	12	0	0	DIS/1/1168/2014	0	0	0	N	CARNIVAL ELECTRONICS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340450	58	KRBS JEWELLERY	2015	120	3	DIS-1-1168-2015-CHEN	0.45	0x0000A52200000000	2015-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1168/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340451	59	HEAL - O- KIND	2015	120	6	DIS-1-1168-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/1/1168/2015	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340452	58	MANALL KAYIRU - 2 DIGITAL TRAILER - 1	2016	120	3	DIS-1-1168-2016-CHEN	1.3	0x0000A6A400000000	2016-10-19 00:00:00	N.RAMASAMY - M/S SRI THENANDAL FILMS,INDIA	12	0	0	DIS-1-1168-2016-CHEN	0	0	0	N	N.RAMASAMY - M/S SRI THENANDAL FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340453	82	SUNSILK SHAMPOO FOR SMOOTH TANGLE O FREE HAIR	2012	120	6	DIS-1-1169-2012-MUM	0.45	0x0000A0CA00000000	2012-09-12 00:00:00	ORIENTA CINE ADVERTISWING PVT.LTD.INDIA	12	0	0	DIS/1605/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISWING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340454	84	MAAC	2013	120	6	DIS-1-1169-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	RASBORA, INDIA	12	0	0	DIS/1134/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340455	58	ANANDHA AVENUE	2014	120	3	DIS-1-1169-2014-CHEN	1	0x0000A40600000000	2014-12-19 00:00:00	KANNAN, INDIA	12	0	0	DIS/1/1169/2014	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340456	197	ONN ROAD OF LIFE (OPRN-1)	2014	120	6	DIS-1-1169-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1138/2014-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340457	58	KUBERA RAAS (DIGITAL TRAILER-1)	2015	120	3	DIS-1-1169-2015-CHEN	2	0x0000A52200000000	2015-09-29 00:00:00	T. C. ISAAC M/S I & B MOVIES INDIA	12	0	0	DIS/1/1169/2016	0	0	0	N	T. C. ISAAC M/S I & B MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340458	44	SONG' SAVE THE GIRL CHILD '	2015	120	6	DIS-1-1169-2015-MUM	5.28	0x0000A49F00000000	2015-05-21 00:00:00	ANAND PRODUCTIONS, INDIA	12	0	0	DIS/1/1169/2015	0	0	0	N	ANAND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340459	61	AMITY ONLINE	2016	120	6	DIS-1-1169-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1169/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340460	42	TRAILER OF CHOTUSHKONE(SONG NO:1)	2014	120	2	DIS-1-117-14-KOL	4.7	0x0000A3AB00000000	2014-09-19 00:00:00	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV. RELIANCE BIG ENT. PVT. LTD.)	12	0	0	DIS-1-117-14-KOL	0	0	0	N	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV. RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340461	53	LORD LINGARAJ RATHAJATRA	2015	120	2	DIS-1-117-15-KOL	22.8	0x0000A4D400000000	2015-07-13 00:00:00	MR. MANAN DAS	12	0	0	DIS/1/117/15	0	0	0	N	MR. MANAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340462	44	HOUSE WIFE SAFETY	2016	120	2	DIS-1-117-16-KOL	0.3	0x0000A63B00000000	2016-07-06 00:00:00	SUBHANDU ADHIKARY	12	0	0	DIS-1-117-16-KOL	0	0	0	N	SUBHANDU ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340463	61	COTTON PLUS	2012	120	3	DIS-1-117-2012-CHEN	0.32	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/117/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340464	59	KAMAKSHI KITCHEN GALLERY	2012	120	8	DIS-1-117-2012-HYD	0.3	0x0000A13500000000	2012-12-28 00:00:00	SRINIVAS, KAMAKSHI KITCHEN GALLEY, INDIA	12	0	0	DIS/137/2012-HYD	0	0	0	N	SRINIVAS, KAMAKSHI KITCHEN GALLEY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340465	61	THOMAS COOK BUS	2012	120	6	DIS-1-117-2012-MUM	1	0x00009FEF00000000	2012-02-06 00:00:00	CINEMA EXPRESS, MUMBAI	12	0	0	DIS/1/117/2012	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340466	61	VENFIELD	2013	120	3	DIS-1-117-2013-CHEN	0.5	0x0000A15D00000000	2013-02-06 00:00:00	JAGADISH INDIA	12	0	0	DIS/124/13-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340467	59	'SAFTY SEAT BELT'	2012	120	8	DIS-1-117-2013-HYD	0.9	0x0000A09E00000000	2012-07-30 00:00:00	M/S. DIGICUEST INDIA LIMITED	12	0	0	DIS/1/117/2013-HYD	0	0	0	N	M/S. DIGICUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340468	42	TRAILER OF JIBONER RONG	2013	120	2	DIS-1-117-2013-KOL	1.52	0x0000A26900000000	2013-11-01 00:00:00	MR. SANGEETA MUKHOPADHAYAY	12	0	0	DIS/1/117/2013	0	0	0	N	MR. SANGEETA MUKHOPADHAYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340469	61	A LAST MAN STANDING	2014	120	4	DIS-1-117-2014-BAN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SOULMEDIA, BANGALORE	12	0	0	DIS-1-117-2014-BAN	0	0	0	N	M/S SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340470	61	FURNITURE WORLD	2014	120	8	DIS-1-117-2014-HYD	0.59	0x0000A31700000000	2014-04-24 00:00:00	MALLAREDDY GADDAM, M/S. KUNSTLER CORP., INDIA	12	0	0	DIS/152/2014-HYD	0	0	0	N	MALLAREDDY GADDAM, M/S. KUNSTLER CORP., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340471	61	SOLEMATE-BLOW WIND BLOW	2014	120	6	DIS-1-117-2014-MUM	1	0x0000A2BA00000000	2014-01-21 00:00:00	JABRA YOU'RE ON, INDIA	12	0	0	DIS/103/2014-MUM	0	0	0	N	JABRA YOU'RE ON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340472	45	TRL OF FILM ,JESSIE	2015	120	4	DIS-1-117-2015-BAN	1.56	0x0000A4C800000000	2015-07-01 00:00:00	M/S.R.S.PRODUCTIONS,BANGALORE	12	0	Social	DIS/1/117/2015	0	0	0	N	M/S.R.S.PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340473	58	THIRUTTU KALYANAM	2015	120	3	DIS-1-117-2015-CHEN	0	0x0000A43500000000	2015-02-04 00:00:00	M/S. SRI SENTHUR PICTURES, C. VENKETPATHI -S. BALASUBRAMANIAM K.A.SASIPRAKASH , CHENNAI	12	0	0	DIS-1-117-2015-CHEN	0	0	0	N	M/S. SRI SENTHUR PICTURES, C. VENKETPATHI -S. BALASUBRAMANIAM K.A.SASIPRAKASH , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340474	59	VIVEKA VIDY HYVHJG GSYH	2015	120	8	DIS-1-117-2015-HYD	1.24	0x0000A47400000000	2015-04-08 00:00:00	SUY JUJUDGUTDHJKFJSYGH HRUY UYGFHUFH HYERABAD INDIA	12	0	0	DIS 1 117 2015 HYD	0	0	0	N	SUY JUJUDGUTDHJKFJSYGH HRUY UYGFHUFH HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340475	44	NEUROBION FORTE	2015	120	6	DIS-1-117-2015-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/117/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340476	58	YAAKAI THRI (DIGITAL ALBUM SONG)	2016	120	3	DIS-1-117-2016-CHEN	1	0x0000A5A200000000	2016-02-04 00:00:00	R. ANANTHI, M/S SHRI VIDHYA PRODUCTIONS, INDIA	12	0	0	DIS/1/117/2016	0	0	0	N	R. ANANTHI, M/S SHRI VIDHYA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340477	59	POWER	2016	120	8	DIS-1-117-2016-HYD	0.2	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV & TDC LTD.  INDIA	12	0	0	DIS/147/2016-HYD	0	0	0	N	APSFTV & TDC LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340478	43	IDEA MAGIC RECHARGE	2012	120	6	DIS-1-1170-2012-MUM	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	GROUP M MEDIA INDIA. PVT. LTD. INDIA	12	0	0	DIS/1620/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA. PVT. LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340479	45	MEGAMART INTERNATIONAL BRANDS WOMAN	2013	120	6	DIS-1-1170-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/1170/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340480	58	ANANDHA AVENUE	2014	120	3	DIS-1-1170-2014-CHEN	0.35	0x0000A40600000000	2014-12-19 00:00:00	KANNAN INDIA	12	0	0	DIS/1/1170/2014	0	0	0	N	A. SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340481	197	ONN ROAD OF LIFE OPTN 02	2014	120	6	DIS-1-1170-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1/1170/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340482	58	AROMA PANNEER	2015	120	3	DIS-1-1170-2015-CHEN	0.2	0x0000A52200000000	2015-09-29 00:00:00	ORANGE TREE, INDIA	12	0	0	DIS/1/1170/2015	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340483	61	NEERUS	2015	120	6	DIS-1-1170-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	KHUSHI ADVERTISING IDEAS (P)LTD., INDIA	12	0	0	DIS/1/1170/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340484	84	TANISHQ NILOUFER	2016	120	6	DIS-1-1170-2016-MUM	1	0x0000A5EF00000000	2016-04-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1170/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340485	82	QUAKER OATS HOME STYLE	2012	120	6	DIS-1-1171-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/1607/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340486	82	MEGAMART INTERNATIONAL BRANDS MAN	2013	120	6	DIS-1-1171-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1141/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340487	61	TANGERINE 30 SEC	2014	120	3	DIS-1-1171-2014-CHEN	0.3	0x0000A40600000000	2014-12-19 00:00:00	X2A MEDIA,INDIA	12	0	0	DIS/1087/2014-CHE	0	0	0	N	PRIMYFILMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340488	44	PARIJAT-MORTEL SC COTTON	2014	120	6	DIS-1-1171-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PRAIJAT ENTERTAINMEAT PVT. LTD., INDIA	12	0	0	DIS-1144-2014-MUM	0	0	0	N	PRAIJAT ENTERTAINMEAT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340489	58	AROMA CURD	2015	120	3	DIS-1-1171-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	ORANGE TREE, INDIA	12	0	0	DIS/1/1171/2015	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340490	51	SONG : SANGTO GHOSTH OF FILM SUGAR SALT ANI PREM	2015	120	6	DIS-1-1171-2015-MUM	3.52	0x0000A49F00000000	2015-05-21 00:00:00	AARATRIKAA ENTERTAINMENT PRIVATE LIMTED, MUMBAI	12	0	0	DIS/1/1171/2015	0	0	0	N	AARATRIKAA ENTERTAINMENT PRIVATE LIMTED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340491	58	RANKS TECHNOLOGIES	2016	120	3	DIS-1-1171-2016-CHEN	1.3	0x0000A6A400000000	2016-10-19 00:00:00	ARUNAI ADS INDIA	12	0	0	DIS/1/1171/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340492	61	CHAKRAVYUH CHALLENGE	2016	120	6	DIS-1-1171-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1125/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340493	54	TEASER OF POWER CUT	2012	120	6	DIS-1-1172-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	P & R FILMS PVT LTD., INDIA	12	0	0	DIS/1621/2012-MUM	0	0	0	N	P & R FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340494	43	IDEA- CHOICE RECHARGE	2013	120	6	DIS-1-1172-2013-MUM	0.1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVESION PVT.LTD INDIA	12	0	0	DIS/1129/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340495	61	TANGERINE 15 SEC	2014	120	3	DIS-1-1172-2014-CHEN	0.15	0x0000A40600000000	2014-12-19 00:00:00	X2A MEDIA, INDIA	12	0	Others	DIS-1-1172-2014-CHEN	0	0	0	N	PRIMYFILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340496	43	PARIJAT - MORTEL SC COTTON	2014	120	6	DIS-1-1172-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARJAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1145/2014-MUM	0	0	0	N	PARJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340497	58	AROMA MILK	2015	120	3	DIS-1-1172-2015-CHEN	0.3	0x0000A52200000000	2015-09-29 00:00:00	ORANGE TREE, INDIA	12	0	0	DIS/1/1172/2015	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340498	51	SONG : DISHA MILADI AAJ OF FILM SUGAR SALT ANI PREM	2015	120	6	DIS-1-1172-2015-MUM	4.4	0x0000A49F00000000	2015-05-21 00:00:00	AARATRIKAA ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1172/2015	0	0	0	N	AARATRIKAA ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340499	61	VBJ DALIA	2016	120	3	DIS-1-1172-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	M/S VUMMIDI BANGARU JEWELLERS,INDIA	12	0	0	DIS-1-1172-2016-CHEN	0	0	0	N	M/S VUMMIDI BANGARU JEWELLERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340500	61	AXE SIGNATURE - CAPTAIN AMERICA CIVIL WAR	2016	120	6	DIS-1-1172-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	GROUP M INDIA MEDIA PRIVATE LIMITED. INDIA	12	0	0	DIS/1144/2016-MUM	0	0	0	N	GROUP M INDIA MEDIA PRIVATE LIMITED. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340501	43	BALAAROGYA	2012	120	6	DIS-1-1173-2012-MUM	0.41	0x0000A0CC00000000	2012-09-14 00:00:00	K / SERA SERA DIGITAL CINEMA PVT. LTD, INDIA	12	0	Social	DIS/1627/2012-MUM	0	0	0	N	K / SERA SERA DIGITAL CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340502	59	KINDER SCHOKOBONS CRISPY	2013	120	6	DIS-1-1173-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	A 1 DIGITAL SERVICES,INDIA	12	0	0	DIS/1126/2013-MUM	0	0	0	N	A 1 DIGITAL SERVICES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340503	61	PRAN SWEET TOAST	2014	120	3	DIS-1-1173-2014-CHEN	0.2	0x0000A40600000000	2014-12-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1173/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340504	54	PARIJAT - MORTEL SC COTTON	2014	120	6	DIS-1-1173-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/1146/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340505	58	AROMA GHEE`	2015	120	3	DIS-1-1173-2015-CHEN	0.4	0x0000A52200000000	2015-09-29 00:00:00	ORANGE TREE, INDIA	12	0	0	DIS/1/1173/2015	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340506	51	PROMO NO1 TO 5 SUGAR SALT ANI PREM	2015	120	6	DIS-1-1173-2015-MUM	4.3	0x0000A49F00000000	2015-05-21 00:00:00	AARATRIKAA ENTERTAINMENT PRIVATE LTD, INDIA	12	0	0	DIS/1/1173/2015	0	0	0	N	AARATRIKAA ENTERTAINMENT PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340507	45	VBJ DALIA	2016	120	3	DIS-1-1173-2016-CHEN	0.3	0x0000A6A400000000	2016-10-19 00:00:00	M/S VUMMIDI BANGARU KEWELLERS, INDIA	13	0	Others	DIS-1-1173-2016-CHEN	0	0	0	N	M/S VUMMIDI BANGARU KEWELLERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340508	44	HINDWARE ITALIAN COLLECTION- FAN	2017	120	6	DIS-1-1173-2016-MUM	0.2	0x0000A7A100000000	2017-06-29 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1173/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340509	43	ROJGAR KA TARMA	2012	120	6	DIS-1-1174-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	K SERA DIGITAL CINEMA PVT LTD., INDIA	12	0	0	DIS/1626/2012-MUM	0	0	0	N	K SERA DIGITAL CINEMA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340510	44	WINDOW 8 COMMUNICATION	2013	120	6	DIS-1-1174-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION LTD INDIA	12	0	0	DIS-1-1174-2013-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340511	58	ACT PROMOTERS	2014	120	3	DIS-1-1174-2014-CHEN	0.3	0x0000A40600000000	2014-12-19 00:00:00	REAL  IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	Others	DIS-1-1174-2014-CHEN	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340512	45	PARIJAT- MORTEL SC COTTON	2014	120	6	DIS-1-1174-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/1174/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340513	58	EBINEZER FOREX PVT. LTD	2015	120	3	DIS-1-1174-2015-CHEN	0.4	0x0000A52300000000	2015-09-30 00:00:00	SURAJ P. P. , INDIA	12	0	0	DIS/1/1174/2015	0	0	0	N	SURAJ P. P. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340514	44	WINDLASS RIVER VALLEY	2015	120	6	DIS-1-1174-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/143/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340515	58	CHENNAI 600028 PART -11- DIGITAL TRAILER 2	2016	120	3	DIS-1-1174-2016-CHEN	2.16	0x0000A6A400000000	2016-10-19 00:00:00	G.VENKAT  PRABHU M/S BLACK TICKET COMPANY , INDIA	12	0	0	DIS/T/203/2016-CHE	0	0	0	N	G.VENKAT  PRABHU M/S BLACK TICKET COMPANY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340516	61	MOTY AVENGERS ME VS YOU	2016	120	6	DIS-1-1174-2016-MUM	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	IBOX STUDIOS INDIA	12	0	0	DIS/1/1174/2016	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340517	43	EMPOWER	2012	120	6	DIS-1-1175-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	K SERA DIGITAL CINEMA PVT LTD., INDIA	12	0	0	DIS/1624/2012-MUM	0	0	0	N	K SERA DIGITAL CINEMA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340518	44	'JOY COSMETICS'	2013	120	6	DIS-1-1175-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/1175/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340519	61	TIMES OF INDIA -READERS VAAZHGA	2014	120	3	DIS-1-1175-2014-CHEN	0.3	0x0000A40600000000	2014-12-19 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/1/1175/2014	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340520	51	VINAASH	2015	120	6	DIS-1-1175-2015-MUM	11.57	0x0000A49F00000000	2015-05-21 00:00:00	STAR PUBLICATION, SANJYOTA P. HUBLIKAR, INDIA	12	0	0	DIS/1/1175/2015	0	0	0	N	STAR PUBLICATION, SANJYOTA P. HUBLIKAR, TALEIGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340521	58	WIND (DIGITAL SHORT FILM )	2016	120	3	DIS-1-1175-2016-CHEN	30.28	0x0000A6A500000000	2016-10-20 00:00:00	MANIKANDAN M. M/S TRIBEL ARTS. INDIA	12	0	0	DIS/1/1175/2016	0	0	0	N	MANIKANDAN M. M/S TRIBEL ARTS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340522	61	JORDAN TV ACCORD	2016	120	6	DIS-1-1175-2016-MUM	0.3	0x0000A5D000000000	2016-03-21 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1038/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340523	43	HOME LPG	2012	120	6	DIS-1-1176-2012-MUM	0.2	0x0000A0CC00000000	2012-09-14 00:00:00	K SERA SERA DIGITAL PVT LTD,INDIA	12	0	0	DIS16232012-MUM	0	0	0	N	K SERA  SERA DIGITAL CIAEMA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340524	61	AMUL MILK : MAN OF STEEL	2013	120	6	DIS-1-1176-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	NORTHSTAR EVENT & PROMOTIONS PVT. LTD INDIA	12	0	0	DIS/1/1176/2013	0	0	0	N	NORTHSTAR EVENT & PROMOTIONS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340525	59	RAGHUVARAN, B.TECH-DIGITAL TRAILER	2014	120	3	DIS-1-1176-2014-CHEN	2	0x0000A40900000000	2014-12-22 00:00:00	P.V. RAVI KISHORE M/S SRI SARVANTHI MOVIES, INDIA	12	0	0	DIS/1/1176/2014	0	0	0	Y	P.V. RAVI KISHORE M/S SRI SARVANTHI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340526	44	PARIJAT - PARIMAZE	2014	120	6	DIS-1-1176-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	DIS/1149/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340527	61	EXPEDIA - DUBAI	2015	120	6	DIS-1-1176-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	M/S. PRIMIER ADVERTISING, INDIA	12	0	0	DIS/1132/2015-MUM	0	0	0	N	M/S. PRIMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340528	58	LAKMEELAA - THEATER AD	2016	120	3	DIS-1-1176-2016-CHEN	1	0x0000A6A600000000	2016-10-21 00:00:00	M. ASHOK NARAYANAN, M/S TRUMPET, INDIA	12	0	0	DIS/1004/2016-CHE	0	0	0	Y	M. ASHOK NARAYANAN, M/S TRUMPET, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340529	61	CAPTAIN AMERICA CIVIL WAR - TEAM WITH YOUTH TAG-1	2016	120	6	DIS-1-1176-2016-MUM	0.15	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1136/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340530	44	HOME LPG	2012	120	6	DIS-1-1177-2012-MUM	0.2	0x0000A0CC00000000	2012-09-14 00:00:00	K SERA SERA DIGITAL CINEMA PVT. LTD. INDIA	12	0	0	DIS/1622/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340531	44	SONG: ISHWARA OF FILM TARA-THE JOURNEY OF LOVE & PASSION	2013	120	6	DIS-1-1177-2013-MUM	1.34	0x0000A1D600000000	2013-06-07 00:00:00	M/S KUMAR RAJ PRODUCTIONS, INDIA	12	0	0	DIS/1/1177/2013	0	0	0	N	M/S KUMAR RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340532	58	TAMILAND MERCANTILE BANK	2014	120	3	DIS-1-1177-2014-CHEN	0.3	0x0000A40900000000	2014-12-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1177/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340533	51	PARIJAT- MORTEL GR SUGARCANE	2014	120	6	DIS-1-1177-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/1177/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340534	61	EXPEDIA -PARIS	2015	120	6	DIS-1-1177-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	M/S PRIMER ADVERTAISING INDIA	12	0	0	DIS/1/1177/2015	0	0	0	N	M/S PRIMER ADVERTAISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340535	43	NIRMAL KALA	2016	120	6	DIS-1-1177-2016-MUM	0.34	0x0000A5EF00000000	2016-04-21 00:00:00	PISCES FILMS MEDIA,INDIA	12	0	0	DIS/1/1177/2016	0	0	0	N	PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340536	43	GENERATION	2012	120	6	DIS-1-1178-2012-MUM	0.36	0x0000A0CC00000000	2012-09-14 00:00:00	K SERA SERA DIGITAL CINEMA PVT. LTD. INDIA	12	0	0	DIS/1625/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340537	82	REAL FRUIT JUICE -POMO	2013	120	6	DIS-1-1178-2013-MUM	0.25	0x0000A1DA00000000	2013-06-11 00:00:00	PRIME FOUCS TECHLODGIES LTD, INDIA	12	0	0	DIS-1128-2013-MUM	0	0	0	N	PRIME FOUCS TECHLODGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340538	59	MVR MALL - DIGITAL ADD	2014	120	3	DIS-1-1178-2014-CHEN	1	0x0000A40900000000	2014-12-22 00:00:00	M/S. S. STUDIOS, INDIA	12	0	0	DIS/1096/2014-CHE 	0	0	0	N	M/S. S. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340539	44	PARIJAT- CORPORATE	2014	120	6	DIS-1-1178-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD,INDIA	12	0	0	DIS/1/1178/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340540	82	L&T FINANCE HOME LOANS (ONE BHK)	2015	120	6	DIS-1-1178-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	DDM MUDRAMAX PVT. LTD., INDIA	12	0	0	DIS/1098/2015-MUM	0	0	0	N	DDM MUDRAMAX PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340541	58	ELAHI SUPER MARKET	2016	120	3	DIS-1-1178-2016-CHEN	0.3	0x0000A6A600000000	2016-10-21 00:00:00	T RAJ, INDIA	12	0	0	DIS/1/1178/2016	0	0	0	N	T RAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340542	61	VLCC MONEY BACK OFFER	2016	120	6	DIS-1-1178-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	KHUSHI ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1178/2016	0	0	0	N	KHUSHI ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340543	44	DREAMS THEY NEVER END	2012	120	6	DIS-1-1179-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	CREATIVE BOX ENTERTAINMENT., INDIA	12	0	0	DIS/1581/2012-MUM	0	0	0	N	CREATIVE BOX ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340573	84	SHEETAL COOLERS	2016	120	6	DIS-1-1180-2016-MUM	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	LIBERTY PICTURES, INDIA	12	0	0	DIS/1/1180/2016	0	0	0	N	LIBERTY PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340544	82	REAL FRUIT JUICE-ORANGE	2017	120	6	DIS-1-1179-2013-MUM	0.25	0x0000A77000000000	2017-05-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.INDIA	12	0	0	DIS/1127/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340545	49	BHARATH AGENCIES	2014	120	3	DIS-1-1179-2014-CHEN	0.45	0x0000A40900000000	2014-12-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1097/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340546	51	EK HOTA KAUU	2014	120	6	DIS-1-1179-2014-MUM	35.5	0x0000A34700000000	2014-06-11 00:00:00	VIJU MANE PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/1/1179/2014	0	0	0	N	VIJU MANE PRODUCTIONS PVT LTD, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340547	51	SONG :DAUDA DAUDA GHODA DAUDA OF FILM : TIME	2015	120	6	DIS-1-1179-2015-MUM	2.2	0x0000A49F00000000	2015-05-21 00:00:00	VGR MOTION PICTURES PVT LTD,INDIA	12	0	0	DIS/1/1179/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340548	58	RAJA STORES -TAMBARAM	2016	120	3	DIS-1-1179-2016-CHEN	0.3	0x0000A6A600000000	2016-10-21 00:00:00	M/S BEADLE INDIA	12	0	0	DIS/1/1179/2016	0	0	0	N	M/S BEADLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340549	44	MANGALAM JEWELLERS	2016	120	6	DIS-1-1179-2016-MUM	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1146/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340550	42	TRAILER OF CHOTUSHKONE (PROMO NO:2  &3)	2014	120	2	DIS-1-118-14-KOL	3.3	0x0000A3AE00000000	2014-09-22 00:00:00	M/S DAG CREATIONS MEDIA PVT.LTD	12	0	0	DIS-1-118-14-KOL	0	0	0	N	M/S DAG CREATIONS MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340551	44	MUKHAROCHAK	2015	120	2	DIS-1-118-15-KOL	0	0x0000A4D700000000	2015-07-16 00:00:00	M/S EYELEVEL FILMS PVT. LTD.	12	0	0	DIS-1-118-15-KOL	0	0	0	N	M/S EYELEVEL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340552	44	ELECTRICITY THIEF	2016	120	2	DIS-1-118-16-KOL	0.2	0x0000A63B00000000	2016-07-06 00:00:00	SUBHENDU ADHIKARY	12	0	0	DIS-1-118-16-KOL	0	0	0	N	SUBHENDU ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340553	49	SS JEWELLERY	2012	120	3	DIS-1-118-2012-CHEN	1	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/141/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340554	59	JAWED HABIB SALOON	2012	120	8	DIS-1-118-2012-HYD	0.3	0x0000A13500000000	2012-12-28 00:00:00	D. SAROJINI, HONEY ENTERPRISES, INDIA	12	0	0	DIS/138/2012-HYD	0	0	0	N	D. SAROJINI, HONEY ENTERPRISES, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340555	44	DLF GARDEN CITY	2012	120	6	DIS-1-118-2012-MUM	0.3	0x00009FEF00000000	2012-02-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	12	0	0	DIS/1/118/2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340556	58	CHENNAI CYCLING - DIGITAL	2013	120	3	DIS-1-118-2013-CHEN	0	0x0000A15D00000000	2013-02-06 00:00:00	M/S CRX SPORTS VENTURES PVT. LTD.INDIA	12	0	0	DIS/126/2013-CHE	0	0	0	N	M/S CRX SPORTS VENTURES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340557	59	NO CELL PHONE DRIVING	2013	120	8	DIS-1-118-2013-HYD	0.88	0x0000A20B00000000	2013-07-30 00:00:00	M/S. DIGIQUEST INDIA LIMITED	12	0	0	DIS1/118/2013-HYD	0	0	0	N	M/S. DIGIQUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340558	42	TRAILER OF AMRA PAANCH (PROMO NO.1-5 & SONG NO. 1-4)	2013	120	2	DIS-1-118-2013-KOL	9.46	0x0000A26900000000	2013-11-01 00:00:00	MR.MRIGENDRA MOHUN DHAR	12	0	0	DIS/1/118/2013	0	0	0	N	MR.MRIGENDRA MOHUN DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340559	61	DO YOU LOVR TRAFFIC	2014	120	4	DIS-1-118-2014-BAN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SOULMEDIA, BANGALORE	12	0	0	DIS-1-118-2014-BAN	0	0	0	N	M/S SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340560	59	MAHILALU	2014	120	8	DIS-1-118-2014-HYD	0.52	0x0000A31700000000	2014-04-24 00:00:00	S.N. RAJA,INDIA	12	0	0	DIS.153/2014-HYD	0	0	0	N	S.N. RAJA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340561	82	DIVINE SOLITAIRES ANTQUE SHOP	2014	120	6	DIS-1-118-2014-MUM	0.35	0x0000A2BA00000000	2014-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	dis//96/2014-mum	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340562	61	DAIRY DAY ICE CREAM CRUST-2	2015	120	4	DIS-1-118-2015-BAN	0.3	0x0000A4C800000000	2015-07-01 00:00:00	M/S. DAIRY CLASSIC ICE CREAMS PVT. LTD., BANGALORE	12	0	0	DIS/1/118/2015	0	0	0	N	M/S. DAIRY CLASSIC ICE CREAMS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340563	58	STAR MSR RESIDENCY	2015	120	3	DIS-1-118-2015-CHEN	1.3	0x0000A43700000000	2015-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/98/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340564	59	NEERU - CHETTU 2	2015	120	8	DIS-1-118-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	V.N. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/126/2015-HYD	0	0	0	N	M.D. VIJAY, DY. MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340565	45	SYSKA LED 2	2015	120	6	DIS-1-118-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	SPARTAN ADVERTISING &  FILM  I PRIVAT LIMITED INDIA	12	0	0	DIS/1/118/2015	0	0	0	N	SPARTAN ADVERTISING &  FILM  I PRIVAT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340566	58	SHIKSHA SCHOOLS	2016	120	3	DIS-1-118-2016-CHEN	1.22	0x0000A5A200000000	2016-02-04 00:00:00	BOLD ANGLE PRODUCTIONS, INDIA	12	0	0	DIS/1/118/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340567	59	DWACRA	2016	120	8	DIS-1-118-2016-HYD	0.2	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV &TDC LTD, INDIA	12	0	0	DIS/148/2016-HYD	0	0	0	N	APSFTV & TDC. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340568	44	EKAYA	2012	120	6	DIS-1-1180-2012-MUM	1	0x0000A0CC00000000	2012-09-14 00:00:00	SALSOS ADVERTISWING & MARKETING. PVT. LTD. INDIA	12	0	0	DIS/1646/2012-MUM	0	0	0	N	SALSOS ADVERTISWING & MARKETING. PVT. LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340569	44	TRAILER NO 7 : BHAG MILKHA BHAG	2013	120	6	DIS-1-1180-2013-MUM	1	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1180/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340570	61	TISSOT	2014	120	6	DIS-1-1180-2014-MUM	0.3	0x0000A32800000000	2014-05-11 00:00:00	SAPNA FILMS CINE EYES INDIA	12	0	0	DIS/1/1180/2014	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340571	44	DIL DHADAKNE DO WITH BRU GOLD	2015	120	6	DIS-1-1180-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/1123/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340572	58	FERRON TMT	2016	120	3	DIS-1-1180-2016-CHEN	0.4	0x0000A6A600000000	2016-10-21 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/1180/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340574	43	BHARAT - NIRMAN	2012	120	6	DIS-1-1181-2012-MUM	0.45	0x0000A0CC00000000	2012-09-14 00:00:00	INTER WORLD DIGITAL LTD, INDIA	12	0	Social	DIS/1630/2012-MUM	0	0	0	N	INTER WORLD DIGITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340575	44	PROMO NO 13 SONG : HAVAN KUND FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1181-2013-MUM	2.13	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1181/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340576	61	HEAVENS PARK RESTAURANT-AD-2	2014	120	3	DIS-1-1181-2014-CHEN	0.3	0x0000A40B00000000	2014-12-24 00:00:00	ALAKNANDA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1181/2014	0	0	0	N	ALAKNANDA ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340577	44	REAL FRUIT JUICE MILK SHAKE LAUNCH	2014	120	6	DIS-1-1181-2014-MUM	1	0x0000A34700000000	2014-06-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1181/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340578	61	NEELKHANT GROUP INSTITUTIONS	2015	120	6	DIS-1-1181-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1181/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340579	58	KK INTERNATIONAL	2016	120	3	DIS-1-1181-2016-CHEN	0.4	0x0000A6A600000000	2016-10-21 00:00:00	CHALLENGE ADVERTISING AGENCY,INDIA	12	0	0	DIS/1066/2016-CHE	0	0	0	N	BEST IMAGE.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340580	58	PCRA CARPOOL	2013	120	3	DIS-1-1182-1186-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1182-1186-2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340581	43	'BHART -NIRMAN'	2012	120	6	DIS-1-1182-2012-MUM	0.4	0x0000A0CC00000000	2012-09-14 00:00:00	M/S INTER WORLD DIGITAL LTD ,INDIA	12	0	0	DIS/1631/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340582	44	PROMO NO 14 SONG : MASTON KA JHUND FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1182-2013-MUM	0.3	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD ,  INDIA	12	0	0	DIS/1146/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340583	58	SUBHAM CARDS	2014	120	3	DIS-1-1182-2014-CHEN	0.2	0x0000A40B00000000	2014-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1182/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340584	44	DABUR PUDIN HARA PEARL : LIVE VEDA	2014	120	6	DIS-1-1182-2014-MUM	0.35	0x0000A34700000000	2014-06-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	Social	DIS/1/1182/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340585	61	MUTHOOT FINANCE BEST DEAL	2015	120	6	DIS-1-1182-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDAI	12	0	0	DIS/1/1182/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340586	61	STUDIO PROFILE	2016	120	3	DIS-1-1182-2016-CHEN	0.3	0x0000A6A600000000	2016-10-21 00:00:00	STUDIO PROFILE, INDIA	12	0	0	DIS/1/1182/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340587	61	CAPTAIN AMERICA CIVIL WAR RIVALS WITH YOUTH TAG	2016	120	6	DIS-1-1182-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/1140/-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340588	44	'BHART -NIRMAN	2012	120	6	DIS-1-1183-2012-MUM	0.45	0x0000A0CC00000000	2012-09-14 00:00:00	M/S INTER WORLD DIGITAL LTD ,INDIA	12	0	0	DIS/1629/2012-MUM	0	0	0	N	M/S  INTER WORLD DIGITAL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340589	44	LIFE OF LIGHT MERA BHAI	2013	120	6	DIS-1-1183-2013-MUM	1	0x0000A1DA00000000	2013-06-11 00:00:00	SACHIN JAGUSHTE, INDIA	12	0	0	DIS/1/1183/2013	0	0	0	N	SACHIN JAGUSHTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340590	61	HEAVENS PARK RESTAURANT -AD-1	2014	120	3	DIS-1-1183-2014-CHEN	0.3	0x0000A3ED00000000	2014-11-24 00:00:00	ALAKNANDA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1183/2014	0	0	0	N	ALAKNANDA ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340591	61	ARMIN VAN BUUREN HYDERABAD	2015	120	6	DIS-1-1183-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	PERCEPT LIVE,INDIA	12	0	0	DIS/.1166/2015-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340592	49	TAPEY TAPEY.COM	2016	120	3	DIS-1-1183-2016-CHEN	0.35	0x0000A6A600000000	2016-10-21 00:00:00	CG COCHIN, INDIA	12	0	Others	DIS-1-1183-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340593	61	CAPTAIN AMERICA CIVIL WAR-RECRUIT WITH YOUTH TAG	2016	120	6	DIS-1-1183-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1135/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340594	44	BHARAT-NIRMAN	2012	120	6	DIS-1-1184-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	M/S. INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/1628/2012-MUM	0	0	0	N	M/S. INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340595	44	PROMO NO 15 SONG : MASTON KA JHUND FILM : BHAG MILKHA BHAG	2013	120	6	DIS-1-1184-2013-MUM	0	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/1150/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340596	45	MR AND MRS RAMACHARI	2014	120	3	DIS-1-1184-2014-CHEN	0.22	0x0000A40B00000000	2014-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1184/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340597	58	GARBUER COLOUR NATURALS LONG LASTING	2014	120	6	DIS-1-1184-2014-MUM	0.3	0x0000A34700000000	2014-06-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1184/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340598	82	LALITHA JEWELLERY DIAMOND OFFER	2015	120	6	DIS-1-1184-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	REAL IMAGE ,MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1164/2015-MUM	0	0	0	N	REAL IMAGE ,MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340599	58	MAHARAJA FURNITURE	2016	120	3	DIS-1-1184-2016-CHEN	0.3	0x0000A6A600000000	2016-10-21 00:00:00	MAHARAJA FURNITURE,INDIA	12	0	Social	DIS/1/1184/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340600	44	BRITANIA MARIA GOLD	2012	120	6	DIS-1-1185-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1638/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340601	44	PROMO NO 16 SONG MERA YAAR FILM: BHAG MILKHA BHAG	2013	120	6	DIS-1-1185-2013-MUM	0.2	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1154/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340602	61	TIGER'S REVENGE	2014	120	3	DIS-1-1185-2014-CHEN	44.17	0x0000A40B00000000	2014-12-24 00:00:00	NATURAL HISTORY UNIT INDIA, INDIA	12	0	Others	DIS-1-1185-2014-CHEN	0	0	0	N	S NALLAMUTHU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340603	61	SENCO GOLD DIAMOND	2014	120	6	DIS-1-1185-2014-MUM	0.2	0x0000A34700000000	2014-06-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1185/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340604	44	JIO CHAT - DIL DHADKNE DO PC	2015	120	6	DIS-1-1185-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	ELEMENTS ENTERTAINMENT, INDIA	12	0	0	DIS/1163/2015-MUM	0	0	0	N	ELEMENTS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340605	58	STYLE ONE	2016	120	3	DIS-1-1185-2016-CHEN	0.1	0x0000A6A600000000	2016-10-21 00:00:00	STYLE ONE, INDIA	12	0	0	DIS/1/1185/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340606	61	CAPTAIN AMERICA CIVIL WAR -PUNCH WITH YOUTH TAG	2016	120	6	DIS-1-1185-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	DIS/1134/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340607	61	PROMO OF POWER CUT	2012	120	6	DIS-1-1186-2012-MUM	0.1	0x0000A0CC00000000	2012-09-14 00:00:00	P&R FILMS PVT. LTD.INDIA	12	0	0	DIS/1644/2012-MUM	0	0	0	N	P&R FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340608	44	PROMO NO 17 MASTON KA JHUND BHAG MILKAHA BHA7	2013	120	6	DIS-1-1186-2013-MUM	0.2	0x0000A1DA00000000	2013-06-11 00:00:00	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	DIS/1153/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340609	58	SATHYA AGENCIES	2014	120	3	DIS-1-1186-2014-CHEN	0.2	0x0000A40B00000000	2014-12-24 00:00:00	JOHNSON ,INDIA	12	0	0	DIS-1-1186-2014-CHEN	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340610	45	KEO KARPIN HAIR OIL-1	2014	120	6	DIS-1-1186-2014-MUM	0.2	0x0000A34700000000	2014-06-11 00:00:00	RATNA SHRI FILMS,INDIA	12	0	Social	DIS/1/1186/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340611	45	MINISTRY OF MINORITY AFFAIRS PADHO PARDESH	2015	120	3	DIS-1-1186-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1111/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340612	44	JIO CHAT - DIL DHADAKNEDO -RANVEER	2015	120	6	DIS-1-1186-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	ELEMENTS ENTERTAINMENT , INDIA	12	0	0	DIS/1162/2015-MUM	0	0	0	N	ELEMENTS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340613	61	STYLE ONE	2016	120	3	DIS-1-1186-2016-CHEN	0.1	0x0000A6A600000000	2016-10-21 00:00:00	STYLE ONE, INDIA	12	0	0	DIS-1071-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340614	85	MAYA ACADEMY	2016	120	6	DIS-1-1186-2016-MUM	1.6	0x0000A5EF00000000	2016-04-21 00:00:00	PISCES FILMS MEDIA , INDIA	12	0	0	DIS/1112/2016-MUM	0	0	0	N	PISCES FILMS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340615	61	RADO WATCH	2012	120	6	DIS-1-1187-2012-MUM	0.5	0x0000A0CC00000000	2012-09-14 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1645/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340616	61	DERBY	2013	120	3	DIS-1-1187-2013-CHEN	0.2	0x0000A26100000000	2013-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD.	12	0	0	DIS-1-1187-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340617	44	TRAILER OF FILM-SHIP OF THESEUS-NAHAM JANAMI	2013	120	6	DIS-1-1187-2013-MUM	2.18	0x0000A1DA00000000	2013-06-11 00:00:00	RECYCLEWALA FILMS PVT.LTD,INDIA	12	0	0	DIS/T/345/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340618	58	SVB SILKS	2014	120	3	DIS-1-1187-2014-CHEN	1	0x0000A40B00000000	2014-12-24 00:00:00	M/ BALA MURUGAN M/S. SRI VASAI PRODUCTIONS, INDIA	12	0	0	DIS/1105/2014-CHE 	0	0	0	N	M/ BALA MURUGAN M/S. SRI VASAI PRODUCTIONS, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340619	49	JODI MAKERS (COFFEE SHOP)	2014	120	8	DIS-1-1187-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS.228/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,HYFDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340620	58	KEO KARPIN HAIR OIL-2	2014	120	6	DIS-1-1187-2014-MUM	0.2	0x0000A34700000000	2014-06-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1187/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340621	59	MINISTRY OF MINORITY AFFAIRS POST MATRIC SCHOOLARSHIP	2015	120	3	DIS-1-1187-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	REAL MEDIA TECHNOLOGIES, PVT.LTS., INDIA	12	0	0	DIS/1112/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES, PVT.LTS., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340622	44	TEASER OF RUM PUM POSSHH	2015	120	6	DIS-1-1187-2015-MUM	1.8	0x0000A49F00000000	2015-05-21 00:00:00	PARAMHANS CREATIONS ,INDIA	12	0	Social	DIS/1/1187/2015	0	0	0	N	PARAMHANS CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340623	58	MEESAIYAH MURUKKU - DIGITAL TRAILER 1	2016	120	3	DIS-1-1187-2016-CHEN	1.3	0x0000A6A600000000	2016-10-21 00:00:00	SUNDAR C, M/S AVNI MOVIES, INDIA	12	0	0	DIS/1/1187/2016	0	0	0	N	SUNDAR C, M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340624	84	ENGLISH HOUSE	2016	120	6	DIS-1-1187-2016-MUM	1.5	0x0000A5EF00000000	2016-04-21 00:00:00	PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/1187/2016	0	0	0	N	PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340625	61	FOREBES INDIALEADERSHIP AWARDS	2012	120	6	DIS-1-1188-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	MERRICK ADVERTISING & PROMOTIONS., INDIA	12	0	0	DIS/1643/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340626	51	TRAILER OF FILM MAJHI SHAALA	2013	120	6	DIS-1-1188-2013-MUM	1.15	0x0000A1DA00000000	2013-06-11 00:00:00	PASSION WORD ENTERTAINMENT,INDIA	12	0	0	DIS/T/350/2013-MUM	0	0	0	N	PASSION WORD ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340627	49	ONE2ONE AUDITORIUM	2014	120	3	DIS-1-1188-2014-CHEN	0.3	0x0000A40B00000000	2014-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1188/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340628	59	KEO KARPIN HAIR OIL  -3	2014	120	6	DIS-1-1188-2014-MUM	0.2	0x0000A34700000000	2014-06-11 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1188/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340629	49	MINISTRY OF MINORITY AFFAIRS POST MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1188-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1113/2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340630	49	LALITHAA JEWELLERY VER - 1	2015	120	6	DIS-1-1188-2015-MUM	1	0x0000A4A000000000	2015-05-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1188/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340631	58	AUNTY UNCLE	2016	120	3	DIS-1-1188-2016-CHEN	0.35	0x0000A6A900000000	2016-10-24 00:00:00	SREE ADVERTISING,INDIA	12	0	0	DIS/1072/2016-CHE	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340632	44	SPYRAN APP - 1	2016	120	6	DIS-1-1188-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/1188/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340633	44	MS MATWALI ( M.S. MILLS)	2012	120	6	DIS-1-1189-2012-MUM	1	0x0000A0CC00000000	2012-09-14 00:00:00	KHUSHI ADVERTISING. INDIA	12	0	0	DIS/1649/2012-MUM	0	0	0	N	KHUSHI ADVERTISING. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340634	44	VKC PRIDE	2013	120	3	DIS-1-1189-2013-CHEN	0.4	0x0000A26100000000	2013-10-24 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1189/2013	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340635	51	PROMO NO .1 7 2 PREMSUTRA	2013	120	6	DIS-1-1189-2013-MUM	0.45	0x0000A1DA00000000	2013-06-11 00:00:00	KSHITIJ ENTERTAINMENT HOUSE ,INDIA	12	0	0	DIS/1/1189/2013	0	0	0	N	KSHITIJ ENTERTAINMENT HOUSE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340636	58	GRT JEWELLWERS	2014	120	3	DIS-1-1189-2014-CHEN	0.3	0x0000A40D00000000	2014-12-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS-1-1189-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340637	44	K'REELAX FURNITURE	2014	120	6	DIS-1-1189-2014-MUM	1	0x0000A34800000000	2014-06-12 00:00:00	PRAYAG INTERNATIONAL, INDIA	12	0	0	DIS/1/1189/2014	0	0	0	N	PRAYAG INTERNATIONAL, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340638	45	MINISTRY OF MINORITY AFFAIRS POST MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1189-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1114/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340639	49	LALITHAA JEWELLERY VER-2	2015	120	6	DIS-1-1189-2015-MUM	1	0x0000A4A300000000	2015-05-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1139/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340640	58	SARA SALOON & SPA	2016	120	3	DIS-1-1189-2016-CHEN	0.5	0x0000A6A900000000	2016-10-24 00:00:00	SQUARES INFOTAINMENT , INDIA	12	0	0	DIS/1073/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340641	82	CORPORATE PARK NEW BATHING SHOT	2016	120	6	DIS-1-1189-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	ORIENTA CINE ADVERTISINNG PVRT LTD INDIA	12	0	0	DIS/1127/16-MUM	0	0	0	N	ORIENTA CINE ADVERTISINNG PVRT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340642	42	TRAILER OF FORCE	2014	120	2	DIS-1-119-14-KOL	1.44	0x0000A3AF00000000	2014-09-23 00:00:00	M/S MIDEAS CRATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIS-1-119-14-KOL	0	0	0	N	M/S MIDEAS CRATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340643	44	NANHE KADAM	2015	120	2	DIS-1-119-15-KOL	0.4	0x0000A4D800000000	2015-07-17 00:00:00	MR. BALARAM DAS	12	0	0	DIS/1/119/15	0	0	0	N	MR. BALARAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340644	42	KHAN JJEWELLERS	2016	120	2	DIS-1-119-16-KOL	0.54	0x0000A63B00000000	2016-07-06 00:00:00	SIDDHARTH KHAN	12	0	0	DIS-1-119-16-KOL	0	0	0	N	SIDDHARTH KHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340645	61	HUMAN RADAR	2014	120	4	DIS-1-119-2004-BAN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	BANGALORE	12	0	0	DIS/1/119/2014-BAN	0	0	0	N	M/S. SOULMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340646	61	HUMAN RADAR	2014	120	4	DIS-1-119-2004-BAN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	BNAGALORE	12	0	0	DIS/1/119/2014	0	0	0	N	M/S. SOULMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340647	49	ROSE CINE PALACE THEATRE	2012	120	3	DIS-1-119-2012-CHEN	0.36	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , INIDA	12	0	0	DIS/147/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340648	44	DRUNKEN DRIVING	2012	120	6	DIS-1-119-2012-MUM	0.3	0x00009FEF00000000	2012-02-06 00:00:00	FILM EFFECTS, MUMBAI	12	0	0	DIS/1/119/2012	0	0	0	N	FILM EFFECTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340649	45	' TRAILER OF FILM ' DIL RANGILA '	2013	120	4	DIS-1-119-2013-BAN	1.53	0x0000A26200000000	2013-10-25 00:00:00	M/S. MANJU CINEMAS, BANGALORE	12	0	0	DIS/1/119/2013	0	0	0	N	M/S. MANJU CINEMAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340650	61	CYBER EYE SECURITY SYSTEMS	2013	120	3	DIS-1-119-2013-CHEN	0.2	0x0000A15D00000000	2013-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , INDIA	12	0	0	DIS/119/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340651	59	PEDESTRIAN CROSSING	2013	120	8	DIS-1-119-2013-HYD	0	0x0000A20B00000000	2013-07-30 00:00:00	M/S. DIGIQUEST INDIA LIMITED	12	0	0	DIS-1-119-2013-HYD	0	0	0	N	M/S. DIGIQUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340652	67	SAWANUKHA	2013	120	2	DIS-1-119-2013-KOL	1.15	0x0000A26900000000	2013-11-01 00:00:00	MR. SHALIN LUNIA	12	0	0	DIS/1/119/2013	0	0	0	N	MR. SHALIN LUNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340653	58	TCPS IT EDUCATION	2014	120	3	DIS-1-119-2014-CHEN	1.1	0x0000A30E00000000	2014-04-15 00:00:00	M/S ADDWING INNOVATIVE SEVICES	12	0	0	DIS-1-119-2014-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SEVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340654	59	RYTHU DEEVENALU	2014	120	8	DIS-1-119-2014-HYD	0.52	0x0000A31700000000	2014-04-24 00:00:00	DR. C. UMA MALLESWARA RAO, INDIA	12	0	0	DIS/154/2014-HYD	0	0	0	N	DR. C. UMA MALLESWARA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340655	51	TRAILER OF FILM PREM PAHIL VAHIL	2014	120	6	DIS-1-119-2014-MUM	1.3	0x0000A2BA00000000	2014-01-21 00:00:00	MACHINDRA SHINDE AMIT HUKKERKAR YOGESH, YASHASHREE PICTURES, INDIA	12	0	0	DIS/T/28/2014-MUM	0	0	0	N	MACHINDRA SHINDE AMIT HUKKERKAR YOGESH, YASHASHREE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340656	45	INDUS 555 TMT	2015	120	4	DIS-1-119-2015-BAN	0.4	0x0000A4CE00000000	2015-07-07 00:00:00	M/S. A.V. ENTERPRISES,BANGALORE	12	0	0	DIS/1/119/2015	0	0	0	N	M/S. A.V. ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340657	49	ODYSSIA FOOTWEARS & BACKPACKS	2015	120	3	DIS-1-119-2015-CHEN	0	0x0000A43700000000	2015-02-06 00:00:00	VINU JISEPH, INDIA	12	0	0	DIS/101/2015-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340687	54	SONG:- YAARIAN	2012	120	6	DIS-1-1193-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	DADDY MOHAN RECORDS., INDIA	12	0	0	DIS/S/1636/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340658	59	POLAM PILUSTHUNDI	2015	120	8	DIS-1-119-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. INDIA	12	0	0	DIS/127/2015-HYD 	0	0	0	N	M.D. VIJAY, DY. MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340659	45	SYSKA GADGET SECURE	2015	120	6	DIS-1-119-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	SPARTAN ADVERTISING & SILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/119/2015	0	0	0	N	SPARTAN ADVERTISING & SILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340660	61	BRAND PARK	2016	120	3	DIS-1-119-2016-CHEN	0.3	0x0000A5A200000000	2016-02-04 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/92/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340661	59	PATTI SEEMA	2016	120	8	DIS-1-119-2016-HYD	0.2	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV & TDC LTD., INDIA	12	0	0	DIS/149/2016-HYD	0	0	0	N	APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340662	44	HDFC LIFE SMART WOMAN	2012	120	6	DIS-1-1190-2012-MUM	0.55	0x0000A0CC00000000	2012-09-14 00:00:00	HDRC LIFE INSURANCE CO.LTD.INDIA	12	0	0	DIS/1674/2012-MUM	0	0	0	N	HDRC LIFE INSURANCE CO.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340663	58	TRAILER OF ''VISHA''	2013	120	3	DIS-1-1190-2013-CHEN	2.6	0x0000A26200000000	2013-10-25 00:00:00	M/S SRI THENANDAL FILMS	12	0	0	DIS-1-1190-2013-CHEN	0	0	0	N	M/S SRI THENANDAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340664	44	TRAILER NO - 2 LOOTERA	2013	120	6	DIS-1-1190-2013-MUM	2.32	0x0000A1DA00000000	2013-06-11 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/1/1190/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340665	59	GRT JEWLLERS	2014	120	3	DIS-1-1190-2014-CHEN	0.3	0x0000A40D00000000	2014-12-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	12	0	0	DIS/1/1190/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340666	61	SAMSUNG CURVED UHD TV	2014	120	6	DIS-1-1190-2014-MUM	0.3	0x0000A34800000000	2014-06-12 00:00:00	NORTH STAR EVENT & STAR PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1185/2014-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340667	59	MINISTRY OF MINORITY AFFAIRS PRE MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1190-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	REAL MEDIA TECHNOLOGIES, PVT.LTS., INDIA	12	0	0	DIS/1115/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES, PVT.LTS., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340668	58	LG BEST SHOP-DIGITAL AD	2016	120	3	DIS-1-1190-2016-CHEN	0.4	0x0000A6A900000000	2016-10-24 00:00:00	C. SOMANSUNDARAM,M/S CSPTRAVELITE,INDIA	12	0	0	DIS/107/2016-CHE	0	0	0	N	C. SOMANSUNDARAM,M/S CSPTRAVELITE,COIMBATIRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340669	44	SPYRAN APP	2016	120	6	DIS-1-1190-2016-MUM	0.4	0x0000A5EF00000000	2016-04-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/1190/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340670	44	RANI HINDUSTANI	2012	120	6	DIS-1-1191-2012-MUM	25	0x0000A0CC00000000	2012-09-14 00:00:00	PACE PRODUCTIONS , PRITI CHANDRIANI, INDIA	12	0	0	DIS/1/1191/2012	0	0	0	Y	PACE PRODUCTIONS , PRITI CHANDRIANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340671	44	NDMA EARTHQUAKE	2013	120	6	DIS-1-1191-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	S SERA SERA''''S, INDIA	12	0	0	DIS/1151/2013-MUM	0	0	0	N	S SERA SERA''''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340672	45	GRT JEWELLERS	2014	120	3	DIS-1-1191-2014-CHEN	0.3	0x0000A40D00000000	2014-12-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1191/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340673	61	PROVIDENT SUNWORTH	2014	120	6	DIS-1-1191-2014-MUM	1.3	0x0000A34800000000	2014-06-12 00:00:00	IMAGE DEVICES (I) P.LTD,INDIA	12	0	Social	DIS/1/1191/2014	0	0	0	N	IMAGE DEVICES (I) P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340674	49	MINISTRY OF MINORITY AFFAIRS PRE MATRIC SCHOLARSHIP	2015	120	3	DIS-1-1191-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1116/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340675	45	TATA SKY - SHUTTLE COCK	2015	120	6	DIS-1-1191-2015-MUM	0.45	0x0000A4A000000000	2015-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1152/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340676	58	HOTEL ASHWA PARK	2016	120	3	DIS-1-1191-2016-CHEN	0.45	0x0000A6A900000000	2016-10-24 00:00:00	SREE ADVERTISING ,INDIA	12	0	0	DIS-1-1191-2016-CHEN	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340677	44	BINGO TEDHE MEDHE TRAIN	2016	120	6	DIS-1-1191-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1132/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340678	58	TRAILER NOS 1 & 2 OF '16 VAYATHINILE'	2013	120	3	DIS-1-1192-1193-2013-CHEN	0.7	0x0000A26200000000	2013-10-25 00:00:00	SHRI S.A. RAJKANNU	12	0	0	DIS-1-1192-1193-2013-CHEN	0	0	0	N	M/S. SHREE AMMAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340679	54	SONG: DUNIYA RANG BIRANG	2012	120	6	DIS-1-1192-2012-MUM	4.3	0x0000A0CC00000000	2012-09-14 00:00:00	DADDY MOHAN RECORDS,INDIA	12	0	0	DIS/1603/'2012-MUM	0	0	0	N	DADDY MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340680	61	VLCC	2013	120	6	DIS-1-1192-2013-MUM	0.3	0x0000A1DB00000000	2013-06-12 00:00:00	SAPNA FILMS CINE EYES INDIA	12	0	0	DIS/1/119/2013	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340681	58	AMMA SALT	2014	120	3	DIS-1-1192-2014-CHEN	2	0x0000A40D00000000	2014-12-26 00:00:00	J KUMARAGURUBARAN I.A.S., INDIA	12	0	0	DIS-1-1192-2014-CHEN	0	0	0	N	CHIEF PRODUCER A/C, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340682	44	FLYWIDUS. COM (SECRETARY)	2014	120	6	DIS-1-1192-2014-MUM	0.15	0x0000A34900000000	2014-06-13 00:00:00	RATNA SHRI FILMS, INDAI	12	0	0	DIS/1/1192/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340683	45	MINISTORY OF MONIROTY AFFAIRS APRE MATRIC SCHOOLARSHIP	2015	120	3	DIS-1-1192-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	REAL MEDIA TECHNOLOGIES, PVT.LTS., INDIA	12	0	0	DIS/1117/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES, PVT.LTS., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340684	59	TATA SKY - DANCE	2015	120	6	DIS-1-1192-2015-MUM	0.45	0x0000A4A000000000	2015-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1153/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340685	58	OFFICE-GOLD STAR TEA	2016	120	3	DIS-1-1192-2016-CHEN	1.4	0x0000A6A900000000	2016-10-24 00:00:00	VASANTH KUMAR,INDIA	12	0	0	DIS-1-1192-2016-CHEN	0	0	0	N	VASANTH KUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340686	61	T.I.ME IIMS	2016	120	6	DIS-1-1192-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1117/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340688	51	SANJAY BHOKARE GROUP OF INSTITUTE	2013	120	6	DIS-1-1193-2013-MUM	1.2	0x0000A1DB00000000	2013-06-12 00:00:00	MARVEL DIGITAL, CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1193/2013	0	0	0	N	MARVEL DIGITAL, CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340689	61	JMT DIAMOND	2014	120	3	DIS-1-1193-2014-CHEN	0.15	0x0000A40D00000000	2014-12-26 00:00:00	VINOTH, INDIA	12	0	0	DIS/1/1193/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340690	42	EMAMI HEALTHY & TASTY OIL	2014	120	6	DIS-1-1193-2014-MUM	0.3	0x0000A34900000000	2014-06-13 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1193/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340691	59	MINISTRY OF MINORITY AFFAIRS SEEKHO AUR KAMAO	2015	120	3	DIS-1-1193-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	REAL MEDIA TECHNOLOGIES, PVT.LTS., INDIA	12	0	0	DIS/1118/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES, PVT.LTS., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340692	58	MTS HEAVEN	2015	120	6	DIS-1-1193-2015-MUM	0.1	0x0000A4A000000000	2015-05-22 00:00:00	ACME FILMS & MEDIA CREATION P. LTD., INDIA	12	0	0	DIS/1099/2015-MUM	0	0	0	N	ACME FILMS & MEDIA CREATION P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340693	58	FAMILY - GOLD STAR TEA	2016	120	3	DIS-1-1193-2016-CHEN	1.2	0x0000A6A900000000	2016-10-24 00:00:00	VASANTH KUMAR, INDIA	12	0	0	DIS/1/1193/2016	0	0	0	N	VASANTH KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340694	61	BEAUTY AND THE BEAST	2016	120	6	DIS-1-1193-2016-MUM	1.25	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	DIS/1/1193/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340695	58	TRAILER NOS. 1 AND 2 OF KAADHAL SOLLA AASAI	2013	120	3	DIS-1-1194-1194-2013-CHEN	2.59	0x0000A26200000000	2013-10-25 00:00:00	M/S EMERSIIGNS PRODUCTIONS PVT. LTD	12	0	0	DIS/1/1194-1192013	0	0	0	N	M/S EMERSIIGNS PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340696	59	BRITANIA MARIE GOLD	2012	120	6	DIS-1-1194-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1640/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340697	42	JOY FACE WASH	2013	120	6	DIS-1-1194-2013-MUM	0.3	0x0000A1DB00000000	2013-06-12 00:00:00	UFO MOVIEZ (I) LTD , INDIA	12	0	0	DIS/1142/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340698	61	BHIMA JEWELLERS ITS CHRISTMAS	2014	120	3	DIS-1-1194-2014-CHEN	1	0x0000A40D00000000	2014-12-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1194/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340699	44	MADHURI COOKING OIL	2014	120	6	DIS-1-1194-2014-MUM	0.3	0x0000A34900000000	2014-06-13 00:00:00	DIGITAL MAGIV PRODUCTIONS, INDIA	12	0	0	DIS/1/1194/2014	0	0	0	N	DIGITAL MAGIV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340700	49	MINISTRY OF MINORITY AFFAIRS SEEKHO AUR KAMAO	1994	120	3	DIS-1-1194-2015-CHEN	1	0x0000872E00000000	1994-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	Social	DIS/1/1194/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340701	61	JAGRAN LAKE CITY UNIVERSITY (BHOPAL)	2015	120	6	DIS-1-1194-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1161/2015-MUM	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340702	42	JAGRAN LAKE CITY UNIVERSITY	2015	120	6	DIS-1-1194-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S . SANCTUTY , INDIA	12	0	0	DIS/1161/2015-MUM	0	0	0	N	M/S . SANCTUTY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340703	58	TEA SHOP - GOLD STAR TEA	2016	120	3	DIS-1-1194-2016-CHEN	0.54	0x0000A6A900000000	2016-10-24 00:00:00	VASANTH KUMA, INDIA	12	0	0	DIS/1/1194/2016	0	0	0	N	VASANTH KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340704	44	BAAGHI VOONIK.COM	2016	120	6	DIS-1-1194-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1194/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340705	44	BAAGHI VOONIK. COM	2016	120	6	DIS-1-1194-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/1115/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340706	58	BRITANIA MARIE GOLD	2012	120	6	DIS-1-1195-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1639/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340707	44	TRAILER NO 8 : BHAG MILKHA BHAG	2013	120	6	DIS-1-1195-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	RAKEYSH OMPRAKASH MEHRA/VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	DIS-1-1195-2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340708	85	SOUND OF SWAN PROMO	2014	120	3	DIS-1-1195-2014-CHEN	0.58	0x0000A40D00000000	2014-12-26 00:00:00	SANTOSH, INDIA	12	0	0	DIS/1113/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340709	44	BLUE RIDGE ACADEMY	2014	120	6	DIS-1-1195-2014-MUM	0.42	0x0000A34900000000	2014-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1177/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340710	45	MINISTRY OF MONORITY AFFAIRS SEEKHO AUR KAMAO	2015	120	3	DIS-1-1195-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1120/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340711	49	NIRAPARA CORIANDER POWDER	2015	120	6	DIS-1-1195-2015-MUM	0.2	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1104/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340712	58	KATTAPPAVA KANON-DIGITAL TRAILER	2016	120	3	DIS-1-1195-2016-CHEN	1.38	0x0000A6A900000000	2016-10-24 00:00:00	M/S WINDCHIMES MEDIA ENTERTAINMENT,S INDIA	12	0	0	DIS/1/1195/2016	0	0	0	N	M/S WINDCHIMES MEDIA ENTERTAINMENT,S CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340713	61	CAPTAIN AMERICA CIVIL WAR - TEAM WITH TOY TAG-1	2016	120	6	DIS-1-1195-2016-MUM	0.15	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1165/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340714	45	BRITANIA MARIE GOLD	2012	120	6	DIS-1-1196-2012-MUM	0.3	0x0000A0CC00000000	2012-09-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1196/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340715	44	TRAILER NO 9 : BHAG MILKHA BHAG	2013	120	6	DIS-1-1196-2013-MUM	3.25	0x0000A1DC00000000	2013-06-13 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1196/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340716	58	MANITHA KADHAL ALLA-DIGITAL TRAILER	2014	120	3	DIS-1-1196-2014-CHEN	1.43	0x0000A41000000000	2014-12-29 00:00:00	K.EASWARAMOORTHI & A.V. ARUMUGHAM,M/S BLACK SEA MOVIES,INDIA	12	0	Social	DIS/1/1196/2014	0	0	0	N	K.EASWARAMOORTHI & A.V. ARUMUGHAM,M/S BLACK SEA MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340717	85	GLADE ONE (SAFAL CONSTRUCTIONS PVT. LTD.)	2014	120	6	DIS-1-1196-2014-MUM	1	0x0000A34900000000	2014-06-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1196/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340718	58	SIVA SAKTHI REAL ESTATES - DIGITAL AD	2015	120	3	DIS-1-1196-2015-CHEN	0	0x0000A52400000000	2015-10-01 00:00:00	K. MARUTHAI M/S SIVA SAKTHI REAL ESTATES, INDIA	12	0	0	DIS/1133/2015-CHE	0	0	0	N	K. MARUTHAI M/S SIVA SAKTHI REAL ESTATES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340719	49	NIRAPARA CHUKKU KAPPI	2015	120	6	DIS-1-1196-2015-MUM	0.2	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY ,MUMBAI	12	0	Social	DIS/1/1196/2015	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340720	58	SEI - DIGITAL TRAILER	2016	120	3	DIS-1-1196-2016-CHEN	0.42	0x0000A6A900000000	2016-10-24 00:00:00	M/S TRIPPY TURTLE PRODUCTIONS,INDIA	12	0	Others	DIS-1-1196-2016-CHEN	0	0	0	N	M/S TRIPPY TURTLE PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340721	67	CAPTAIN AMERICA CIVIL WAR -WAR MACHINE WITH YOUTH TAG	2016	120	6	DIS-1-1196-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDI	12	0	Social	DIS/1/1196/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340722	54	ALBUM: CLUB WICH	2012	120	6	DIS-1-1197-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	PLASMA RECORDS ENTERTAINMENT MUMBAI, INDIA	12	0	0	DIS/S/1633/2012-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340723	58	NM FOAM MATTRESS	2013	120	3	DIS-1-1197-2013-CHEN	0.45	0x0000A26500000000	2013-10-28 00:00:00	M/S. M.M. RUBBER COMPANY LTD.	12	0	0	DIS/1/1197/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340724	44	VADILAL ICE CREAM GOURMET	2013	120	6	DIS-1-1197-2013-MUM	0.38	0x0000A1DC00000000	2013-06-13 00:00:00	STERLING ADVERTISING ,INDIA	12	0	0	DIS/1/1197/2013	0	0	0	N	STERLING ADVERTISING AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340725	49	POMONA SILKS AND SAREES	2014	120	3	DIS-1-1197-2014-CHEN	0.3	0x0000A41000000000	2014-12-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/1197/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340726	58	KALAIKUTTY SEMIYA	2015	120	3	DIS-1-1197-2015-CHEN	0.33	0x0000A52800000000	2015-10-05 00:00:00	GREENWAYS, INDIA	12	0	0	DIS/1/1197/2015	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340727	49	NIRPARA CHICKEN MASALA	2015	120	6	DIS-1-1197-2015-MUM	0.4	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1108/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340728	58	PENNIN PERUMAI	2016	120	3	DIS-1-1197-2016-CHEN	2	0x0000A6AA00000000	2016-10-25 00:00:00	DIRECTOR OF MEDICAL AND RURAL HEAL TH SERVIES, INDIA	12	0	0	DIS/1080/2016-CHE	0	0	0	N	DIRECTOR OF MEDICAL AND RURAL HEAL TH SERVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340729	44	IGT7 BANGRA KIDS PROMO	2016	120	6	DIS-1-1197-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1200/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340730	54	ALBUM :- DHOL VAJJDA SONG- DHOL VAJJDA	2012	120	6	DIS-1-1198-2012-MUM	3.15	0x0000A0CC00000000	2012-09-14 00:00:00	PLASMA RECORDS ENTERTAINMENT MUMBAI, INDIA	12	0	0	DIS/1/1198/2012	0	0	0	N	PLASMA RECORDS ENTERTAINMENT MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340731	85	SHREE NIKETHAN (MUSIC ONLY)	2013	120	3	DIS-1-1198-2013-CHEN	0.15	0x0000A26500000000	2013-10-28 00:00:00	M/S.EAST INDIA ADVERTISING COMPANY	12	0	Social	DIS/1/1198/2013	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340732	82	7 UP CHINESE + 7 UP HAWA HAWA	2013	120	6	DIS-1-1198-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1164/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340733	49	BADHAM LEHYAM	2014	120	3	DIS-1-1198-2014-CHEN	0.3	0x0000A41000000000	2014-12-29 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD, INDIA	12	0	0	DIS-1122-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340734	58	SANTOSH LIFE STYLE	2015	120	3	DIS-1-1198-2015-CHEN	1	0x0000A52800000000	2015-10-05 00:00:00	NIMMI PRODUCTION,INDIA	12	0	0	DIS-1-1198-2015-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340735	49	NIRPARA VEG PICKLE	2015	120	6	DIS-1-1198-2015-MUM	0.4	0x0000A4A000000000	2015-05-22 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1/1198/2015	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340736	44	SUTHOL ANTISEPTIC SKIN LIQUID	2016	120	6	DIS-1-1198-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/118/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340737	43	TRAILER OF FILM - MAYAVI MANIGAR	2012	120	6	DIS-1-1199-2012-MUM	3.3	0x0000A0CC00000000	2012-09-14 00:00:00	JIGAR FILMS ENTERTAINMENT. INDIA	12	0	0	DIS/T/1637/2012-MUM	0	0	0	N	JIGAR FILMS ENTERTAINMENT. GANDHINAGER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340738	61	'SIGN OF HAPPINESS'	2013	120	3	DIS-1-1199-2013-CHEN	0.6	0x0000A26500000000	2013-10-28 00:00:00	M/S BARATI CREATION	12	0	0	DIS/1/1199/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340739	44	ITC CANDYMAN CHOCO ECLAIRES	2013	120	6	DIS-1-1199-2013-MUM	0.4	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1199/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340740	61	I AM 22	2014	120	3	DIS-1-1199-2014-CHEN	10.3	0x0000A41100000000	2014-12-30 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, INDIA	12	0	0	DIS/1/1199/2014	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340741	61	UNISHIRE XPERIENCE	2014	120	6	DIS-1-1199-2014-MUM	1	0x0000A34C00000000	2014-06-16 00:00:00	JAGUAR SERVICES P, LTD , INDIA	12	0	0	DIS/1179/2014-MUM	0	0	0	N	JAGUAR SERVICES P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340742	61	HUTION	2015	120	3	DIS-1-1199-2015-CHEN	0	0x0000A52800000000	2015-10-05 00:00:00	DARSHAN MEDIA, INDIA	12	0	0	DIS/1154/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340743	49	NIRPARA CHILLY POWDER	2015	120	6	DIS-1-1199-2015-MUM	0.4	0x0000A4A000000000	2015-05-22 00:00:00	M/S SANCTUITY INDAI	12	0	0	DIS/1/1199/2015	0	0	0	N	M/S SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340744	58	AYESHAA HOME APPLIANCES	2016	120	3	DIS-1-1199-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	VEL TV. INDIA	12	0	0	DIS-1079-2016-CHEN	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340745	44	YADON MEIN/ WRONG BONG BROS.	2015	120	2	DIS-1-12-15-KOL	5.3	0x0000A42900000000	2015-01-23 00:00:00	MS. PRAJNA DUTTA	12	0	0	DIS/1/12/15	0	0	0	N	MS. PRAJNA DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340746	42	TRAILER OF MAHANAYIKA	2016	120	2	DIS-1-12-16-KOL	160	0x0000A59B00000000	2016-01-28 00:00:00	M/S RKR FILMS	12	0	Others	DIS/1/12/16-KOL	0	0	0	N	M/S RKR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340747	58	TRAILER NOS. 1 TO 3 OF PUGAIPADAM	2009	120	3	DIS-1-12-2009-CHEN	1.32	0x00009CCC00000000	2009-11-25 00:00:00	SHRI N. MANEKADAM	12	0	0	DIS/1/12/2009	0	0	0	N	M/S MAYA DABAAR CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340748	61	FOMA DIGITAL STUDIO	2010	120	3	DIS-1-12-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	DIS-1-12-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340749	58	SABASH SARIYANA POTTI	2011	120	3	DIS-1-12-2011-CHEN	2.44	0x00009EDE00000000	2011-05-09 00:00:00	SHRI V. R. RAGHUNATHAN	12	0	0	DIS/1/12/2011	0	0	0	N	M/S DWARAKA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340750	59	'AALAASAM'	2011	120	8	DIS-1-12-2011-HYD	0.45	0x00009F9800000000	2011-11-11 00:00:00	S/	12	0	0	DIS/1/12/2011-HYD	0	0	0	N	S/	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340751	42	NOT READALE	2011	120	6	DIS-1-12-2011-MUM	1.6	0x00009F8200000000	2011-10-20 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	DIS/1/12/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340752	58	A ONE CLEANING POWDER (PART I & II)	2012	120	3	DIS-1-12-2012-CHEN	0.25	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-12-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340753	58	SRIRAMA RAJYAM	2012	120	8	DIS-1-12-2012-HYD	3.2	0x0000A03900000000	2012-04-20 00:00:00	SHRI J. PHANINDRA KUMAR, M/S FUTURE FILMS,INDIA	12	0	0	DIS/T/14/2012-HYD	0	0	0	N	SHRI J. PHANINDRA KUMAR, M/S FUTURE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340754	42	RETURN TO A RED ROSE	2012	120	2	DIS-1-12-2012-KOL	44.45	0x0000A07000000000	2012-06-14 00:00:00	MR. GOURANGA KARMAKAR, INDIA	12	0	0	DIS/1/12/2012	0	0	0	N	MR. GOURANGA KARMAKAR, HOOGHLY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340755	44	SUB TV COMPOSITS	2012	120	6	DIS-1-12-2012-MUM	0.35	0x00009FD000000000	2012-01-06 00:00:00	ORIENATAL CINE AND PVT. LTD, MUMBAI	12	0	0	DIS-1-12-2012	0	0	0	N	ORIENATAL CINE AND PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340756	45	FDW GEL BATHING BAR RS. 32 OFFER	2013	120	3	DIS-1-12-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	ORIENTA , INDIA	12	0	0	DIS/8/2013-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340757	59	ANDHRA BANK - AUTO LOANS	2013	120	8	DIS-1-12-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	GREEN TORCH, INDIA	12	0	0	DIS/14/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340758	42	TRAILER OF LOVERIA (SONG NO.1&2)	2013	120	2	DIS-1-12-2013-KOL	7.59	0x0000A14F00000000	2013-01-23 00:00:00	SHREE VENKATESH FILMS PVT. LTD.,INDIA	12	0	0	DIS/1/12/2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340759	58	CHENNAI DOC-EMERGENCY	2014	120	3	DIS-1-12-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	CHENNAIDOC HEAL THCARE PVT LTD.INDIA	12	0	0	DIS/1/12/2014	0	0	0	N	CHENNAIDOC HEAL THCARE PVT LTD CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340760	59	TRAILER OF 'A.K. RAO - P.K. RAO '	2014	120	8	DIS-1-12-2014-HYD	0.63	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI M.V. NARAYANA, M/S. SAI VENKATESWARA COMBINES, HYDERABAD	12	0	0	DIS/16/2014-HYD	0	0	0	N	SHRI M.V. NARAYANA, M/S. SAI VENKATESWARA COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340761	42	TRAILER OF WINDOW CONNECTION PROMO NO:1 &SONG NO:(1&2)	2013	120	2	DIS-1-12-2014-KOL	8.12	0x0000A15700000000	2013-01-31 00:00:00	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT.LTD	12	0	0	DIS-1-12-2014-KOL	0	0	0	N	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340762	82	RED BULL -ALI BABA	2014	120	6	DIS-1-12-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2984/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340763	58	WHITE PALACE	2015	120	3	DIS-1-12-2015-CHEN	0.3	0x0000A41900000000	2015-01-07 00:00:00	MIDEA, INDIA	12	0	0	DIS/2/2015-CHE	0	0	0	N	MIDEA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340764	45	NANDINI SWEETS	2015	120	8	DIS-1-12-2015-HYD	0	0x0000A41700000000	2015-01-05 00:00:00	B.SRINIVASA RAO,M/S VISION COMMUNICATION,INDIA	12	0	0	DIS/499/2014-HYD	0	0	0	N	B.SRINIVASA RAO,M/S VISION COMMUNICATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340765	44	ESENCE TOP SCORER	2015	120	6	DIS-1-12-2015-MUM	0.53	0x0000A41400000000	2015-01-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/12/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340766	61	NATPU GARMENTS	2016	120	3	DIS-1-12-2016-CHEN	0.4	0x0000A58700000000	2016-01-08 00:00:00	M/S NATPU GARMENTS,INDIA	12	0	0	DIS/5/2016-CHE	0	0	0	N	M/S NATPU GARMENTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340767	61	FUSION SOLAR	2016	120	8	DIS-1-12-2016-HYD	1	0x0000A58500000000	2016-01-06 00:00:00	ANANTH RAMAREDDY KANDI, TEAM WORKS CREATIVE SOLUTIONS PVT. LTD. , HYDERABAD	12	0	0	DIS/5/2016-HYD 	0	0	0	N	ANANTH RAMAREDDY KANDI, TEAM WORKS CREATIVE SOLUTIONS PVT. LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340768	58	SRINIVASA MOTERS	2017	120	3	DIS-1-12-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	SRINVASA MOTERS , INDIA	12	0	0	DIS/8/2017-CHE	0	0	0	N	BEST. IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340769	42	50 PAISE	2014	120	2	DIS-1-120-14-KOL	8.27	0x0000A3AF00000000	2014-09-23 00:00:00	SUMAN PALIT	12	0	0	DIS-1-120-14-KOL	0	0	0	N	SUMAN PALIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340770	42	KAMAL ICE CREM & CAKE	2015	120	2	DIS-1-120-15-KOL	1	0x0000A4D800000000	2015-07-17 00:00:00	MR.  PRAVAS CHANDRA PAT 1	12	0	0	DIS/1/120/15	0	0	0	N	MR.  PRAVAS CHANDRA PAT 1	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340771	42	TRAILER OF SHEL REYETA	2016	120	2	DIS-1-120-16-KOL ( 1 )	1.5	0x0000A63B00000000	2016-07-06 00:00:00	M/S TEMAPIRIT	12	0	0	DIS-1-120-16-KOL ( 1 )	0	0	0	N	M/S TEMAPIRIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340772	61	BROOTO ALPONA	2016	120	2	DIS-1-120-16-KOL ( 2 )	31.26	0x0000A64900000000	2016-07-20 00:00:00	M/S TEASPIRIT	12	0	0	DIS-1-120-16-KOL ( 2 )	0	0	0	N	M/S TEASPIRIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340773	49	ABHILASH THEATRE	2012	120	3	DIS-1-120-2012-CHEN	0.36	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/120/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340774	44	ROAD RAGE	2012	120	6	DIS-1-120-2012-MUM	0.3	0x00009FEF00000000	2012-02-06 00:00:00	FILM EFFECTS, MUMBAI	12	0	0	DIS/1/120/2012	0	0	0	N	FILM EFFECTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340775	61	SOUTH INDIAN BANK DREAM	2013	120	4	DIS-1-120-2013-BAN	2	0x0000A26500000000	2013-10-28 00:00:00	M/S. THOUGHTS N ACTION, BANGALORE	12	0	0	DIS/01/120/2013	0	0	0	N	M/S. THOUGHTS N ACTION, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340776	61	CRI PUNPS	2013	120	3	DIS-1-120-2013-CHEN	0.27	0x0000A15D00000000	2013-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/125/13-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340777	59	'NO TRIPLE RIDING'	2013	120	8	DIS-1-120-2013-HYD	0.76	0x0000A20B00000000	2013-07-30 00:00:00	M/S. DIGICUEST INDIA LIMITED	12	0	0	DIS/1/120/2013-HYD	0	0	0	N	M/S. DIGICUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340778	42	TRAILER OF SHADA KAALO ABCHAA	2013	120	2	DIS-1-120-2013-KOL	2.2	0x0000A26D00000000	2013-11-05 00:00:00	MR. SACHET SARAF	12	0	0	DIS/1/120/2013	0	0	0	N	MR. SACHET SARAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340779	61	SHUBHAM-THE ELECTRONIC SHOPEE	2014	120	4	DIS-1-120-2014-BAN	0.21	0x0000A3CA00000000	2014-10-20 00:00:00	M/S ONE POINT SOLUTIONS, MYSORE	12	0	0	DIS-1-120-2014-BAN	0	0	0	N	M/S ONE POINT SOLUTIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340780	61	' FAREWELL TO FIRE '	2014	120	3	DIS-1-120-2014-CHEN	13.6	0x0000A31600000000	2014-04-23 00:00:00	SHRI ARUL SURAIKANNU	12	0	0	DIS/1/120/2014	0	0	0	N	SHRI ARUL SURAIKANNU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340781	61	BLOOMING BUDS HIGH SCHOOL	2014	120	8	DIS-1-120-2014-HYD	1	0x0000A31700000000	2014-04-24 00:00:00	BLOOMING BUDS HIGH SCHOOL , INDIA	12	0	0	DIS/155/2014-HYD	0	0	0	N	BLOOMING BUDS HIGH SCHOOL , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340782	44	HASEE TOH PHASEE COMBO SPOT 2	2014	120	6	DIS-1-120-2014-MUM	0.2	0x0000A2BA00000000	2014-01-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,INDIA	12	0	0	DIS/102/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340783	44	HASEE TOH PHASEE COMBO SPOT 2	2014	120	6	DIS-1-120-2014-MUM	0.2	0x0000A2BA00000000	2014-01-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	DIS/102/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340784	59	ANEKUDU - DIGITAL TRAILER 1	2015	120	3	DIS-1-120-2015-CHEN	1.5	0x0000A43700000000	2015-02-06 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/32/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340785	59	UROORA INTERNET	2015	120	8	DIS-1-120-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	N.V. RAMANA REDDY , IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. INDIA	12	0	0	DIS/128/2015-HYD 	0	0	0	N	M.D. VIJAY, DEPUTY MANAGER, APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340786	61	SAMSUNG GALAXY NOTE EDGE	2015	120	6	DIS-1-120-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD INDIA	12	0	0	DIS/1/120/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340787	59	FARMERS	2016	120	8	DIS-1-120-2016-HYD	0.2	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV&TDC LTD.,INDIA	12	0	0	DIS/150/2016-HYD	0	0	0	N	APSFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340788	44	INDIAN 'S GOT TALENT	2012	120	6	DIS-1-1200-2012-MUM	0.4	0x0000A0CC00000000	2012-09-14 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD,INDIA	12	0	0	DIS/1/1200/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340789	44	ITC SUNFEAST KAJU BADAM COOKIES	2013	120	6	DIS-1-1200-2013-MUM	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1200/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340790	58	BRAMMAKANDAN	2014	120	3	DIS-1-1200-2014-CHEN	12	0x0000A41100000000	2014-12-30 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, INDIA	12	0	0	DIS/1/1200/2014	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340791	61	'HOTE THE EMERALD'	2014	120	6	DIS-1-1200-2014-MUM	0.3	0x0000A34C00000000	2014-06-16 00:00:00	M/S. MGR ADVERTISER,INDIA	12	0	0	DIS/1181/2014-MUM	0	0	0	N	M/S. MGR ADVERTISER,BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340792	61	COSMO BAGS	2015	120	3	DIS-1-1200-2015-CHEN	0.4	0x0000A49400000000	2015-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1200/15-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340793	49	NIRAPARA EASY PALAPPAM	2015	120	6	DIS-1-1200-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY  INDIA	12	0	0	DIS/1102/2015-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340794	58	T. N. NANDAGOPLA 7 SONG JEWELLERS	2016	120	3	DIS-1-1200-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S YOUTH INCA INDIA	12	0	0	DIS/1/1200/2016	0	0	0	N	M/S  YOYTH INCA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340795	44	ZEE CINEMA-WELCOME BACK	2016	120	6	DIS-1-1200-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1198/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340796	44	VIDYA QUESTION BANK 2013	2012	120	6	DIS-1-1201-2012-MUM	0.2	0x0000A0CF00000000	2012-09-17 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1650/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340797	85	HOBSONS	2013	121	3	DIS-1-1201-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S. GEOSCOPE EXIM PVT LTD.	12	0	0	DIS-1-1201-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340798	82	ITC SUNFEAST BUTTER COOKIES	2013	120	6	DIS-1-1201-2013-MUM	0.2	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1161/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340799	58	ELIXIR	2014	120	3	DIS-1-1201-2014-CHEN	17	0x0000A41200000000	2014-12-31 00:00:00	R BUVANA, INDIA	12	0	0	DIS/1/1201/2014	0	0	0	N	R BUVANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340800	44	TANISHQ DIAMOND BILASPUR	2014	120	6	DIS-1-1201-2014-MUM	0.56	0x0000A34C00000000	2014-06-16 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	0	DIS/1/1201/2014	0	0	0	N	M/S POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340801	59	DONT NEGLECT HELMET	2015	120	3	DIS-1-1201-2015-CHEN	0	0x0000A52800000000	2015-10-05 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, INDIA	12	0	0	DIS/1160/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340802	49	NIRPARA PUTTU PODI	2015	120	6	DIS-1-1201-2015-MUM	1.4	0x0000A4A000000000	2015-05-22 00:00:00	M/S SANCTUITY INDIA	12	0	0	DIS/1/1201/2015	0	0	0	N	M/S SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340803	61	VELLORE BADMINTON ACADEMY	2016	120	3	DIS-1-1201-2016-CHEN	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	VELLORE BADMINTON ACADEMY.INDIA	12	0	Social	DIS/1/1201/2016	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340804	44	THE GREAT INDIA SCHOOL	2016	120	6	DIS-1-1201-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/1/1201/2016	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340805	44	THE GREAT INDIA SCHOOL	2016	120	6	DIS-1-1201-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	NIHARIKA ADVERTISING , INDIA	12	0	0	DIS/1/1201/2016	0	0	0	N	NIHARIKA ADVERTISING , INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340806	61	VIVERRA WEEKEND HOMES	2012	120	6	DIS-1-1202-2012-MUM	1	0x0000A0CF00000000	2012-09-17 00:00:00	BESTOW,INDIA	12	0	0	DIS/1660/2012-MUM	0	0	0	N	BESTOW,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340807	85	POSH FITNESS	2013	120	3	DIS-1-1202-2013-CHEN	0.3	0x0000A26300000000	2013-10-26 00:00:00	M/S POSH FITNESS AND BEAUTI INDIA PVT. LTD.	12	0	0	DIS/1/1202/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340808	44	ITC SUNFEAST STRAWBERRY VANILLA	2013	120	6	DIS-1-1202-2013-MUM	0.4	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1202/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340809	61	FIBBU FASHIONS - DIGITAL ADD	2014	120	3	DIS-1-1202-2014-CHEN	1	0x0000A41200000000	2014-12-31 00:00:00	T. CHINNASAMY, M/S FIBBU FASHIONS, INDIA	12	0	0	DIS/1/1202/2014	0	0	0	N	T. CHINNASAMY, M/S FIBBU FASHIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340810	44	KICH -FIREBALL	2014	120	6	DIS-1-1202-2014-MUM	0.3	0x0000A34C00000000	2014-06-16 00:00:00	M/S.AKKI PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1202/2014	0	0	0	N	M/S.AKKI PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340811	44	KICH-FIREBALL	2014	120	6	DIS-1-1202-2014-MUM	0.3	0x0000A34C00000000	2014-06-16 00:00:00	M/S AKKI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1183/2014-MUM	0	0	0	N	M/S AKKI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340812	59	WEAR HELMET REACH SAFELY	2015	120	3	DIS-1-1202-2015-CHEN	2.7	0x0000A52800000000	2015-10-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1202/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340813	49	NIRPARA PATHIRI PODI	2015	120	6	DIS-1-1202-2015-MUM	0.35	0x0000A4A000000000	2015-05-22 00:00:00	M/S SANCTUITY INDIA	12	0	0	DIS/1127/2015-MUM	0	0	0	N	M/S SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340814	61	SHREE NIKETAN (DIGITAL ADVERTISING-1)	2016	120	3	DIS-1-1202-2016-CHEN	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	SHREE NIKETAN SCHOOL, INDIA	12	0	0	DIS/1/1202/2016	0	0	0	N	SHREE NIKETAN SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340815	44	ACC CEMENT	2012	120	6	DIS-1-1203-2012-MUM	0.35	0x0000A0CF00000000	2012-09-17 00:00:00	A1 DIGITAL SERVICES, INDIA	12	0	0	DIS/1/1203/2012	0	0	0	N	A1 DIGITAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340816	82	ITC CANDYMAN CREAM LACTO	2013	120	6	DIS-1-1203-2013-MUM	0.4	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1166/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340817	61	ATHARVA (GRAPHIC NOVEL) - ADVERTISEMENT	2014	120	3	DIS-1-1203-2014-CHEN	1	0x0000A41200000000	2014-12-31 00:00:00	M/S. VIRZU STUDIOS, INDIA	12	0	0	DIS/1126/2014-CHE 	0	0	0	N	M/S. VIRZU STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340818	54	TRAILER OF FILM - HO JAVEY JE PYAAR	2014	120	6	DIS-1-1203-2014-MUM	2.54	0x0000A34C00000000	2014-06-16 00:00:00	CELIONCE FILMS PVT. LTD, INDIA	12	0	0	DIS/1/1203/2014	0	0	0	N	CELIONCE FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340819	58	MAX PROPERTIES PRIVATE LIMITED	2015	120	3	DIS-1-1203-2015-CHEN	0	0x0000A52800000000	2015-10-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1155/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340820	49	NIRAPARA APPAM IDIYAPPAM	2015	120	6	DIS-1-1203-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1/1203/2015	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340821	58	SHREE NIKETAN (DIGITAL ADVERTISEMENT 2)	2013	120	3	DIS-1-1203-2016-CHEN	1	0x0000A26400000000	2013-10-27 00:00:00	SHREE NIKETAN SCHOOL, INDIA	12	0	0	DIS/1/1203/2016	0	0	0	N	SHREE NIKETAN SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340822	44	VIJAY SALES -VISE-AIRCONDITIONER	2016	120	6	DIS-1-1203-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1178/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340823	44	CHALO CHALEIN ZINDAGI SE ZINDAGI KE OR	2012	120	6	DIS-1-1204-2012-MUM	1	0x0000A0CF00000000	2012-09-17 00:00:00	SAMRUDDHA JEEVAN FOUNDATION, INDIA	12	0	0	DIS/1/1204/2012	0	0	0	N	SAMRUDDHA JEEVAN FOUNDATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340824	82	WINDOWS 8 JOB SEARCH	2013	120	6	DIS-1-1204-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1159/2013-MU	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340825	58	KAMACHI TMT BARS	2014	120	3	DIS-1-1204-2014-CHEN	0.3	0x0000A41200000000	2014-12-31 00:00:00	COLORXTRACT, INDIA	12	0	0	DIS/1/1204/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340826	58	MAHINDRA CNETURO	2014	120	6	DIS-1-1204-2014-MUM	0.3	0x0000A38900000000	2014-08-16 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDAI	12	0	0	DIS/1/1204/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340827	58	THE TOP BAGS	2015	120	3	DIS-1-1204-2015-CHEN	0.17	0x0000A48F00000000	2015-05-05 00:00:00	ADD WING INNOVATIVE SIEVICES, INDIA	12	0	0	DIS-1-1204-2015-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340828	49	NIRAPARA DOSA PODI	2015	120	6	DIS-1-1204-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY  INDIA	12	0	0	DIS/1103/15-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340829	58	VASAVI JEWELLERY	2016	120	3	DIS-1-1204-2016-CHEN	1.24	0x0000A6AC00000000	2016-10-27 00:00:00	ARUNAI ADDS,INDIA	12	0	0	DIS-1-1204-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340830	61	THE STYLE FACTORY	2016	120	6	DIS-1-1204-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1204/2016	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340831	44	'KISNA JEWELLERS'	2012	120	6	DIS-1-1205-2012-MUM	0.45	0x0000A0CF00000000	2012-09-17 00:00:00	DIGITAL MAGIC PRODUCTION S, INDIA	12	0	0	DIS/1/1205/2012	0	0	0	N	DIGITAL MAGIC PRODUCTION S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340832	58	ANNAMALAI CELL CITY	2013	120	3	DIS-1-1205-2013-CHEN	0.3	0x0000A26600000000	2013-10-29 00:00:00	M/S.MIDEA	12	0	Social	DIS/1/1205/2013	0	0	0	N	M/S.MIDEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340833	58	WINDOWS 8 ENTERTAINMENT	2013	120	6	DIS-1-1205-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1205/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340834	59	YENTHA VAADU GAANIE- DIGITAL TRAILER	2014	120	3	DIS-1-1205-2014-CHEN	0.52	0x0000A41200000000	2014-12-31 00:00:00	M/S SHRI SAIRAAM CREATIONS, INDIA	12	0	0	DIS/1/1205/2014	0	0	0	N	M/S SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340835	61	CORNITOS (NACHO CRISPS)	2014	120	6	DIS-1-1205-2014-MUM	0.3	0x0000A34C00000000	2014-06-16 00:00:00	METWORK 4 BARTER PVT LTD INDIA	12	0	0	DIS/1199/14-MUM	0	0	0	N	METWORK 4 BARTER PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340836	58	F SHOPPING ZONE	2015	120	3	DIS-1-1205-2015-CHEN	0	0x0000A52800000000	2015-10-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1159/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340837	49	NIRAPARA VARUTHARA MASALA`	2015	120	6	DIS-1-1205-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1205/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340838	61	JSW STEEL	2016	120	3	DIS-1-1205-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	JSW NEO STEEL, INDIA	12	0	0	DIS/1/1205/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340839	61	DEZYNE E'COLEEGE	2016	120	6	DIS-1-1205-2016-MUM	0.3	0x0000A5EE00000000	2016-04-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1182/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340840	44	''KISNA JEWELLERS''	2012	120	6	DIS-1-1206-2012-MUM	0.3	0x0000A0CF00000000	2012-09-17 00:00:00	DIGITAL MAGIC PRODUCTIONS.INDIA	12	0	0	DIS/1651/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340841	44	ITC CANDYMAN TOFFICHOO	2013	120	6	DIS-1-1206-2013-MUM	0.25	0x0000A1DC00000000	2013-06-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1206/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340842	49	KANSAI NEROLAC EXCEL - UMBRELLA	2014	120	3	DIS-1-1206-2014-CHEN	0.3	0x0000A41200000000	2014-12-31 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1128/2014-CHE 	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340843	44	KICH - HOLOGRAPHIC	2014	120	6	DIS-1-1206-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	M/S. AKKI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1180/2014-MUM	0	0	0	N	M/S. AKKI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340844	58	BINGO YUMITOS	2015	120	3	DIS-1-1206-2015-CHEN	0	0x0000A52900000000	2015-10-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1150/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340845	49	NIRAPARA NON.VEG.PICKLE	2015	120	6	DIS-1-1206-2015-MUM	0.2	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1106/2015-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340846	61	FORD (AKASHS)	2016	120	3	DIS-1-1206-2016-CHEN	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	AKASHS CARS FORD PVT. LTD, INDIA	12	0	0	DIS/1/1206/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340847	44	PROMO NO. 1&2 OF FILM : PYAR MEIN AISA HOTA HAI SONG: BATIYA SATIYA	2012	120	6	DIS-1-1207-2012-MUM	0.45	0x0000A0CF00000000	2012-09-17 00:00:00	MEHAK MUSIC MEDIA, INDIA	12	0	Social	DIS/1659/2012-MUM	0	0	0	N	MEHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340848	58	GREAT START	2013	120	3	DIS-1-1207-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1207/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340849	43	TRAILER OF FILM JAGDAMBE	2013	120	6	DIS-1-1207-2013-MUM	4.35	0x0000A1DC00000000	2013-06-13 00:00:00	M/S RONAK PRODUCTIONS, INDIA	12	0	0	DIS-T-338-2013-MUM	0	0	0	N	M/S RONAK PRODUCTIONS, BHARRUCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340850	44	BEE ENERGY CONSERVATION	2014	120	3	DIS-1-1207-2014-CHEN	1	0x0000A41200000000	2014-12-31 00:00:00	REAL IMAGE MDEIA  TECHNOLOGIES PVT LTD . INDAI	12	0	0	DIS/1131/2014-CHE	0	0	0	N	REAL IMAGE MDEIA  TECHNOLOGIES PVT LTD . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340851	61	SAYA RELATIONSHIP FOREVER	2014	120	6	DIS-1-1207-2014-MUM	1.12	0x0000A34D00000000	2014-06-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1207/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340852	61	VISHVESH TEXTILES OFFER	2015	120	3	DIS-1-1207-2015-CHEN	0	0x0000A52900000000	2015-10-06 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/1173/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340853	44	COLOURS-THAPKI PYAR KI (CINEMA)	2015	120	6	DIS-1-1207-2015-MUM	0.15	0x0000A4A000000000	2015-05-22 00:00:00	M/S SANCTUITY,INDIA	12	0	0	DIS/1160/2015-MUM	0	0	0	N	M/S SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340854	61	RENAULT (HOSUR)	2016	120	3	DIS-1-1207-2016-CHEN	0.25	0x0000A6AC00000000	2016-10-27 00:00:00	PRABHA CARS, INDIA	12	0	0	DIS/1/1207/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340855	61	ADAMAS UNIVERSITY	2016	120	6	DIS-1-1207-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/1186/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340856	82	MINORITY	2012	120	6	DIS-1-1208-2012-MUM (2)	0.45	0x0000A0CF00000000	2012-09-17 00:00:00	K. SERA SERA DIGITAL CINEMA PVT. LTD. INDIA	12	0	0	DIS/1655/2012-MUM	0	0	0	N	K. SERA SERA DIGITAL CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340857	49	NUCLEUS PREMIUM PROPERTIES	2013	120	3	DIS-1-1208-2013-CHEN	0.3	0x0000A26600000000	2013-10-29 00:00:00	SHRI SIDHARTH RAJENDRAM	12	0	0	DIS/1/1208/2013	0	0	0	N	M/S. BEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340858	51	AQUALITE	2013	120	6	DIS-1-1208-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1208/2013	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340859	58	BLUBIRD	2014	120	3	DIS-1-1208-2014-CHEN	1	0x0000A41200000000	2014-12-31 00:00:00	GREEN EYES MEDIA, INDIA	12	0	0	DIS/1/1208/2014	0	0	0	N	GREEN EYES MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340860	85	SUMMER IS DUBAI	2014	120	6	DIS-1-1208-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1208/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340861	58	VISHVESH TEXTILES	2015	120	3	DIS-1-1208-2015-CHEN	0	0x0000A52900000000	2015-10-06 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/1174/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340862	44	COLOURS - THAPKI PYAR KI (MONTAGE)	2015	120	6	DIS-1-1208-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1158/2015-MUM	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340863	59	REMO - DIGITAL TEASER 1	2016	120	3	DIS-1-1208-2016-CHEN	0.53	0x0000A6AC00000000	2016-10-27 00:00:00	R.D.RAJA, M/S 24AM STUDIOS PVT. LTD, INDIA	12	0	Others	DIS-1-1208-2016-CHEN	0	0	0	N	R.D.RAJA, M/S 24AM STUDIOS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340864	61	DECATHLON THRISSUR	2016	120	6	DIS-1-1208-2016-MUM	0.36	0x0000A5F000000000	2016-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGUES PVT. LTD. INDIA	12	0	0	DIS/1/1208/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGUES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340865	183	JANANI SHISHU SURAKASHA KAARYAKARM	2012	120	6	DIS-1-1209-2012-MUM	0.45	0x0000A0CF00000000	2012-09-17 00:00:00	K SERA SERA DIGITAL CIENEMA PVT. LTD., INDIA	12	0	0	DIS/1/1209/2012	0	0	0	N	K SERA SERA DIGITAL CIENEMA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340866	58	ANJALI SUNFLOWER OIL	2013	120	3	DIS-1-1209-2013-CHEN	0.3	0x0000A26600000000	2013-10-29 00:00:00	M/S TWC FILMS (P) LTD.	12	0	Social	DIS/1/1209/2013	0	0	0	N	M/S TWC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340867	44	MEDIMIX FACE WASH	2013	120	6	DIS-1-1209-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1167/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340868	61	EVA FASHION JEWELLERY	2014	120	3	DIS-1-1209-2014-CHEN	1	0x0000A41200000000	2014-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1130/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340869	61	HBO PREMIUM CHANNELS PROMO-HBO SUPERCLONE	2014	120	6	DIS-1-1209-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1209/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340870	85	KARPAGAM JEWELLERS V3	2015	120	3	DIS-1-1209-2015-CHEN	0	0x0000A52900000000	2015-10-06 00:00:00	BALA, INDIA	12	0	0	DIS/1175/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340871	44	ZEE CLASSIC- PADOSAN (BHOPAL)	2015	120	6	DIS-1-1209-2015-MUM	1	0x0000A4A000000000	2015-05-22 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1/1209/2015	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340872	58	ASHIKA THANGAMAALIGAI	2016	120	3	DIS-1-1209-2016-CHEN	1.2	0x0000A6AC00000000	2016-10-27 00:00:00	V.A. JAHABAR SAADHIQ, INDIA	12	0	0	DIS/1/1209/2016	0	0	0	N	M/S RED EYE PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340873	61	HOTEL VAIBHAV INN	2016	120	6	DIS-1-1209-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/1187/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340874	42	TRAILER OF BARDU (PROMO NO:)	2014	120	2	DIS-1-121-14-KOL	3.3	0x0000A3B000000000	2014-09-24 00:00:00	PRABAL MOHTO	12	0	0	DIS-1-121-14-KOL	0	0	0	N	PRABAL MOHTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340875	42	MUKMAROCHAK	2015	120	2	DIS-1-121-15-KOL	1	0x0000A4DE00000000	2015-07-23 00:00:00	M/S EYELEVEL FILMS PVT. LTD.	12	0	0	DIS/1/121/15	0	0	0	N	M/S EYELEVEL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340876	64	TRAILER OF PYAR JAB KAHU S. NO. 1 JALA	2016	120	2	DIS-1-121-16-KOL	2.35	0x0000A63B00000000	2016-07-06 00:00:00	M/S SHREE VENKATESH FILM	12	0	0	DIS-1-121-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340877	49	RAGAM JEWELLERY	2012	120	3	DIS-1-121-2012-CHEN	0.3	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/121/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340878	44	RASH DRIVING	2012	120	6	DIS-1-121-2012-MUM	3	0x00009FEF00000000	2012-02-06 00:00:00	FILM EFFECTS ,MUMBAI	12	0	0	DIS/1/121/2012-MUM	0	0	0	N	FILM EFFECTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340879	61	SOUTH INDIAN BANK 'SIGNLANGUAGE'	2013	120	4	DIS-1-121-2013-BAN	1	0x0000A26500000000	2013-10-28 00:00:00	M/S. THOUGHTS 'N' ACTION,BANGALORE	12	0	0	DIS/1/121/2013	0	0	0	N	M/S. THOUGHTS 'N' ACTION,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340880	59	SPARSH HOSPICE	2013	120	8	DIS-1-121-2013-HYD	205	0x0000A20B00000000	2013-07-30 00:00:00	SHRI Y.N SOBHNADRI  M/S ARKA MEDIA WORKS PVT. LTD.	12	0	0	DIS-1-121-2013-HYD	0	0	0	Y	SHRI Y.N. SOBHANADRI,M/S ARKA MEDAI WORKS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340881	44	RJSP	2013	120	2	DIS-1-121-2013-KOL	15	0x0000A26D00000000	2013-11-05 00:00:00	MR. SAUNAK MITRA	12	0	0	DIS-1-121-2013-KOL	0	0	0	N	MR. SAUNAK MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340882	61	WORLD OF WATCHES	2014	120	4	DIS-1-121-2014-BAN	0.21	0x0000A3CA00000000	2014-10-20 00:00:00	MYSORE	12	0	0	DIS/1/121/2014-BAN	0	0	0	N	M/S. ONE POINT SOLUTIUONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340883	61	TN 74 TRAVELLERS	2014	120	3	DIS-1-121-2014-CHEN	1.3	0x0000A31800000000	2014-04-25 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-121-2014-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340884	59	VOTER CHAITANYA GEETHAM	2014	120	8	DIS-1-121-2014-HYD	3	0x0000A31700000000	2014-04-24 00:00:00	M. DANA KISHORE,I.A.S. APSFTV & TDC LTD.INDIA	12	0	0	DIS/157/2014-HYD	0	0	0	N	THE MANAGER (TECH),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340885	44	HASEE TOH PHASEE COMBO SPOT 1	2014	120	6	DIS-1-121-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/100/2014-MUM	0	0	0	N	"""SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340886	58	SHRI AMMANI ENTERPRISES	2015	120	3	DIS-1-121-2015-CHEN	0	0x0000A43700000000	2015-02-06 00:00:00	REAL IMAGE MEDIA TECHNILIGIES PVT LTD, CHENNAI	12	0	0	DIS/104/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILIGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340887	59	SWARNANDHRA PRADESH	2015	120	8	DIS-1-121-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	N.V. RAMANA REDDY , IRTS , MANAGING DIRECTOR , APSFTV & TDC LTD., INDIA	12	0	0	DIS/129/2015-HYD	0	0	0	N	M.D. VIJAY , DEPUTY MANAGER, APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340888	44	UTV MOVIES NEW TITLES AND PREMIERES	2015	120	6	DIS-1-121-2015-MUM	0.4	0x0000A42600000000	2015-01-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/121/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340889	58	HCL TALENTCARE	2016	120	3	DIS-1-121-2016-CHEN	1	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/121/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340890	59	PENSION	2016	120	8	DIS-1-121-2016-HYD	0.2	0x0000A5E500000000	2016-04-11 00:00:00	APSFTV&TDC LTD.,INDIA	12	0	0	DIS/151/2016-HYD	0	0	0	N	APSFTV&TDC LTD .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340891	44	DABUR AMLA HAIR OIL (PRIYANKA CHOPRA)	2012	120	6	DIS-1-1210-2012-MUM	0	0x0000A0D000000000	2012-09-18 00:00:00	PRIME FOCUS LTD., INDIA	12	0	0	DIS/1664/2012-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340892	58	AVR SWARNA MAHAL	2013	120	3	DIS-1-1210-2013-CHEN	0.3	0x0000A26600000000	2013-10-29 00:00:00	M/S AC FILMS	12	0	0	DIS/1/1210/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340893	61	HYUNDAI I20 LIVE THE UBER LIFE	2013	120	6	DIS-1-1210-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1178/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340894	58	YENNAI ARINTHAAL-DIGITAL TRAILER2	2014	120	3	DIS-1-1210-2014-CHEN	1.39	0x0000A41200000000	2014-12-31 00:00:00	M/S SHRI SAIRAM CREATIONS,INDIA	12	0	0	DIS/T/210/2014-CHE	0	0	0	N	M/S SHRI SAIRAM CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340895	61	HBO PREMIUM CHANNELS PROMO - HBO AGRICULTURE	2014	120	6	DIS-1-1210-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1210/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340896	61	E KICHEN KART	2015	120	3	DIS-1-1210-2015-CHEN	0.3	0x0000A52900000000	2015-10-06 00:00:00	V. ARUN, INDIA	12	0	0	DIS/1/1210/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340897	49	NIRAPARA BIRYANI MASALA	2015	120	6	DIS-1-1210-2015-MUM	0.4	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1101/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340898	58	PROPEL FITNESS	2016	120	3	DIS-1-1210-2016-CHEN	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	PROPEL FITNESS,INDIA	12	0	0	DIS-1-1210-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340899	44	VODAFONE BONUS CARD	2012	120	6	DIS-1-1211-2012-MUM	0.2	0x0000A0D000000000	2012-09-18 00:00:00	UFO MOVIEZ (I)  LTD., INDIA	12	0	0	DIS/1665/2012-MUM	0	0	0	N	UFO MOVIEZ (I)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340900	61	HYUNDAI I 20 SPY	2013	120	6	DIS-1-1211-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/12/11/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340901	61	LIFE FORCE : INDIA''S WESTERN GHATS	2014	120	3	DIS-1-1211-2014-CHEN	48.22	0x0000A41200000000	2014-12-31 00:00:00	GREY FILMS INDIA PVT LTD., INDIA	12	0	0	DIS/1/1211/2014	0	0	0	N	S NALLAMUTHU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340902	44	BIG MAGIC	2014	120	6	DIS-1-1211-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1219/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340903	58	NAMAKKU NAAME	2015	120	3	DIS-1-1211-2015-CHEN	22.23	0x0000A52A00000000	2015-10-07 00:00:00	DMK YOUTH WING, INDIA	12	0	0	DIS/1186/2015-CHE	0	0	0	Y	A. DAMODARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340904	49	NIRAPARA FISH MASALA	2015	120	6	DIS-1-1211-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1100/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340905	61	SOUL OF MUSIC	2016	120	3	DIS-1-1211-2016-CHEN	0.53	0x0000A6AC00000000	2016-10-27 00:00:00	AJITH RANGACHARI KRISHNAN, INDIA	12	0	0	DIS/1/1211/2016	0	0	0	N	AJITH RANGACHARI KRISHNAN, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340906	44	DIGISOL MOM & SONG	2016	120	6	DIS-1-1211-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1211/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340907	84	JEALOUS 21 HEROINE	2012	120	6	DIS-1-1212-2012-MUM	0.3	0x0000A0D000000000	2012-09-18 00:00:00	INTERACTIVE TELEVISION LTD., INDIA	12	0	0	DIS/1666/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340908	61	SPOT-GET LUCKY THEATRE SPOT	2013	120	6	DIS-1-1212-2013-MUM	1	0x0000A1DC00000000	2013-06-13 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	DIS/1172/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340909	44	BIG MAGIC (AJAB GAJAB GHARJAMI)	2014	120	6	DIS-1-1212-2014-MUM	0.3	0x0000A34D00000000	2014-06-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1218/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340910	49	DHATHRI DHEEDHI HAIR CARE HERBAL SHAMPOO	2015	120	3	DIS-1-1212-2015-CHEN	0.4	0x0000A52B00000000	2015-10-08 00:00:00	M/S TD MEDIA, INDIA	12	0	0	DIS/1131/2015	0	0	0	N	I.D.RAFI, CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340911	44	SWAMI GROUP	2015	120	6	DIS-1-1212-2015-MUM	1	0x0000A4A000000000	2015-05-22 00:00:00	ORIAN CINE ADVERTISEMENT PVT LTD  INDIA	12	0	0	DIS/1109/15-MUM	0	0	0	N	ORIAN CINE ADVERTISEMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340912	58	GRT-ORIANTA	2016	120	3	DIS-1-1212-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	XFX,INDIA	12	0	0	DIS/1092/2016-CHE	0	0	0	N	M/S XFX,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340913	44	DIGITAL UNCLE & AUNTI	2016	120	6	DIS-1-1212-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	RASBORA INDIA	12	0	0	DIS/1/1212/2016	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340914	44	VISA DEBIT CARD - CYCLE GENERATION	2012	120	6	DIS-1-1213-2012-MUM	2	0x0000A0D000000000	2012-09-18 00:00:00	POSTERSCOPE OUTDOOR ADVERTISING PVT,LTD,INDIA	12	0	0	DIS/1668/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVERTISING PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340915	58	AMBIKA STORES & READYMADES	2013	120	3	DIS-1-1213-2013-CHEN	0.3	0x0000A26700000000	2013-10-30 00:00:00	M/S SREE ADS PRODUCTION PVT. LTD.	12	0	0	DIS-1-1213-2013-CHEN	0	0	0	N	M/S SREE ADS PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340916	61	SONG - GET LUCKY THEATRE	2013	120	6	DIS-1-1213-2013-MUM	2.27	0x0000A1DC00000000	2013-06-13 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/1/1213/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340917	44	PROMO NO.31 OF FILM HUMPTY SHARMA KI DULHANIA: LUCKY TU LUCKY ME	2014	120	6	DIS-1-1213-2014-MUM	2.25	0x0000A34E00000000	2014-06-18 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1213/2014	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340918	49	DHATHRI DAILY HAIR OIL	2015	120	3	DIS-1-1213-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	M/S TD MEDIA, INDIA	12	0	0	DIS/1132/2015-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340919	44	TRAILER NO. 7 FO WELCOME 2 KARACHI	2015	120	6	DIS-1-1213-2015-MUM	1.3	0x0000A4A000000000	2015-05-22 00:00:00	POOJS FILMS, INDIA	12	0	0	DIS/1/1213/2015	0	0	0	N	POOJS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340920	59	GRT - ORIANA	2016	120	3	DIS-1-1213-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S XFX , INDIA	12	0	0	DIS/1093/2016-CHE	0	0	0	N	M/S XFX , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340921	84	NOKIA ASHA 305	2012	120	6	DIS-1-1214-2012-MUM	0.2	0x0000A0D000000000	2012-09-18 00:00:00	GROUP M MEDIA INDIA PVT LTD ,INDIA	12	0	0	DIS/1669/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340922	58	''AMIKA JEWELLERY''	2013	120	3	DIS-1-1214-2013-CHEN	0.3	0x0000A26700000000	2013-10-30 00:00:00	M/S SREE ADS PRODUCTION PVT. LTD.	12	0	0	DIS-1-1214-2013-CHEN	0	0	0	N	M/S SREE ADS PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340923	61	DUKE 200	2013	120	6	DIS-1-1214-2013-MUM	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/1156/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340924	44	PROMO NO.33 - HUMPTY SHARMA KI DULHANIYA:SAMJHAWAN	2014	120	6	DIS-1-1214-2014-MUM	1	0x0000A34E00000000	2014-06-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1214/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340925	58	GANITHAN - DIGITAL TRAILER	2015	120	3	DIS-1-1214-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	KALAIPULI S. THANU, M/S V CREATIONS, INDIA	12	0	0	DIS/T/223/2015-CHE	0	0	0	N	KALAIPULI S. THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340926	51	SONG : VITHAL OF FILM NAGRIK	2015	120	6	DIS-1-1214-2015-MUM	2.25	0x0000A4A400000000	2015-05-26 00:00:00	SACCHI ENTERTAINMENT, INDIA	12	0	0	DIS/1/1214/2015	0	0	0	N	SACCHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340927	45	GRT - ORIANA	2016	120	3	DIS-1-1214-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S XFX, INDIA	12	0	0	DIS/1/1214/2016	0	0	0	N	M/S XFX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340928	61	CAPTAIN AMERICA CIVIL WAR - TEAM WITH KIDS TAG-2	2016	120	6	DIS-1-1214-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/117/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340929	44	MR. VIDUSH SOMAN'S SHRADHANJALI	2012	120	6	DIS-1-1215-2012-MUM	4.5	0x0000A0D200000000	2012-09-20 00:00:00	CERA SANITARYWARE LTD, INDIA	12	0	Social	DIS/1672/2012-MUM	0	0	0	N	CERA SANITARYWARE LTD, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340930	61	EDTN GARDEN	2013	120	3	DIS-1-1215-2013-CHEN	1	0x0000A24900000000	2013-09-30 00:00:00	M/S EVECON PRIVATE LTD.	12	0	0	DIS-1-1215-2013-CHEN	0	0	0	N	M/S EVECON PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340931	61	REAL FRUIT JUICE:MAN OF STEEL(3D)	2013	120	6	DIS-1-1215-2013-MUM	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/1143/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340932	51	TRAILER NO.-1 OF FILM -TAPAAL	2014	120	6	DIS-1-1215-2014-MUM	1.3	0x0000A34E00000000	2014-06-18 00:00:00	MAITREYA MASS MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/1215/2014	0	0	0	N	MAITREYA MASS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340933	58	EETTI - DIGITAL TRAILER 1	2015	120	3	DIS-1-1215-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	M/S GLOBAL INFOTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/220/2015-CHE	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340934	51	PROMO NO 18 & 19 : SIDDHANT	2015	120	6	DIS-1-1215-2015-MUM	0.5	0x0000A4A400000000	2015-05-26 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DIL/1/1215/2015	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340935	58	UATHAYAM	2016	120	3	DIS-1-1215-2016-CHEN	0.2	0x0000A6A500000000	2016-10-20 00:00:00	PEN WORKS INDIA	12	0	0	DIS/1/1215/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340936	61	DELL CIVIL WAR	2016	120	6	DIS-1-1215-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	GREY HOUSE ,INDIA	12	0	0	DIS/1190/2016-MUM	0	0	0	N	GREY HOUSE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340937	44	LAKME ABSOLUTE EYECONIC AND FACE	2012	120	6	DIS-1-1216-2012-MUM	0.4	0x0000A0D200000000	2012-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1674/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340938	61	ROMAA HOUSING	2013	120	3	DIS-1-1216-2013-CHEN	0.35	0x0000A26700000000	2013-10-30 00:00:00	M/S ROMAA HOUSING	12	0	0	DIS/1/1216/2013	0	0	0	N	SHRI V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340939	44	OXY GEL : OXY LIFE	2013	120	6	DIS-1-1216-2013-MUM	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/1216/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340940	44	SHYAM DHOOP	2014	120	6	DIS-1-1216-2014-MUM	0.2	0x0000A34E00000000	2014-06-18 00:00:00	NATRAJ PRODUCTION, INDIA	12	0	0	DIS/1/1216/2014	0	0	0	N	NATRAJ PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340941	59	MANU FAMILY RESTAURANT	2015	120	3	DIS-1-1216-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	KANNAN, INDIA	12	0	0	DIS/1152/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340942	44	HONDA DREAM SERIES	2015	120	6	DIS-1-1216-2015-MUM	0.45	0x0000A4A400000000	2015-05-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1216/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340943	58	DHANUSU MARK DOSA PODI	2016	120	3	DIS-1-1216-2016-CHEN	0.15	0x0000A6AC00000000	2016-10-27 00:00:00	V. VENKATESAN, INDIA	12	0	0	DIS-1096-2016-CHEN	0	0	0	N	M/S SRINIVASA TRADERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340944	42	BAJAJ ELECTRICALS COOLER	2016	120	6	DIS-1-1216-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1216/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340945	44	LAKME ABSOLUTE LIP	2012	120	6	DIS-1-1217-2012-MUM	0.2	0x0000A0D200000000	2012-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1217/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340946	58	SONG ' KATHIRUNDHAI ANEE ' FROM THE FILM ' NAVEENA SARASNATHI SABATHAN	2013	120	3	DIS-1-1217-2013-CHEN	1	0x0000A26700000000	2013-10-30 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/1217/2013	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340947	58	CAVIN''S MILKSHAKE SO TASTY SO HEALTHY	2013	120	6	DIS-1-1217-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1169/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340948	59	PREMIER	2015	120	3	DIS-1-1217-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, INDIA	12	0	0	DIS/1180/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340949	42	ODONIL ONE TOUCH - ONE LAUNCH RECISED	2015	120	6	DIS-1-1217-2015-MUM	0.2	0x0000A4A400000000	2015-05-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	Revised	0	0	DIS/1177/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340950	61	BAMBOO NATURE	2016	120	3	DIS-1-1217-2016-CHEN	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	HAMEEM MOHEMED, INDIA	12	0	0	DIS/1097/2016-CHE	0	0	0	N	M/S NAZER ENTERPRISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340951	61	HERE N THERE SALON	2016	120	6	DIS-1-1217-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/1195/2016-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340952	58	PRINCE HIGHLAND (PART I AND II)	2013	120	3	DIS-1-1218-1219-2013-CHEN	45.3	0x0000A26800000000	2013-10-31 00:00:00	M/S LEMURIYA	12	0	0	DIS/1/1218-1219/2013	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340953	61	TOYOTA ETIOS MOTOR RACING	2012	120	6	DIS-1-1218-2012-MUM	1.5	0x0000A0D200000000	2012-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1218/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340954	54	TRAILER OF FILM ' NAUGHTY JATTS '	2013	120	6	DIS-1-1218-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	MUL TILINE ENTERTAINMENT PVT. LTD INDIA	12	0	0	DIS/T/355/2013-MUM	0	0	0	N	MUL TILINE ENTERTAINMENT PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340955	44	HERO HF DELUX BIKE	2014	120	6	DIS-1-1218-2014-MUM	1	0x0000A34E00000000	2014-06-18 00:00:00	EX MEDIA TECH&COMPANY INDIA	12	0	0	DIS/1222/14-MUM	0	0	0	N	EX MEDIA TECH&COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340956	59	PRIMIER	2015	120	3	DIS-1-1218-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1181/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340957	61	RAMAGYA SCHOOL	2015	120	6	DIS-1-1218-2015-MUM	1	0x0000A4A400000000	2015-05-26 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1170/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340958	58	'SAKTHI MASALA'- FAMILY (DIGITAL AD)	2016	120	3	DIS-1-1218-2016-CHEN	0.4	0x0000A6AC00000000	2016-10-27 00:00:00	BABU SHANKAR M/S SARANATH FILMS, INDIA	12	0	0	DIS/1/1218/2016	0	0	0	N	BABU SHANKAR M/S SARANATH FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340959	44	YOYO BAKERY	2016	120	6	DIS-1-1218-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/1160/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340960	61	TOYOTA ETIOS MOTOR RACING	2012	120	6	DIS-1-1219-2012-MUM	0.35	0x0000A0D200000000	2012-09-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/12/19/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340961	61	IMAGING INDIA	2013	120	6	DIS-1-1219-2013-MUM	20.29	0x0000A1DD00000000	2013-06-14 00:00:00	GUNJAN JAIN /  HEENA GAMBHIR / NDTV, INDIA	12	0	0	DIS/586/2013-MUM	0	0	0	N	GUNJAN JAIN /  HEENA GAMBHIR / NDTV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340962	44	HERO I SMART BIKE	2014	120	6	DIS-1-1219-2014-MUM	0.45	0x0000A34E00000000	2014-06-18 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1219/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340963	49	FIZAKA FASHIONARA	2015	120	3	DIS-1-1219-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1182/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340964	58	CHIK WHITE PROTEIN SHAMPOO	2015	120	6	DIS-1-1219-2015-MUM	0.3	0x0000A4A400000000	2015-05-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1168/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340965	58	DHANUSU MARK SAMBA RAVAI	2016	120	3	DIS-1-1219-2016-CHEN	0.15	0x0000A6AC00000000	2016-10-27 00:00:00	V. VENKATESAN, INDIA	12	0	0	DIS/1/1219/2016	0	0	0	N	M/S. SRINIVAS TRADERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340966	44	YAMAHA SALUTO	2016	120	6	DIS-1-1219-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	WAH WAH FILMS, INDIA	12	0	0	DIS/1196/2016-MUM	0	0	0	N	WAH WAH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340967	70	PESHAI - BEING EUMUCH	2014	120	2	DIS-1-122-14-KOL	5.31	0x0000A3B000000000	2014-09-24 00:00:00	MS. SARBORI MUKHERJEE	12	0	0	DIS-1-122-14-KOL	0	0	0	N	MS. SARBORI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340968	42	VIDEO CALL	2015	120	2	DIS-1-122-15-KOL	18.25	0x0000A4DE00000000	2015-07-23 00:00:00	MS. MAYA BASU	12	0	0	DIS/1/122/15	0	0	0	N	MS. MAYA BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340969	42	TRAILER OF KALOR KIRLI	2016	120	2	DIS-1-122-16-KOL	2.36	0x0000A63A00000000	2016-07-05 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-122-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340970	49	LITTLE ROSE THEATRE	2012	120	3	DIS-1-122-2012-CHEN	0.36	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , INDIA	12	0	0	DIS/146/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340971	44	PARLE WAFERS SLAP	2012	120	6	DIS-1-122-2012-MUM	0.15	0x00009FEF00000000	2012-02-06 00:00:00	KURTI EVENTS & PROMOTIONS PVT LTD., MUMBAI	12	0	0	DIS-1-122-2012	0	0	0	N	KURTI EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340972	61	SALAPURLA LUXURIA	2013	120	4	DIS-1-122-2013-BAN	0.3	0x0000A26800000000	2013-10-31 00:00:00	M/S. SATTVA GROUP BANGALORE	12	0	0	DIS/1/122/2013	0	0	0	N	M/S. SATTVA GROUP BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340973	49	COWMA MILK	2013	120	3	DIS-1-122-2013-CHEN	0.27	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/120/13-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340974	59	SIGNAL JUMPING	2013	120	8	DIS-1-122-2013-HYD	0.8	0x0000A20B00000000	2013-07-30 00:00:00	DIGIQUEST INDIA LIMITED	12	0	0	DIS/1/122/2013-HYD	0	0	0	N	DIGIQUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340975	42	RJSP	2013	120	2	DIS-1-122-2013-KOL	0.15	0x0000A26D00000000	2013-11-05 00:00:00	MR. SAUNAK MITRA	12	0	0	DIS/1/122/2013	0	0	0	N	MR. SAUNAK MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340976	82	WOOME MOBILE APPLICATION	2014	120	4	DIS-1-122-2014-BAN	0.2	0x0000A3CA00000000	2014-10-20 00:00:00	SH. SANJU T. RAPHEAL, BANGALORE	12	0	0	DIS-1-122-2014-BAN	0	0	0	N	SH. SANJU T. RAPHEAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340977	45	WOOME MOBILE APPLICATION	2014	120	4	DIS-1-122-2014-BAN	0.2	0x0000A3CA00000000	2014-10-20 00:00:00	SH. SANJU T. RAPHEAL BANGALORE	12	0	0	DIS/1/122/2014	0	0	0	N	SH. SANJU T. RAPHEAL BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340978	85	BORN TO FIGHT	2014	120	3	DIS-1-122-2014-CHEN	0.3	0x0000A31800000000	2014-04-25 00:00:00	SHRI AYYAPAN, M/S BORN TO FIGHT	12	0	0	DIS/1/122/2014	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340979	59	TEJA SAREES	2014	120	8	DIS-1-122-2014-HYD	1	0x0000A31800000000	2014-04-25 00:00:00	K. SRINIVAS, SRC MEDIA PLANNERS , INDIA	12	0	0	DIS/156/2014-HYD	0	0	0	N	K. SRINIVAS, SRC MEDIA PLANNERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340980	44	OLX SCREEN BEACH DE	2014	120	6	DIS-1-122-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	INTERACTIVE TELEVESION PVT.,LTD.,INDIA	12	0	0	DIS/117/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340981	45	SRI MAHALAKSHMI JEWELLERS	2015	120	4	DIS-1-122-2015-BAN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	M/S.INNOVATIVE MARKETING SERVICES,TUMKUR	12	0	Social	DIS/1/122/2015	0	0	0	N	M/S.INNOVATIVE MARKETING SERVICES,TUMKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340982	49	GAUDY MOBILE AACCESSORIES	2015	120	3	DIS-1-122-2015-CHEN	0.4	0x0000A43700000000	2015-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD, INDIA	12	0	0	DIS/105/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340983	59	N T R SUJALA	2015	120	8	DIS-1-122-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	UHDUUD UUFGYU8TIU DHYUGGDFGJ HYERABAD INDIA	12	0	0	DIS 1 122 HYD	0	0	0	N	UHDUUD UUFGYU8TIU DHYUGGDFGJ HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340984	44	UTV MOVIES PER PEHLI BAAR - MARY KOM	2015	120	6	DIS-1-122-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	UTV ENTERTAINMENT TELEVISION LTD, INDIA	12	0	0	DIS/1/122/2015	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340985	59	HCL TALENTCARE	2016	120	3	DIS-1-122-2016-CHEN	1	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/122/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340986	59	LEE FASHIONS(A COMPLETE FAMILY FASHION WEAR)	2016	120	8	DIS-1-122-2016-HYD	0.45	0x0000A5E600000000	2016-04-12 00:00:00	MUSUNURU PHANINDRA M/S.ADD ZONE.INDIA	12	0	0	DIS/146/2016-HYD	0	0	0	N	MUSUNURU PHANINDRA M/S.ADD ZONE.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340987	44	CERA MISSION	2012	120	6	DIS-1-1220-2012-MUM	4.5	0x0000A0D300000000	2012-09-21 00:00:00	JAESH CHABBDHA , INDAI	12	0	0	DIS/1684/2012-MUM	0	0	0	N	JAESH CHABBDHA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340988	61	'MARC'	2013	120	3	DIS-1-1220-2013-CHEN	0.2	0x0000A26800000000	2013-10-31 00:00:00	M/S FINGERS CROSSED	12	0	0	DIS/1/1220/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340989	61	MAGIC BRICKS,COM -LUXURY HOMES	2013	120	6	DIS-1-1220-2013-MUM	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	SALVOS ADVERTAISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/1220/2013	0	0	0	N	SALVOS ADVERTAISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340990	44	EK VILLAIN - LAWMAN	2014	120	6	DIS-1-1220-2014-MUM	0.2	0x0000A34E00000000	2014-06-18 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/1226/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340991	49	ROOEMATE	2015	120	3	DIS-1-1220-2015-CHEN	1	0x0000A52B00000000	2015-10-08 00:00:00	REAL MEDIA TECHNOLOGIES PVT,,LTD., INDIA	12	0	0	DIS/1183/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT,,LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340992	84	TIC TAC ABCD-2	2015	120	6	DIS-1-1220-2015-MUM	0.26	0x0000A4A400000000	2015-05-26 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1167/2015-MUM	0	0	0	N	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340993	44	COCOFLY SUNNY	2016	120	6	DIS-1-1220-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	OREINTA VISTA ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1220/2016	0	0	0	N	OREINTA VISTA ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340994	51	SONG: DHIMI DHIMI OF FILM SHREE PARTNER	2012	120	6	DIS-1-1221-2012-MUM	2.42	0x0000A0D600000000	2012-09-24 00:00:00	PARV CREATIONS , INDIA	12	0	0	DIS/1/1221/2012	0	0	0	N	PARV CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340995	61	NOKIA LUMIA SERIES	2013	120	3	DIS-1-1221-2013-CHEN	0.16	0x0000A26800000000	2013-10-31 00:00:00	M/S JOY CELL	12	0	0	DIS/1/1221/2013	0	0	0	N	SHRI V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340996	58	WINDOWS 8 COMMUNICATION	2013	120	6	DIS-1-1221-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/1221/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340997	43	TRL - SATHIYO CHALUYO KHODAL DHAM	2014	120	6	DIS-1-1221-2014-MUM	1.29	0x0000A34E00000000	2014-06-18 00:00:00	SHIWAMBICA ENTERTAINMENT,INDIA	12	0	0	DIS/1/1221/2014	0	0	0	N	SHIWAMBICA ENTERTAINMENT,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340998	49	PADIJATH FASHION JEWELLERS	2015	120	3	DIS-1-1221-2015-CHEN	0.4	0x0000A52B00000000	2015-10-08 00:00:00	REAL MEDIA TECHNOLOGIES PVT,,LTD.,INDIA	12	0	0	DIS/1162/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT,,LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
340999	44	ROOH AFZA (TASTE PACK)	2015	120	6	DIS-1-1221-2015-MUM	0.25	0x0000A4A400000000	2015-05-26 00:00:00	M/S. PRIMER ADVERTISING, INDIA	12	0	0	DIS/1176/2015-MUM	0	0	0	N	M/S. PRIMER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341000	58	VASATH & CO	2016	120	3	DIS-1-1221-2016-CHEN	0.5	0x0000A6AC00000000	2016-10-27 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1101/2016-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341001	270	DIALOGUE PROMO :MONTAGE FILM:SNTA BANTA PVT LTD (FREEPLAY)	2016	120	6	DIS-1-1221-2016-MUM	0.15	0x0000A5F000000000	2016-04-22 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1177/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341002	51	SONG:CHAND RUJHLA OF FILM SHIREE PARTNER	2012	120	6	DIS-1-1222-2012-MUM	1.59	0x0000A0D600000000	2012-09-24 00:00:00	PARV CREATIONS, INDIA	12	0	0	DIS/S/1690/2012-MUM	0	0	0	N	PARV CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341003	61	THE FORUM VIJAYA MALL	2013	120	3	DIS-1-1222-2013-CHEN	0.15	0x0000A26800000000	2013-10-31 00:00:00	M/S VIJAYA PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/1222/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341004	82	WINDOWS 8 EDUCATION	2013	120	6	DIS-1-1222-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1174/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341005	44	AKOYA DRIVE	2014	120	6	DIS-1-1222-2014-MUM	0.3	0x0000A34E00000000	2014-06-18 00:00:00	JAGUAR SERVICES (P) LTD., INDIA	12	0	0	DIS/1/1222/2014	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341006	49	NIKSHAN ELECTRONICS	2015	120	3	DIS-1-1222-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1077/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341007	44	TRL OF FILM KIMA'S LODGE BEYOND THE CLASS	2015	120	6	DIS-1-1222-2015-MUM	1.2	0x0000A4A400000000	2015-05-26 00:00:00	CHILDREN'S FILM SOCIETY ,INDIA ,INDIA	12	0	0	DIS/1/1222/2015	0	0	0	N	CHILDREN'S FILM SOCIETY ,INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341008	58	KAMADHENU JEWELLERY	2016	120	3	DIS-1-1222-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	SPAARK MEDIA ENTERTAINMENT,INDIA	12	0	0	DIS-1-1222-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341009	61	ABDAN HAIR TONIC	2016	120	6	DIS-1-1222-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1203/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341010	51	SONG: JADOO OF FILM SHREE PARTNER	2012	120	6	DIS-1-1223-2012-MUM	1.49	0x0000A0D600000000	2012-09-24 00:00:00	PARV CREATIONS, INDIA	12	0	0	DIS/1/1223/2012	0	0	0	N	PARV CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341011	61	SHREENIVAS DESIGNER SAREES	2013	120	3	DIS-1-1223-2013-CHEN	0.15	0x0000A26800000000	2013-10-31 00:00:00	M/S. REDLEAF CREATIONS	12	0	0	DIS/1/1223/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341012	92	NOKIA LUMIA 720	2013	120	6	DIS-1-1223-2013-MUM	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1223/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341013	44	SAB TV NO. 60	2014	120	6	DIS-1-1223-2014-MUM	1	0x0000A34F00000000	2014-06-19 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1223/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341014	49	TIME FURNITURE MOSQUITO NET	2015	120	3	DIS-1-1223-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1076/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341015	58	ACHCHAM YENBADHU MADAMAIYADA - TRAILER-2	2016	120	3	DIS-1-1223-2016-CHEN	1.41	0x0000A6AC00000000	2016-10-27 00:00:00	M/S. GURU FILMS PVT LTD, INDIA	12	0	0	DIS/1/1223/2016	0	0	0	N	M/S. GURU FILMS PVT LTD, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341016	85	VESPA RED BIKE	2016	120	6	DIS-1-1223-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1211-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341017	44	RANJEET SMART WIFE	2012	120	6	DIS-1-1224-2012-MUM	0.1	0x0000A0D600000000	2012-09-24 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1694/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341018	82	TOYOTA EM	2013	120	6	DIS-1-1224-2013-MUM	0.4	0x0000A1DD00000000	2013-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1181/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341019	44	SAB TV NO. 61	2014	120	6	DIS-1-1224-2014-MUM	1	0x0000A34F00000000	2014-06-19 00:00:00	M/S. MULTI SCREEN MEDIA PVT LTD.,INDIA	12	0	0	DIS/1203/2014-MUM	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341020	49	MALABAR GOLD AND DIAMONDS PAYYANNUR	2015	120	3	DIS-1-1224-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1094/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341021	44	SONG PROMO NO. 1 & 2 OF FILM AISA YEH JAHAAN	2015	120	6	DIS-1-1224-2015-MUM	5.41	0x0000A4A400000000	2015-05-26 00:00:00	KHOLIE ENTERTAINMENT.,INDIA	12	0	0	DIS/1116/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341022	59	REMO - DIGITAL TRAILER 1	2016	120	3	DIS-1-1224-2016-CHEN	2.6	0x0000A6AC00000000	2016-10-27 00:00:00	R. D. RAJA, M/S 24AM STUDIOS PVT LTD., INDIA	12	0	0	DIS/1/1224/2016	0	0	0	N	R. D. RAJA, M/S 24AM STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341023	44	LULU WEDDING CENTUR	2016	120	6	DIS-1-1224-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISINNG PVRT LTD MUMBAI INDIA	12	0	0	DIS/1184/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341024	42	ZEE BANGLA CINEMA CHESS	2012	120	6	DIS-1-1225-2012-MUM	0.25	0x0000A0D700000000	2012-09-25 00:00:00	GROUP M MEDIA INDIA PVT.LTD.,INDIA	12	0	0	DIS/1687/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341025	58	AACHI CHICKEN 65 MASALA	2013	120	3	DIS-1-1225-2013-CHEN	0.2	0x0000A26800000000	2013-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1225/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341026	44	TOYOTA EM	2013	120	6	DIS-1-1225-2013-MUM	0.4	0x0000A1DD00000000	2013-06-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDINA	12	0	0	DIS/1180/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341027	82	DENGUE AYEBHAI	2014	120	6	DIS-1-1225-2014-MUM	0.4	0x0000A34F00000000	2014-06-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/1232/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341028	58	RMKV FESTIVAL COLLECTION	2015	120	3	DIS-1-1225-2015-CHEN	0.3	0x0000A52B00000000	2015-10-08 00:00:00	TELLY WISE, INDIA	12	0	0	DIS/1178/2015-CHE	0	0	0	N	TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341029	51	SONG: DUSHKAAL OF FILM : MAHANAYAK VASANT TU	2015	120	6	DIS-1-1225-2015-MUM	3.24	0x0000A4A400000000	2015-05-26 00:00:00	ADIT FILM PRODUCTION HOUSE, INDIA	12	0	0	DIS/S/110/2015-MUM	0	0	0	Y	ADIT FILM PRODUCTION HOUSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341030	58	THAPPU THANDA - DIGITAL TRAILER	2016	120	3	DIS-1-1225-2016-CHEN	1	0x0000A6AC00000000	2016-10-27 00:00:00	SATHYA MURTHY, M/S CLAP BOARD PRODUCTION, INDIA	12	0	0	DIS/1/1225/2016	0	0	0	N	SATHYA MURTHY, M/S CLAP BOARD PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341031	84	INTERVAL TVC OF PHOBIA	2016	120	6	DIS-1-1225-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	NEXT GEN FILMS PVT LTD,INDIA	12	0	0	DIS/1/1225/2016	0	0	0	N	NEXT GEN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341032	42	ZEE BANGLA CINEMA SCOOTER	2012	120	6	DIS-1-1226-2012-MUM	0.25	0x0000A0D700000000	2012-09-25 00:00:00	GROUP M MEDIA INDIA PVT.LTD,INDIA	12	0	0	DIS/1688/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341033	61	'CLARKS'	2013	120	3	DIS-1-1226-2013-CHEN	0.45	0x0000A26800000000	2013-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1226/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341034	42	EMAMI HEALTHY & TASTY OIL	2013	120	6	DIS-1-1226-2013-MUM	0.35	0x0000A1DD00000000	2013-06-14 00:00:00	DIGITAL MAGIC PRODUCTIONS INDIA	12	0	0	DIS/1168/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341035	58	ENTEX	2015	120	3	DIS-1-1226-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	MANIVASAGAM, INDIA	12	0	0	DIS/1185/2015-CHE	0	0	0	N	RTBHALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341036	44	SONG- ELLE FO FILM- BAJRANGI BHAIJAAN	2015	120	6	DIS-1-1226-2015-MUM	1.3	0x0000A4A400000000	2015-05-26 00:00:00	SALMAN KHAN VENTURS (P) LTD, INDIA	12	0	0	DIS/1/1226/2015	0	0	0	N	SALMAN KHAN VENTURS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341037	58	PATTINAPAKKAM-DIGITAL TRAILER	2016	120	3	DIS-1-1226-2016-CHEN	0.37	0x0000A6AD00000000	2016-10-28 00:00:00	ROHIT ROY M/S MULAMOOTTIL PRODUCTIONS,INDIA	12	0	Social	DIS/1/1226/2016	0	0	0	N	ROHIT ROY M/S MULAMOOTTIL PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341038	84	MOBILE TVC OF PHOBIA	2016	120	6	DIS-1-1226-2016-MUM	0.48	0x0000A5F000000000	2016-04-22 00:00:00	NEXT GEN FILMS PVT.LTD.,INDIA	12	0	0	DIS/1/1226/2016	0	0	0	N	NEXT GEN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341039	43	NAVRATRTI 2012 SURAT (AMZ ENTERPISES)	2012	120	6	DIS-1-1227-2012-MUM	1	0x0000A0D700000000	2012-09-25 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/1693/2012-MUM 	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341040	58	NOT READABLE	2013	121	3	DIS-1-1227-2013-CHEN	0.3	0x0000A26800000000	2013-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1227-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341041	44	MY NATION MY ANTHEM FILM - 1	2013	120	6	DIS-1-1227-2013-MUM	2.1	0x0000A1DD00000000	2013-06-14 00:00:00	TALENTHOUSE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/1227/2013-MUM	0	0	0	N	TALENTHOUSE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341042	58	OTTO-SHIRTS 2015	2015	120	3	DIS-1-1227-2015-CHEN	0.5	0x0000A52B00000000	2015-10-08 00:00:00	THE HUT FILMS, INDIA	12	0	0	DIS/1193/2015-CHE	0	0	0	N	THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341043	44	MAYURI HAIR OIL	2015	120	6	DIS-1-1227-2015-MUM	0.3	0x0000A4A400000000	2015-05-26 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/1/1227/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341044	44	BRAINOBRAIN	2016	120	3	DIS-1-1227-2016-CHEN	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	M/S BAMBOO ADS, INDIA	12	0	0	DIS/1/1227/2016	0	0	0	N	M/S BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341045	51	IMAGICA	2016	120	6	DIS-1-1227-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	ADLABS ENTERTAINMENT LTD, MUMBAI	12	0	Social	DIS/1/3400/2016	0	0	0	N	ADLABS ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341046	58	H.D.F.C LIFE - HOLIDAY -SMART WOMAN	2012	120	6	DIS-1-1228-2012-MUM	0.55	0x0000A0D700000000	2012-09-25 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD. INDIA	12	0	0	DIS/1/1228/2012	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341047	61	SRI JAYA SAKTHI ENTERPRICES	2013	120	3	DIS-1-1228-2013-CHEN	0.56	0x0000A26800000000	2013-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1228/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341048	44	MY NATION MY ANTHEM FILM - 2	2013	120	6	DIS-1-1228-2013-MUM	2.25	0x0000A1DD00000000	2013-06-14 00:00:00	TALENTHOUSE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/119/2013-MUM	0	0	0	N	TALENTHOUSE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341049	51	DENGUE MUNNABHAI	2014	120	6	DIS-1-1228-2014-MUM	0.4	0x0000A34F00000000	2014-06-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1228/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341050	49	OTTO SHIRTS 2015	2015	120	3	DIS-1-1228-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	THE HUT FILMS, INDIA	12	0	0	DIS/1194/2015-CHE	0	0	0	N	THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341051	44	WYNK MUSIC -GADAAR -2 YAADE	2015	120	6	DIS-1-1228-2015-MUM	0.15	0x0000A4A500000000	2015-05-27 00:00:00	AIRTEL INDIA	12	0	0	DIS/1/1228/2015	0	0	0	N	AIRTEL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341052	58	S-III SINGAM III-DIGITAL TRAILER	2016	120	3	DIS-1-1228-2016-CHEN	0.37	0x0000A59B00000000	2016-01-28 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	DIS/1/1228/2016	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341053	82	DAILY RECHARGE TATA SKY	2016	120	6	DIS-1-1228-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1153/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341054	44	TATA SKY WITH ENGLISH VINGLISH	2012	120	6	DIS-1-1229-2012-MUM	0.3	0x0000A0D700000000	2012-09-25 00:00:00	GROUP M MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/1229/2012	0	0	0	N	GROUP M MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341055	59	'VK HONDA'	2013	120	3	DIS-1-1229-2013-CHEN	0.7	0x0000A25600000000	2013-10-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1229/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341056	61	RECRUITMENT OF INDIAN AIR FORCE	2013	120	6	DIS-1-1229-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	K SERA SERA'S, INDIA	12	0	0	DIS/1183/2013-MUM	0	0	0	N	K SERA SERA'S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341057	82	LAVA IRIS	2014	120	6	DIS-1-1229-2014-MUM	0.3	0x0000A34F00000000	2014-06-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD INDIA	12	0	0	DIS/1228/14-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341058	58	SALEM2KALAM	2015	120	3	DIS-1-1229-2015-CHEN	3.3	0x0000A52B00000000	2015-10-08 00:00:00	LITTLE FLOWER MATRIC, HR SEC SCHOOL-S JIHN XAVIER THANAGARAJ, CHENNAI	12	0	0	DIS/1192/2015-CHE	0	0	0	Y	LITTLE FLOWER MATRIC, HR SEC SCHOOL-S JIHN XAVIER THANAGARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341059	61	BANK JOB ,T.I.M.E.	2015	120	6	DIS-1-1229-2015-MUM	0.2	0x0000A4A500000000	2015-05-27 00:00:00	T.I.M.E.PVT.LTD.,INDIA	12	0	Social	DIS/1/1229/2015	0	0	0	N	T.I.M.E.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341060	58	KADALAI - DIGITAL TRAILER	2016	120	3	DIS-1-1229-2016-CHEN	2.3	0x0000A6B100000000	2016-11-01 00:00:00	M/S UDHAYAM ENTERTAINMENT ,INDIA	12	0	0	DIS/T/204/2016-CHE	0	0	0	Y	M/S UDHAYAM ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341061	45	MAHINDRA GUSTO 125	2016	120	6	DIS-1-1229-2016-MUM	0.5	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1229/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341062	42	SILENT VOICESS	2014	120	2	DIS-1-123-14-KOL	26	0x0000A3B000000000	2014-09-24 00:00:00	FILMS DIVISION	12	0	0	DIS-1-123-14-KOL	0	0	0	N	FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341063	61	ECHOES-GINJ	2015	120	2	DIS-1-123-15-KOL	52	0x0000A4DE00000000	2015-07-23 00:00:00	MR. SUPRIYA NANDI	12	0	0	DIS-1-123-15-KOL	0	0	0	N	MR. SUPRIYA NANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341064	61	INCREDIBLE INDIA BLUE	2016	120	2	DIS-1-123-16-KOL	0.3	0x0000A64100000000	2016-07-12 00:00:00	SIDDHARTHA RANJAN CHODURY	12	0	0	DIS-1-123-16-KOL	0	0	0	N	SIDDHARTHA RANJAN CHODURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341065	58	BIS HALLMARK (SONA-MONA)	2012	120	3	DIS-1-123-2012-CHEN	0.35	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/123/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341066	44	CENTRAL BANK OF INDIA	2012	120	6	DIS-1-123-2012-MUM	0.15	0x00009FEF00000000	2012-02-06 00:00:00	UFO MOVIEZ (I) LTD, MUMBAI	12	0	0	DIS/1/123/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341067	49	GOALS GYM	2013	120	3	DIS-1-123-2013-CHEN	0	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/121/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341068	59	GODREJ APPLIANCES FROZEN DRINK	2013	120	8	DIS-1-123-2013-HYD	0	0x0000A20C00000000	2013-07-31 00:00:00	SHRI V. SRINIVAS M/S. S.R.C. MEDIA PLANNERS.	12	0	0	DIS-1-123-2013-HYD	0	0	0	N	SHRI V. SRINIVAS M/S. S.R.C. MEDIA PLANNERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341069	42	TRAILER OF KANCHA (PROMO NO,1-9 )	2013	120	2	DIS-1-123-2013-KOL	3.5	0x0000A26D00000000	2013-11-05 00:00:00	M/S AMBAS FILM & CO	12	0	0	DIS/1/123/2013-KOL	0	0	0	N	M/S AMBAS FILM & CO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341070	44	AYURWIN NUTRIGAIN	2014	120	4	DIS-1-123-2014-BAN	0.2	0x0000A3CA00000000	2014-10-20 00:00:00	M/S AYURWIN PHARMA PVT. LTD., BANGALORE	12	0	0	DIS-1-123-2014-BAN	0	0	0	N	M/S AYURWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341071	58	' GRT AKSHAYA TRAILER '	2014	120	3	DIS-1-123-2014-CHEN	30	0x0000A31800000000	2014-04-25 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-123-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341072	59	CH, MALLA REDDY	2014	120	8	DIS-1-123-2014-HYD	1.6	0x0000A31800000000	2014-04-25 00:00:00	CH.MALLARESSY  INDIA	12	0	0	DIS/158/2014-HYD	0	0	0	N	CH.MALLARESSY HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341073	61	SARE HOME SPRINGVIEW HIGHTS	2013	120	6	DIS-1-123-2014-MUM	1	0x0000A14E00000000	2013-01-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	12	0	0	DIS/1/123/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341074	45	OJO JEVAN LEHYA	2015	120	4	DIS-1-123-2015-BAN	0.2	0x0000A4CF00000000	2015-07-08 00:00:00	M/S. SADVIDYASALA PVT. LTD., NANJANGUD- 571 301	12	0	0	DIS/1/123/2015	0	0	0	N	M/S. SADVIDYASALA PVT. LTD., NANJANGUD- 571 301	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341075	58	ASOKA	2015	120	3	DIS-1-123-2015-CHEN	1.1	0x0000A43B00000000	2015-02-10 00:00:00	ESHWAR AD, INDIA	12	0	0	DIS/102/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341076	59	sTFYRFH Y7SEF7FYST ASYTF7TA	2015	120	8	DIS-1-123-2015-HYD	3	0x0000A47400000000	2015-04-08 00:00:00	YRGTUYYU G UYUYUIFUYRTH UYDGFUGV UYU HYERABAD INDIA	12	0	0	DIS 1 123 HYD	0	0	0	N	YRGTUYYU G UYUYUIFUYRTH UYDGFUGV UYU HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341077	44	VIKAS KI BAAT	2015	120	6	DIS-1-123-2015-MUM	0.35	0x0000A42600000000	2015-01-20 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD., INDIA	12	0	0	DIS/1/123/2015	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341078	44	HCL TALENTCARE	2016	120	3	DIS-1-123-2016-CHEN	1	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/123/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341079	59	' SHE TEAM'	2016	120	8	DIS-1-123-2016-HYD	2.36	0x0000A5E700000000	2016-04-13 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/152/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341080	43	LIFEBUOY LIQUID LB SW SABER 10 NL	2016	120	6	DIS-1-123-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ .INDIA	12	0	0	DIS/93/2016-MUM	0	0	0	N	SPLICE STUDIOZ .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341081	61	SARE HOME SPRINGVIEW HEIGHTS	2014	120	6	DIS-1-123-2104-MUM	1	0x0000A2BB00000000	2014-01-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/118/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341082	44	TATA SUMO GOLD (ATTRACTIVE EXCAHNGE OFFER)	2012	120	6	DIS-1-1230-2012-MUM	0.15	0x0000A0D700000000	2012-09-25 00:00:00	UFO MAOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/1230/2012	0	0	0	N	UFO MAOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341083	58	DREAM CARDS	2013	120	3	DIS-1-1230-2013-CHEN	0.3	0x0000A26800000000	2013-10-31 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1230/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341084	44	OLX 1: GHANCHAKKAR CO BRANDED	2013	120	6	DIS-1-1230-2013-MUM	0.2	0x0000A1DD00000000	2013-06-14 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/1171/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341085	44	BUMCHUMS HUMSHAKAL	2014	120	6	DIS-1-1230-2014-MUM	0.3	0x0000A34F00000000	2014-06-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1230/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341086	58	ANJALA - DIGITAL TRAILER	2015	120	3	DIS-1-1230-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	DHILIP KUMAR, M/S FARMERS MASTERPLAN PRODUCTIONS, INDIA	12	0	0	DIS/T/213/2015-CHE	0	0	0	N	DHILIP KUMAR, M/S FARMERS MASTERPLAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341087	44	WYNK MUSIC - HAMARI ADHURI KAHANI- VIDEO BYTES-EDIT 2	2015	120	6	DIS-1-1230-2015-MUM	0.7	0x0000A4A500000000	2015-05-27 00:00:00	AIRTEL, INDIA	12	0	0	DIS/1/1230/2015	0	0	0	N	AIRTEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341088	58	BRUCE LEE - DIGITAL TRAILER 1	2016	120	3	DIS-1-1230-2016-CHEN	0	0x0000A6B200000000	2016-11-02 00:00:00	SEL VAKUMAR J M/S KENANYA FILMS , INDIA	12	0	0	DIS/T/217/2016-CHE	0	0	0	Y	SEL VAKUMAR J M/S KENANYA FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341089	44	RAHAT PACKAGE UPDATED	2016	120	6	DIS-1-1230-2016-MUM	2.19	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE INDIA	12	0	Social	DIS/1208/16-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341090	85	HARLEY DAVIDDON	2012	120	6	DIS-1-1231-2012-MUM	1	0x0000A0D800000000	2012-09-26 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1731/2012-MUM	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341091	58	PREMIER MIXIE	2013	120	3	DIS-1-1231-2013-CHEN	0.3	0x0000A26900000000	2013-11-01 00:00:00	M/S AC FILMS	12	0	0	DIS/1/1231/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341092	61	JAGER-LECOULTRE	2013	120	6	DIS-1-1231-2013-MUM	1.4	0x0000A1DD00000000	2013-06-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/1189/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341093	58	5 MAADI SRI KUMARAN STORES - GLOW SILK SAREES	2015	120	3	DIS-1-1231-2015-CHEN	0.4	0x0000A52C00000000	2015-10-09 00:00:00	MR. RAMKUMAR, CHENNAI	12	0	0	DIS/1196/2015-CHE	0	0	0	N	MR. RAMKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341094	61	WYNK MUSIC-HAMARI ADHURI KAHANI VIDEO BYTES - EDIT -1	2015	120	6	DIS-1-1231-2015-MUM	0.1	0x0000A4A500000000	2015-05-27 00:00:00	AIRTEL,INDIA	12	0	0	DIS/1210/2015-MUM	0	0	0	N	AIRTEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341095	58	MEENDUM ORU PUNNAGAI	2016	120	3	DIS-1-1231-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	MANIKANDAN .M, M/S  TRIBAL ARTS , INDIA	12	0	0	DIS/1017/2016-CHE	0	0	0	Y	MANIKANDAN .M, M/S  TRIBAL ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341096	44	SAMAJWADI VIDEO	2016	120	6	DIS-1-1231-2016-MUM	2.5	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1202/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341097	44	AAJ TAK BARFI	2012	120	6	DIS-1-1232-2012-MUM	0.45	0x0000A0D800000000	2012-09-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	Social	DIS/1730/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341098	58	PREM AUTO LINKS	2013	120	3	DIS-1-1232-2013-CHEN	0.3	0x0000A26900000000	2013-11-01 00:00:00	M/S. ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-1232-2013-CHEN	0	0	0	N	M/S. ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341099	58	PREETHI GADA HOSPITAL	2013	120	6	DIS-1-1232-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1188/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341100	49	MALYALAM MANORAMA (COCHIN AIRPORT)	2014	120	6	DIS-1-1232-2014-MUM	0.3	0x0000A34F00000000	2014-06-19 00:00:00	EARTH & AIR FILMS PVT. LTD. INDIA	12	0	0	DIS/1/1232/2014	0	0	0	N	EARTH & AIR FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341101	61	CHHOO MANTAR	2015	120	3	DIS-1-1232-2015-CHEN	0	0x0000A52C00000000	2015-10-09 00:00:00	POURUSH CHANDRA SORCAR, INDIA	12	0	0	DIS/1179/2015-CHE	0	0	0	N	POURUSH CHANDRA SORCAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341102	44	ROOH AFZA(CRICKET)	2015	120	6	DIS-1-1232-2015-MUM	0.25	0x0000A4A500000000	2015-05-27 00:00:00	PRIMIER ADVERTISING, INDIA	12	0	0	DIS/1175/2015-MUM	0	0	0	N	PRIMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341103	58	ABC HAIR LOSS	2016	120	3	DIS-1-1232-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	CHANDRAKUMAR G. , INDIA	12	0	0	DIS/1104/2016-CHE	0	0	0	N	M/S BAMBOO ADS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341104	44	UMMIDO KE PAR DAKHE	2016	120	6	DIS-1-1232-2016-MUM	0.57	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1204/2016-MUM	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341105	58	APN ARTISTRAK (PART I & II)	2013	120	3	DIS-1-1233-1234-2013-CHEN	0.9	0x0000A26900000000	2013-11-01 00:00:00	M/S. ADWINGS INNOVATIVE SERVICES	12	0	0	DIS-1-1233-1234-2013-CHEN	0	0	0	N	M/S. ADWINGS INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341106	44	GANESH VTSAV SWAGAT	2012	120	6	DIS-1-1233-2012-MUM	0	0x0000A0D800000000	2012-09-26 00:00:00	ASHOK R SUTRALE., INDIA	12	0	0	DIS/1737/2012-MUM	0	0	0	N	ASHOK R SUTRALE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341107	58	COLGATE VISUBLE WHITE RIGHT EFFORT	2013	120	6	DIS-1-1233-2013-MUM	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	KHUSHI ADVERTISING  IDEAS PVT LTD ., INDIA	12	0	0	DIS/1187/2013-MUM	0	0	0	N	KHUSHI ADVERTISING  IDEAS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341108	44	NIRAV MODI THE SOUL OF BEAUTY	2014	120	6	DIS-1-1233-2014-MUM	1	0x0000A34F00000000	2014-06-19 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1233/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341109	58	THENI ANATHAM	2015	120	3	DIS-1-1233-2015-CHEN	1	0x0000A52C00000000	2015-10-09 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1190/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341110	61	CAT/ MBA T. I. M. E.	2015	120	6	DIS-1-1233-2015-MUM	0.27	0x0000A4A500000000	2015-05-27 00:00:00	T.  I. M. E. PVT. LTD.INDIA	12	0	0	DIS/1/1233/2015	0	0	0	N	T.  I. M. E. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341111	58	ABC SLIMMING	2016	120	3	DIS-1-1233-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	CHANDRAKUMAR. G. INDIA	12	0	0	DIS/1105/2016-CHE	0	0	0	N	M/S BAMBOO ADS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341112	61	IPS SCHOOL	2016	120	6	DIS-1-1233-2016-MUM	0.58	0x0000A5F000000000	2016-04-22 00:00:00	SHREERAM ADVERTISING & MARKETING,INDIA	12	0	0	DIS/1217/2016	0	0	0	N	SHREERAM ADVERTISING & MARKETING,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341113	61	IPS SCHOOL	2016	120	6	DIS-1-1233-2016-MUM	0.58	0x0000A5F000000000	2016-04-22 00:00:00	SHRIRAM ADVERTISING & MARKETING, INDIA	12	0	0	DIS/1217/2016-MUM	0	0	0	N	SHRIRAM ADVERTISING & MARKETING, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341114	44	'NIKE PARALLEL JOURNEYS	2012	120	6	DIS-1-1234-2012-MUM	1.3	0x0000A0D800000000	2012-09-26 00:00:00	PRIME FOCUS LTD,INDIA	12	0	0	DIS/1726/2012-MUM	0	0	0	N	PRIME FOCUS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341115	44	COLOR -COMEDY NIGHT WITH KAPIL	2013	120	6	DIS-1-1234-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1184/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341116	61	NIRAV MODI THE SOUL OF BEAUTY-1	2014	120	6	DIS-1-1234-2014-MUM	1	0x0000A34F00000000	2014-06-19 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1234/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341117	58	ARRS SILKS	2015	120	3	DIS-1-1234-2015-CHEN	0	0x0000A52C00000000	2015-10-09 00:00:00	ARRS SILKS, INDIA	12	0	0	DIS/1189/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341118	61	IIT FOUNDATION T.I.M.E.	2015	120	6	DIS-1-1234-2015-MUM	0.3	0x0000A4A500000000	2015-05-27 00:00:00	T.I.M.E. PVT LTD,INDIA	12	0	0	DIS/1/1234/2015	0	0	0	N	T.I.M.E. PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341119	58	MALABAR GOLD & DIAMONDS HAPPY ANNIVERSARY	2016	120	3	DIS-1-1234-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/1109/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341120	82	FITNESS TATA SKY	2016	120	6	DIS-1-1234-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1156/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341121	85	RELIANCE TRENDS- HYDERABAD	2012	120	6	DIS-1-1235-2012-MUM	0.31	0x0000A0D800000000	2012-09-26 00:00:00	ADVERTISING AGENCIES NAVI INDIA	12	0	0	DIS/1/1235/2012	0	0	0	N	ADVERTISING AGENCIES NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341122	58	AVM READYMADE	2013	120	3	DIS-1-1235-2013-CHEN	0.3	0x0000A26900000000	2013-11-01 00:00:00	M/S GRAEEADS	12	0	0	DIS/1/1235/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341123	44	OLX 2- GHANCHAKKAR	2013	120	6	DIS-1-1235-2013-MUM	0.2	0x0000A1DD00000000	2013-06-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.INDIA	12	0	0	DIS/1/1235/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341124	61	MILK FRESH ICE CREAM	2014	120	6	DIS-1-1235-2014-MUM	1	0x0000A35000000000	2014-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1210/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341125	58	VIVEKS KITCHEN	2015	120	3	DIS-1-1235-2015-CHEN	0.2	0x0000A52C00000000	2015-10-09 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1191/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341126	44	BFIT	2015	120	6	DIS-1-1235-2015-MUM	0.45	0x0000A4A500000000	2015-05-27 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	0	DIS/1191/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341127	58	MO - DIGITAL	2016	120	3	DIS-1-1235-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	M/S. WFT INFOTAINMENT LLP, INDIA	12	0	0	DIS/T/221/2016-CHE	0	0	0	N	M/S. WFT INFOTAINMENT LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341128	45	GOLDEN BANSI	2016	120	6	DIS-1-1235-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	RED WALL MEDIAWORKS PVT.LTD.,INDIA	12	0	Social	DIS/1/1235/2016	0	0	0	N	RED WALL MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341129	85	QUIKSILVER	2012	120	6	DIS-1-1236-2012-MUM	0.36	0x0000A0D800000000	2012-09-26 00:00:00	VIBBANT ADVERTISING AGENCIEES,INDIA	12	0	0	DIS/1733/2012-MUM	0	0	0	N	VIBBANT ADVERTISING AGENCIEES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341130	58	VIVA STORE	2013	120	3	DIS-1-1236-2013-CHEN	1	0x0000A26900000000	2013-11-01 00:00:00	SHRI ANAND	12	0	0	DIS/1/1236/2013	0	0	0	N	SHRI A SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341131	44	AQUALITE	2013	120	6	DIS-1-1236-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/1236/2013	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341132	44	TRAILER NO.-2 DAAWAT -E-ISHQ	2014	120	6	DIS-1-1236-2014-MUM	2.13	0x0000A35000000000	2014-06-20 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	DIS/1/1236/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341133	45	RMKV NAVARATRI	2015	120	3	DIS-1-1236-2015-CHEN	0.3	0x0000A52C00000000	2015-10-09 00:00:00	TELLY WISE, INDIA	12	0	0	DIS/1184/2015-CHE	0	0	0	N	TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341134	44	WAGH BAKRI TEA-RISHTON KI GARMAHAT	2015	120	6	DIS-1-1236-2015-MUM	1	0x0000A4A500000000	2015-05-27 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	0	DIS/1190/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341135	58	ILAMI - DIGITAL TRAILER	2016	120	3	DIS-1-1236-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	J. JULIAN PRAKASH, M/S JOE PRODUCTIONS. INDIA	12	0	0	DIS/T/225/2016-CHS	0	0	0	N	J. JULIAN PRAKASH, M/S JOE PRODUCTIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341136	61	'D'DECOR	2012	120	6	DIS-1-1237-2012-MUM	0.4	0x0000A0D800000000	2012-09-26 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	Social	DIS/1725/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341137	58	AVH PATTU CENTRE	2013	120	3	DIS-1-1237-2013-CHEN	0.3	0x0000A26900000000	2013-11-01 00:00:00	M/S GRACE ADS	12	0	0	DIS/1/1237/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341138	44	PEESTRAIN DAY	2013	120	6	DIS-1-1237-2013-MUM	6.5	0x0000A1DD00000000	2013-06-14 00:00:00	SIGNBLUE MOTION PICTURES PUBLISHING, INDIA	12	0	0	DIS/1/1237/2013	0	0	0	N	SIGNBLUE MOTION PICTURES PUBLISHING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341139	43	IDEA 3G YOUTH FAMILY	2014	120	6	DIS-1-1237-2014-MUM	0.1	0x0000A35000000000	2014-06-20 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1237/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341140	61	NIPPON PAINT	2015	120	3	DIS-1-1237-2015-CHEN	0	0x0000A52C00000000	2015-10-09 00:00:00	L. VIJAYAN, INDIA	12	0	0	DIS/1195/2015-CHE	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341141	85	VICTORINOX SPECTRA 2TL	2015	120	6	DIS-1-1237-2015-MUM	0.32	0x0000A4A500000000	2015-05-27 00:00:00	MARVEL ENTERPIRSE, INDIA	12	0	0	DIS/1/1237/2015	0	0	0	N	MARVEL ENTERPIRSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341142	58	JAI SRI KRISHNAR SILKS	2016	120	3	DIS-1-1237-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	SURAJPP ADDS PRODUCTION INDIA	12	0	0	DIS-1-1237-2016-CHEN	0	0	0	N	SURAJPP ADDS PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341143	58	PARLE BAKE SMITH ( THE ORIGINAL ENGLISH MARIE)	2016	120	6	DIS-1-1237-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD,INDIA	12	0	0	DIS/1/1237/2016	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341144	61	D'DECOR	2012	120	6	DIS-1-1238-2012-MUM	0	0x0000A0D800000000	2012-09-26 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1724/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341145	58	''AVM PATTU CENTER''	2013	120	3	DIS-1-1238-2013-CHEN	1	0x0000A26900000000	2013-11-01 00:00:00	M/S GRACE ADS	12	0	0	DIS-1-1238-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341146	61	HYUNDAI GBCS	2013	120	6	DIS-1-1238-2013-MUM	0.3	0x0000A1E100000000	2013-06-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1198/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341147	82	RUCHI SOYA SUNRICH	2014	120	6	DIS-1-1238-2014-MUM	0.3	0x0000A35000000000	2014-06-20 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1244/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341148	58	POTHYYS GENERAL	2015	120	3	DIS-1-1238-2015-CHEN	1	0x0000A50E00000000	2015-09-09 00:00:00	POTHYS PRIVATE LIMITED, INDIA	12	0	0	DIS/1197/2015-CHE	0	0	0	N	POTHYS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341149	61	ACER	2015	120	6	DIS-1-1238-2015-MUM	0.2	0x0000A4A500000000	2015-05-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1178/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341322	61	canon-eos	2012	120	6	DIS-1-1258-2012-MUM	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	CINE MEDIA PVT LTD., MUMBAI	12	0	0	DIS/1765/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341150	58	JAI SRI KRISHNAR SILKS	2016	120	3	DIS-1-1238-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	SURAJ P.P. ADDS PRODUCTIONS, INDIA	12	0	0	DIS/1107/2016-CHE	0	0	0	N	SURAJ P.P. ADDS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341151	59	DISH TV MASALA	2016	120	6	DIS-1-1238-2016-MUM	1.1	0x0000A5F000000000	2016-04-22 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/1238/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341152	44	PAKEEZA DANTMANJAN	2012	120	6	DIS-1-1239-2012-MUM	0.39	0x0000A0D900000000	2012-09-27 00:00:00	RAZA PAKEEZA HERBAL PRODUCTS. INDIA	12	0	0	DIS/1727/2012-MUM	0	0	0	N	RAZA PAKEEZA HERBAL PRODUCTS. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341153	58	NOT READABLE	2013	120	3	DIS-1-1239-2013-CHEN	0.7	0x0000A26900000000	2013-11-01 00:00:00	M/S DHAKTI INDTUTE OF ENGIEERING	12	0	0	DIS-1-1239-2013-CHEN	0	0	0	N	M/S DHAKTI INDTUTE OF ENGIEERING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341154	61	JAIPUR PREMIER LEAGUE - 2 (PUNE)	2013	120	6	DIS-1-1239-2013-MUM	1.15	0x0000A1E100000000	2013-06-18 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1194/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341155	58	NAANUM ROWDYDHAAN (DIGITAL TEASER-1)	2015	120	3	DIS-1-1239-2015-CHEN	1.3	0x0000A52C00000000	2015-10-09 00:00:00	K. DHANUSH, M/S. WUNDERBER FILMS, PVT LTS., INDIA	12	0	0	DIS/T/224/2015-CHE	0	0	0	N	K. DHANUSH, M/S. WUNDERBER FILMS, PVT LTS., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341156	44	TEASER NO 1 AND 2 CHHORIYAN	2015	120	6	DIS-1-1239-2015-MUM	0.45	0x0000A4A500000000	2015-05-27 00:00:00	THE BIG PICTURES CO, INDIA	12	0	0	DIS/1/1239/2015	0	0	0	N	THE BIG PICTURES CO, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341157	58	ENNODU VILAIYADU - DIGITAL TRAILER-2	2016	120	3	DIS-1-1239-2016-CHEN	0.46	0x0000A6B400000000	2016-11-04 00:00:00	M/S TORONTO REELS INDIA, INDIA	12	0	0	DIS/T/222/2016-CHE	0	0	0	N	M/S TORONTO REELS INDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341158	42	TRAILER OF KKOL (PROMO NO:1 TO 4)	2014	120	2	DIS-1-124-14-KOL	5	0x0000A3B000000000	2014-09-24 00:00:00	M/S VIGNESH FILMS	12	0	0	DIS-1-124-14-KOL	0	0	0	N	M/S VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341159	42	TRAILAR OF CHOUKAATH-THE THRESHOLD(PROMO NO.1 TO 4)	2015	120	2	DIS-1-124-15-KOL	50	0x0000A4DE00000000	2015-07-23 00:00:00	M/S KUSIK MITRA FILMS	12	0	0	DIS/1/124/15	0	0	0	N	M/S KAUSIK MITRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341160	42	TRAILER OF TANZIL	2016	120	2	DIS-1-124-16-KOL	1.54	0x0000A64100000000	2016-07-12 00:00:00	M/S DRION PRODUCTIONS & C COMMUNICATIONS PVT. LTD	12	0	0	DIS-1-124-16-KOL	0	0	0	N	M/S DRION PRODUCTIONS & C COMMUNICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341161	82	POORVI KRANTI	2012	120	3	DIS-1-124-2012-CHEN	1	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/134/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341162	61	WOODLAND ABSEILING	2012	120	6	DIS-1-124-2012-MUM	0.25	0x00009FF000000000	2012-02-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	12	0	0	DIS/1/124/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341163	45	'LUNAR'S WALK MATE'	2013	120	4	DIS-1-124-2013-BAN	0.2	0x0000A26E00000000	2013-11-06 00:00:00	M/S. THE TIME CREATIONS, BANGALORE	12	0	0	DIS/1/124/2013	0	0	0	N	M/S. THE TIME CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341164	58	THANGAMAYIL JEWELLRY	2013	120	3	DIS-1-124-2013-CHEN	0.45	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT . LTD , INDIA	12	0	0	DIS/128/2013-CHE	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341165	59	DRUNKEN DRIVING	2013	120	8	DIS-1-124-2013-HYD	0	0x0000A20E00000000	2013-08-02 00:00:00	M/S. DIGIQUEST INDIA LIMITED	12	0	0	DIS-1-124-2013-HYD	0	0	0	Y	M/S. DIGIQUEST INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341166	42	TRALER OF MAJNU	2013	120	2	DIS-1-124-2013-KOL	8.16	0x0000A27300000000	2013-11-11 00:00:00	SHREE VANKTESH FILMS PVT. LTD. LTD & SURINDER FILMS	12	0	0	DIS-1-124-2013-KOL	0	0	0	N	SHREE VANKTESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341167	59	TRAILER OF FILM , SACHIN-TENDULKAR KADU	2014	120	4	DIS-1-124-2014-BAN	2.12	0x0000A3CB00000000	2014-10-21 00:00:00	M/S SUBHASH PRODUCTIONS, HYDERABAD	12	0	0	DIS-1-124-2014-BAN	0	0	0	N	M/S SUBHASH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341168	59	GOTTIMUKKALA PADMARAO	2014	120	8	DIS-1-124-2014-HYD	0.16	0x0000A31800000000	2014-04-25 00:00:00	GOTTIMUKKALA PADMARAO, INDIA	12	0	0	DIS/159/2014-HYD	0	0	0	N	GOTTIMUKKALA PADMARAO, HYDEARABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341169	45	SILICON INERA	2015	120	4	DIS-1-124-2015-BAN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	M/S. ONE POINT SOLUTIONS MY SORE	12	0	0	DIS/1/124/2015	0	0	0	N	M/S. ONE POINT SOLUTIONS MY SORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341170	61	PN RAO THE PARIVAAR WEDDING COLLECTION	2015	120	3	DIS-1-124-2015-CHEN	0.15	0x0000A43B00000000	2015-02-10 00:00:00	ASHISH, INDIA	12	0	Social	DIS/103/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341171	59	MAA OORU MAA CHERUVU(MISSION KAKATIYA)	2015	120	8	DIS-1-124-2015-HYD	3	0x0000A47600000000	2015-04-10 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/135/2015-HYD	0	0	0	N	M.D. VIJAY, DY. MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341172	45	SYSKA LED 1	2015	120	6	DIS-1-124-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	SPARTEN ADVERTISING & FILMS (I) PRIVATE LIMITED ,INDIA	12	0	Social	DIS/1/124/2015	0	0	0	N	SPARTEN ADVERTISING & FILMS (I) PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341173	58	HCL TALENTCARE	2016	120	3	DIS-1-124-2016-CHEN	0.3	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/124/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341174	59	'MOTHER DAYRI TONED MILK'	2016	120	8	DIS-1-124-2016-HYD	0.25	0x0000A5E900000000	2016-04-15 00:00:00	MAKERS , MARKERS.,INDIA	12	0	0	DIS/153/2016-HYD	0	0	0	N	N. BHARATH BHUSHAN ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341175	58	LIFEBUOY LIQUID LB SW SABER 10 NL	2016	120	6	DIS-1-124-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ,INDIA	12	0	Social	DIS/1/124/2016	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341176	44	AIRCEL SURFING	2012	120	6	DIS-1-1240-2012-MUM	0.3	0x0000A0C700000000	2012-09-09 00:00:00	INTERACTIVE TELEVISION PVT LTD, MUMBAI	12	0	Social	DIS/1715/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341177	61	TATA COMMUNICATIONS FI	2013	120	3	DIS-1-1240-2013-CHEN	12.3	0x0000A26900000000	2013-11-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1240/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341178	44	FUKREY+ENVY 1000	2013	120	6	DIS-1-1240-2013-MUM	0.2	0x0000A1E100000000	2013-06-18 00:00:00	AVITAL POST STUDIOZ LTD. INDIA	12	0	0	DIS/1/1240/2013	0	0	0	N	AVITAL POST STUDIOZ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341179	61	'PERSONALITIES OF INDIA - SATYAJIT RAY'	2014	120	6	DIS-1-1240-2014-MUM	3.3	0x0000A35300000000	2014-06-23 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/1/1240/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341180	49	DHATHRI	2015	120	3	DIS-1-1240-2015-CHEN	0	0x0000A52C00000000	2015-10-09 00:00:00	MONSOON PRODUCTIONS, INDIA	12	0	0	DIS/1187/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341181	44	TRAILER OF CHHORIYAN	2015	120	6	DIS-1-1240-2015-MUM	2.12	0x0000A4A500000000	2015-05-27 00:00:00	THE BIG PICTURES CO. , INDIA	12	0	0	DIS/1/1240/2015	0	0	0	N	THE BIG PICTURES CO. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341182	58	SAITHAN- : INTRO SCENE '	2016	120	3	DIS-1-1240-2016-CHEN	5.23	0x0000A6B400000000	2016-11-04 00:00:00	M/S VIJAY ANTONY PICTURES , INDIA	12	0	0	DIS/1108/2016-CHE	0	0	0	N	M/S VIJAY ANTONY PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341183	58	AVANSE EDUCATION LOANS	2016	120	6	DIS-1-1240-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	BRAND TOUCH MEDIA SOLUTIONS  INDIA	12	0	0	DIS/1055/2016-MUM	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341184	42	ACC CEMENT	2012	120	6	DIS-1-1241-2012-MUM	0.2	0x0000A0D900000000	2012-09-27 00:00:00	A 1DIGITAL SERVICES.INDIA	12	0	0	DIS/1735/2012-MUM	0	0	0	N	A 1DIGITAL SERVICES.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341185	61	TATA COMMUNICATIONS JAMVEE	2013	120	3	DIS-1-1241-2013-CHEN	1.39	0x0000A26900000000	2013-11-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1241/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341186	44	FUKREY+ENVY 1000	2013	120	6	DIS-1-1241-2013-MUM	0.3	0x0000A1E100000000	2013-06-18 00:00:00	AVITEL POST STUDIOZ LTD., INDIA	12	0	0	DIS/1192/2013-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341187	61	PERSONALITIES OF INDIA-VINOBA BHAVE	2014	120	6	DIS-1-1241-2014-MUM	2.22	0x0000A35300000000	2014-06-23 00:00:00	M/S.,INDIAN INFOTAINMENT MEDIA CORPORATION ,INDIA	12	0	Social	DIS/1/1241/2014	0	0	0	N	M/S.,INDIAN INFOTAINMENT MEDIA CORPORATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341188	58	COLOURZ	2015	120	3	DIS-1-1241-2015-CHEN	0	0x0000A52C00000000	2015-10-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1198/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341189	58	OLX BEST VALUE	2015	120	6	DIS-1-1241-2015-MUM	0.35	0x0000A4A500000000	2015-05-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1200/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341190	58	MOONAVATHU KANN-DIGITAL TRAILER	2016	120	3	DIS-1-1241-2016-CHEN	2.3	0x0000A6B700000000	2016-11-07 00:00:00	G.P. SUBRAMANIAN, M/S ARUNALRA CINEMA, INDIA	12	0	0	DIS/T/220/2016-CHE	0	0	0	N	G.P. SUBRAMANIAN, M/S ARUNALRA CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341191	58	CENTUARY ENTERPRIENUER-1	2016	120	6	DIS-1-1241-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	INTERACTIVE PVT. LTD. INDIA	12	0	0	DIS/1/1241/2016	0	0	0	N	INTERACTIVE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341192	44	'PIZZA CORNER CONIZZA'	2013	120	3	DIS-1-1242-1243-2013-CHEN	0.3	0x0000A26900000000	2013-11-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1242-1243/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341193	51	'TRAILER OF FILM PREET TUZHI MAZHI'	2012	120	6	DIS-1-1242-2012-MUM	1.3	0x0000A0D900000000	2012-09-27 00:00:00	MOHINI PUSHTI, GOVIND FILMS, INDIA	12	0	Social	DIS/T/1748/2012-MUM	0	0	0	N	APPLICANT GOVIND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341194	51	PROMO SONG NO. 5 OF FILM 'TIME PLEASE'	2013	120	6	DIS-1-1242-2013-MUM	2.14	0x0000A1E100000000	2013-06-18 00:00:00	M/S. EVEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/1242/2013-MUM	0	0	0	N	M/S. EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341195	61	AKHIL MOVIEBUFF	2013	120	3	DIS-1-1242-2015-CHEN	0.15	0x0000A25200000000	2013-10-09 00:00:00	REAL MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1199/2015-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341196	59	OLX FOR USED VAHICLES	2015	120	6	DIS-1-1242-2015-MUM	0.35	0x0000A4A500000000	2015-05-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1198/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341197	59	BHETALUDU- DIGITAL TRAILER	2016	120	3	DIS-1-1242-2016-CHEN	0	0x0000A6B700000000	2016-11-07 00:00:00	M/S. MANAS RISHI ENTERPRISES, INDIA	12	0	0	DIS/T/224/2016-CHE	0	0	0	N	M/S. MANAS RISHI ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341198	59	FANTA-FANTA TRAFFIC	2016	120	6	DIS-1-1242-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1242/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341199	54	TRAILER OF YAMLEY JATT YAMLEY	2012	120	6	DIS-1-1243-2012-MUM	3	0x0000A0D900000000	2012-09-27 00:00:00	SAV-PAL . PRODUCTIONS,INDIA	12	0	0	DIS/1744/202-MUM	0	0	0	N	SAV-PAL . PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341200	43	KBC CLASSES	2013	120	6	DIS-1-1243-2013-MUM	0.25	0x0000A1E200000000	2013-06-19 00:00:00	MATAJI FILMS, INDIA	12	0	0	DIS/1203/2013-MUM	0	0	0	N	MATAJI FILMS, JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341201	61	PERSONALITIES OF INDIA LAL BAHADUR SHASTRI	2014	120	6	DIS-1-1243-2014-MUM	2.6	0x0000A35300000000	2014-06-23 00:00:00	M/S INDIAN INFOTAIMENT MEDIA CORPORATION INDIA	12	0	0	DIS/121/14-MUM	0	0	0	N	M/S INDIAN INFOTAIMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341202	44	DHIL DHARYA MOVIEBUFF	2015	120	3	DIS-1-1243-2015-CHEN	0.18	0x0000A52C00000000	2015-10-09 00:00:00	REAL MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1200/20154-CHE	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341203	84	TRAILER OF MAMI CALLLFOR ENTRIES	2015	120	6	DIS-1-1243-2015-MUM	1	0x0000A4A500000000	2015-05-27 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,INDIA	12	0	Social	DIS/1/1243/2015	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341204	61	' TEIN BIRDS ' KIDS (DIGITAL AD)	2016	120	3	DIS-1-1243-2016-CHEN	0.3	0x0000A6B700000000	2016-11-07 00:00:00	BABU SHANKAR M/S SARANATH FILMS, INDIA	12	0	0	DIS/1112/2016-CHE	0	0	0	N	BABU SHANKAR M/S SARANATH FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341205	82	CENTUARY ENTERPRENEUR	2016	120	6	DIS-1-1243-2016-MUM	0.1	0x0000A5F000000000	2016-04-22 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1052/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341206	41	TATA SUMO GOLD (ATTRACTIVE EXCHANGE OFFER)	2012	120	6	DIS-1-1244-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1706/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341207	82	HAPPY TO BE SINGLE	2013	120	3	DIS-1-1244-2013-CHEN	0.97	0x0000A26E00000000	2013-11-06 00:00:00	M/S. MADBOYS ENTERTAINMENT	12	0	0	DIS-1-1244-2013-CHEN	0	0	0	N	M/S. MADBOYS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341208	44	DISNEY CHANNEL AV	2013	120	6	DIS-1-1244-2013-MUM	1.1	0x0000A1E200000000	2013-06-19 00:00:00	THE WALT DISNNEY COMAPNY INDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1202/2013-MUM	0	0	0	N	THE WALT DISNNEY COMAPNY INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341209	58	MAKKAL POTRUM  NAAGAANDU SAASHANAIGAL (PART 1)	2015	120	3	DIS-1-1244-2015-CHEN	1.18	0x0000A56E00000000	2015-12-14 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1/1244/2015	0	0	0	Y	J KUMARAGURUBARAN , I. A. S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341210	44	PHILIPS SPEAKERS	2015	120	6	DIS-1-1244-2015-MUM	0.2	0x0000A4A500000000	2015-05-27 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/1/1244/2015	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341211	58	HOTEL CLUB MELAANGE -ERODE	2016	120	3	DIS-1-1244-2016-CHEN	0.3	0x0000A6B700000000	2016-11-07 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1110/2016-CHE	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341212	44	COCOFLY BASAMATI	2016	120	6	DIS-1-1244-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA VISTA ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1244/2016	0	0	0	N	ORIENTA VISTA ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341213	58	TRAILER NOS. 1 & 2 IDHUVUM KADANDHU POGUN	2013	120	3	DIS-1-1245-1246-2013-CHEN	1.9	0x0000A26E00000000	2013-11-06 00:00:00	M/S AVM PRODUCTIONS	12	0	0	DIS/1/1245-1246/2013	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341214	42	TATA SUMO GOLD (ATTRACTIVE EXCHANGE OFFER)	2012	120	6	DIS-1-1245-2012-MUM	0.15	0x0000A0DA00000000	2012-09-28 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1705/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341215	59	AQUALITE	2013	120	6	DIS-1-1245-2013-MUM	1	0x0000A1E200000000	2013-06-19 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/1204/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341216	58	MAKKAL POTRUM NAANGAADU SAADHANAIGAL (PART-2)	2014	120	3	DIS-1-1245-2015-CHEN	1.35	0x0000A3C400000000	2014-10-14 00:00:00	GOVERNMENT OF TAMILNADU,INDIA	12	0	0	DIS/1202/2015-CHE	0	0	0	Y	J. KUMARAGURUBARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341217	61	PHILLIPS SPEAKERS	2015	120	6	DIS-1-1245-2015-MUM	0.2	0x0000A4A500000000	2015-05-27 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1179/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341218	45	GRI JEWELLERS - KAMMANAHALLI LAUNCH	2016	120	3	DIS-1-1245-2016-CHEN	0	0x0000A6B900000000	2016-11-09 00:00:00	M/S . XFX ,INDIA	12	0	0	DIS/1113/2016-CHE 	0	0	0	N	M/S XFX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341219	61	VIRASHA HEIGHTS	2016	120	6	DIS-1-1245-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	NIHARIKA ADVERTISING ,  INDIA	12	0	0	DIS/1206/2016-MUM	0	0	0	N	NIHARIKA ADVERTISING , INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341220	54	TRAILER OF FILM BURRRAAHH	2012	120	6	DIS-1-1246-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	DIY ENTERTAINMENT., INDIA	12	0	0	DIS/T/1719/2012-MUM	0	0	0	N	DIY ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341221	51	TRAILER NO:1 KUNI GHAR DETA KA FHAR	2013	120	6	DIS-1-1246-2013-MUM	1.15	0x0000A1E200000000	2013-06-19 00:00:00	SAGAR BANGERA PRODUCTIONS,INDIA	12	0	0	DIS/T/366/2013-MUM	0	0	0	N	SAGAR BANGERA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341222	44	DENGUE AYEBHAI	2014	120	6	DIS-1-1246-2014-MUM	0.4	0x0000A35300000000	2014-06-23 00:00:00	K SERS SERA, INDIA	12	0	0	DIS/1/1246/2014	0	0	0	N	K SERS SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341223	58	SUNLAND OIL	2015	120	3	DIS-1-1246-2015-CHEN	0	0x0000A53100000000	2015-10-14 00:00:00	TWC FILMS P LTD.,, INDIA	12	0	0	DIS/1224/2015-CHE	0	0	0	N	TWC FILMS (P) LTD.,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341224	44	SONG NO 1 OF FILM BAJRANGI BHAIJAAN	2015	120	6	DIS-1-1246-2015-MUM	1.38	0x0000A4A500000000	2015-05-27 00:00:00	SALMAN KHAN VENTURES (P) LTD, MUMBAI	12	0	0	DIS/1/1246/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341225	61	LE REVE	2016	120	3	DIS-1-1246-2016-CHEN	0	0x0000A6B900000000	2016-11-09 00:00:00	SPI CINEMAS , INDIA	12	0	0	 DIS/1114/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341226	44	YUVA SARKAR	2016	120	6	DIS-1-1246-2016-MUM	1.55	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1201/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341227	61	ARENA DELHI SAFARI	2012	120	6	DIS-1-1247-2012-MUM	0.3	0x0000A0F800000000	2012-10-28 00:00:00	INTERACTIVE TELIVISION PVT .LTD , INDIA	12	0	0	DIS/1739/2012-MUM	0	0	0	N	INTERACTIVE TELIVISION PVT .LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341228	58	KALYAN OIKNS	2013	120	3	DIS-1-1247-2013-CHEN	0.45	0x0000A26E00000000	2013-11-06 00:00:00	M/S TWC FILIM (P) LTD	12	0	0	DIS-1-1247-2013-CHEN	0	0	0	N	M/S TWC FILIM (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341229	266	HAY PAVAR	2013	120	6	DIS-1-1247-2013-MUM	26.58	0x0000A1E200000000	2013-06-19 00:00:00	PRADEEP INDULKAR, INDIA	12	0	0	DIS/327/2013-MUM	0	0	0	N	PRADEEP INDULKAR, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341230	44	MALARIA KITNASHAK	2014	120	6	DIS-1-1247-2014-MUM	0.3	0x0000A35200000000	2014-06-22 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1/1247/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341231	58	SUNLAND OIL	2015	120	3	DIS-1-1247-2015-CHEN	0.2	0x0000A53100000000	2015-10-14 00:00:00	TEC FILMS, (P), LTD., INDIA	12	0	0	DIS/1225/2015-CHE	0	0	0	N	TEC FILMS, (P), LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341232	61	NDTV NONTABLOID NEWS	2015	120	6	DIS-1-1247-2015-MUM	1	0x0000A4A600000000	2015-05-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1247/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341233	58	JAI GURU JAWELLERS - DIGITAL AD	2016	120	3	DIS-1-1247-2016-CHEN	0	0x0000A6B900000000	2016-11-09 00:00:00	WANDERER''''S, M/S A WANDERER'''S PICTURES COMPANY, INDIA	12	0	0	DIS/1116/2016-CHE	0	0	0	N	WANDERER''''S, M/S A WANDERER'''S PICTURES COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341234	82	BAJAJ ELECTRONICS COOLER	2016	120	6	DIS-1-1247-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1159/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341235	58	GIRL PROTECTION FROM EVIL OF CHILD MARRIAGE (PART I,II % III)	2013	120	3	DIS-1-1248-1250-2013-CHEN	1.7	0x0000A27000000000	2013-11-08 00:00:00	SHRI SELVAKANNAN, M/S. RAAM VIDEO MEDIA	12	0	0	DIS/1/1248/1250/2013	0	0	0	N	M/S. RAAM VIDEO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341236	43	MAA GURJARI NO HAATH	2012	120	6	DIS-1-1248-2012-MUM	3.39	0x0000A0DA00000000	2012-09-28 00:00:00	PIXION ,INDIA	12	0	0	DIS/1745/2012-MUM	0	0	0	N	PIXION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341237	161	THE TRIBAL LAXMAN	2013	120	6	DIS-1-1248-2013-MUM	19.13	0x0000A1E200000000	2013-06-19 00:00:00	GUNJAN JAIN/NDTV, INDIA	12	0	0	DIS/1/1248/2013	0	0	0	N	GUNJAN JAIN/NDTV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341238	43	TRAILER OF FILM AAPNE TO DHIRUBHAI	2014	120	6	DIS-1-1248-2014-MUM	2	0x0000A35300000000	2014-06-23 00:00:00	JMJ MOTION PICTURE PVT LTD, INIDA	12	0	0	DIS/1/1248/2014	0	0	0	N	JMJ MOTION PICTURE PVT LTD, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341239	58	SEASON MOTORS	2015	120	3	DIS-1-1248-2015-CHEN	0	0x0000A53100000000	2015-10-14 00:00:00	SEASON MOTORS, INDIA	12	0	0	DIS/1223/2015-CHE	0	0	0	N	SEASON MOTORS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341240	84	TRAILER NO 2 OF MAMI CALL FOR ENTERIES	2015	120	6	DIS-1-1248-2015-MUM	0.3	0x0000A4A600000000	2015-05-28 00:00:00	VINOD CHOPRA FILMS, PVT. LTD., INDIA	12	0	0	DIS/T/321/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341241	58	NENJAM MARAPPATHILLAI ()DIGITAL TRAILER	2016	120	3	DIS-1-1248-2016-CHEN	2.3	0x0000A6BA00000000	2016-11-10 00:00:00	P. MADAN, M/S ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	DIS/T/231/2016-CHE	0	0	0	N	P. MADAN, M/S ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341242	82	ACTIVE ENGLISH TATA SKY	2016	120	6	DIS-1-1248-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1154/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341243	43	OONCHO UTHAVO HAATH	2012	120	6	DIS-1-1249-2012-MUM	3.3	0x0000A0DA00000000	2012-09-28 00:00:00	PIXION, INDIA	12	0	0	DIS/1747/2012-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341244	106	WECHAT - LOOTERA	2013	120	6	DIS-1-1249-2013-MUM	0.3	0x0000A1E200000000	2013-06-19 00:00:00	EMC SOLUTIONS WORLDWIDE, PVT LTD, INDIA	12	0	0	DIS/1/1249/2013	0	0	0	N	EMC SOLUTIONS WORLDWIDE, PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341245	70	'KILLER JINS'	2014	120	6	DIS-1-1249-2014-MUM	0.32	0x0000A35300000000	2014-06-23 00:00:00	M/S MGR ADVIRTISER, INDIA	12	0	0	DIS-1225-2014-MUM	0	0	0	N	M/S MGR ADVIRTISER, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341246	58	MALABAR GOLD & DIAMONDS GEMSTONE	2015	120	3	DIS-1-1249-2015-CHEN	0	0x0000A53100000000	2015-10-14 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1157/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341247	44	SAB TV RUMM PUMMPO-I	2015	120	6	DIS-1-1249-2015-MUM	0.3	0x0000A4A600000000	2015-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/1187/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341248	58	ATHE KANGAL-DIGITAL TRAILER 1	2016	120	3	DIS-1-1249-2016-CHEN	0.57	0x0000A6BA00000000	2016-11-10 00:00:00	C. VIJAYAKUMAR M/S THIRUKUMARAN ENTERTAINMENT, INDIA	12	0	0	DIS/T/232/2016-CHE	0	0	0	N	C. VIJAYAKUMAR M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341249	58	VIDEO ON DEMAND TATA SKY	2016	120	6	DIS-1-1249-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. ,INDIA	12	0	0	DIS/1/1249/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341250	42	TRAILER OF KKOL (SONG NO:1 &2)	2014	120	2	DIS-1-125-14-KOL	6.33	0x0000A3B000000000	2014-09-24 00:00:00	M/S VIGNESH FILMS	12	0	0	DIS-1-125-14-KOL	0	0	0	N	M/S VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341251	61	60 GREEN BLEED MAROON	2015	120	2	DIS-1-125-15-KOL	51.39	0x0000A4DE00000000	2015-07-23 00:00:00	MR. ANILAVA CHATTERJEE	12	0	0	DIS-1-125-15-KOL	0	0	0	N	MR. ANILAVA CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341252	61	RAGHU RAI: BEARING THROUGH THE EYES	2016	120	2	DIS-1-125-16-KOL	28.3	0x0000A64100000000	2016-07-12 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	DIS-1-125-16-KOL	0	0	0	N	SHRI SUVENDU CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341253	58	PARACHUTE ADVANCED COOLING OIL (NEW)	2012	120	3	DIS-1-125-2012-CHEN	0.2	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/125/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341254	61	WOODLAND MOUNTAINS BIKE	2012	120	6	DIS-1-125-2012-MUM	0.15	0x00009FF000000000	2012-02-07 00:00:00	OROENTA CINE ADVERTISINGH PVT.LTD. MUMBAI	12	0	0	DIS/1/12/125/2012	0	0	0	N	OROENTA CINE ADVERTISINGH PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341255	58	CHICK PUNCH	2013	120	4	DIS-1-125-2013-BAN	0.28	0x0000A26F00000000	2013-11-07 00:00:00	M/S.REAL IMAGE MEDIA TECHOLOGIES PVT.LTD.,BANGALORE	12	0	Social	DIS/1/125/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHOLOGIES PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341256	61	GLOBSTAR FURNITURE	2013	120	3	DIS-1-125-2013-CHEN	0.3	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/125/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341257	59	TRAILER OF 'ATTHARINTIKI DAARESDI'	2013	120	8	DIS-1-125-2013-HYD	0.12	0x0000A21100000000	2013-08-05 00:00:00	SHRI B.V.S.N. PRASAD,  M/S. SRI VENKATESHWARA CINE CHITRA INDIA PVT. LTD.	12	0	Social	DIS/1/125/2013-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD,  M/S. SRI VENKATESHWARA CINE CHITRA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341258	42	TRAILER OF MAJNU (PROMO NO.1 & SONG NO. 4)	2013	120	2	DIS-1-125-2013-KOL	5.44	0x0000A27400000000	2013-11-12 00:00:00	SHREE VENKTESH FILMS PVT. LTD.	12	0	0	DIS/1/125/2013	0	0	0	Y	SHREE VENKTESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341259	61	THINK AND LEARN	2014	120	4	DIS-1-125-2014-BAN	0.1	0x0000A3CB00000000	2014-10-21 00:00:00	M/S A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-125-2014-BAN	0	0	0	N	M/S A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341260	59	KONDA SUREKHA GARU	2014	120	8	DIS-1-125-2014-HYD	1	0x0000A31800000000	2014-04-25 00:00:00	SMT KONAD SUREKHA GARU, INDIA	12	0	0	DIS/160/2014-HYD	0	0	0	N	SMT KONAD SUREKHA GARU, HANAMKONDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341261	45	LUNARS WALMATE	2015	120	4	DIS-1-125-2015-BAN	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BANGALORE	12	0	0	DIS/1/125/2015	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341262	58	NO FOOD WASTAGE MARATHON 2015	2015	120	3	DIS-1-125-2015-CHEN	1	0x0000A43B00000000	2015-02-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/111/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341263	59	TRAILER OF 'SINGHAM 123'	2015	120	8	DIS-1-125-2015-HYD	0.45	0x0000A47600000000	2015-04-10 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	DIS/T/137/2015-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341264	61	BIT GLOBAL SCHOOL	2015	120	6	DIS-1-125-2015-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1/125/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341265	59	HCL TALENTCARE	2016	120	3	DIS-1-125-2016-CHEN	0.3	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/125/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341266	59	RAO'S INSTITUTIONS	2016	120	8	DIS-1-125-2016-HYD	0	0x0000A5EC00000000	2016-04-18 00:00:00	ARANI SRIDHAR, INDIA	12	0	0	DIS/142/2016-HYD	0	0	0	N	ARANI SRIDHAR, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341267	43	BHOLU GUJARAT	2012	120	6	DIS-1-1250-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	PIXION., INDIA	12	0	0	DIS/1746/2012-MUM	0	0	0	N	PIXION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341268	58	TIMES OF INDIA- ILEAD INDIA	2013	120	6	DIS-1-1250-2013-MUM	1	0x0000A1E900000000	2013-06-26 00:00:00	NORTH STAR EVEN & PROMOTION INDIA	12	0	0	DIS/1212/2013-MUM	0	0	0	N	NORTH STAR EVEN & PROMOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341269	61	MAHINDRA E20	2014	120	6	DIS-1-1250-2014-MUM	0.35	0x0000A35300000000	2014-06-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD.,INDIA	12	0	0	DIS/1242/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341270	58	INIYA ULAVAGA	2015	120	3	DIS-1-1250-2015-CHEN	1.24	0x0000A53100000000	2015-10-14 00:00:00	N.JAYABALAN , INDIA	12	0	0	DIS/T/216/2015-CHE	0	0	0	N	N.JAYABALAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341271	59	CHIK WHITE PROTEIN SHAMPOO	2015	120	6	DIS-1-1250-2015-MUM	0	0x0000A4A600000000	2015-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1188/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341272	58	MAYAKKAMA ? KALAKKAMA	2016	120	3	DIS-1-1250-2016-CHEN	0.41	0x0000A6BA00000000	2016-11-10 00:00:00	COMMISIONER OF POLICE CHENNAI, INDIA	12	0	0	DIS/1/1250/2016	0	0	0	N	J KUMARAGURUBARAN, IAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341273	51	TRAILER : LALBAUGCHI RANI	2016	120	6	DIS-1-1250-2016-MUM	2	0x0000A5F000000000	2016-04-22 00:00:00	MAD ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1/1250/2016	0	0	0	N	MAD ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341274	59	BE ALERT (PART I TO IV)	2013	120	3	DIS-1-1251-1254-2013-CHEN	0.6	0x0000A27400000000	2013-11-12 00:00:00	M/S VIDEO SOURCE STUDIO PVT. LTD.	12	0	0	DIS/1/1251-1254/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341275	61	AIRTEL FORMULA 1	2012	120	6	DIS-1-1251-2012-MUM	0.45	0x0000A0DA00000000	2012-09-28 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1251/2012	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341276	61	CERT GROUP OF INSTITUTES	2013	120	6	DIS-1-1251-2013-MUM	0.3	0x0000A1E300000000	2013-06-20 00:00:00	SAPNA FILMS CINE EYES.,INDIA	12	0	0	DIS/1/1251/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341277	44	SWIFT DZIRE	2014	120	6	DIS-1-1251-2014-MUM	1	0x0000A35300000000	2014-06-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/1251/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341278	58	VEDALAM-DIGITAL TRAILER 1	2015	120	3	DIS-1-1251-2015-CHEN	0.45	0x0000A53100000000	2015-10-14 00:00:00	S. AISHWARYA, M/S. SHRI SAI RAM CREATIONS, INDIA	12	0	0	DIS/T/226/2015-CHE	0	0	0	N	S. AISHWARYA, M/S. SHRI SAI RAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341279	44	SAB TV RUMM PUMM PO	2015	120	6	DIS-1-1251-2015-MUM	1	0x0000A4A600000000	2015-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1251/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341280	58	UYIR DHAN UNGAL SOTHTHU	2016	120	3	DIS-1-1251-2016-CHEN	0	0x0000A6BA00000000	2016-11-10 00:00:00	COMMISIONER OF POLICE CHENNAI, INDIA	12	0	0	DIS/1118/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, IAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341281	44	OLACAB MICRO STORIES	2016	120	6	DIS-1-1251-2016-MUM	0.15	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1220/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341282	44	SHAMBU & THE MANEATER	2012	120	6	DIS-1-1252-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	AMAR CHITRA KATHA PVT LTD., INDIA	12	0	0	DIS/1752/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341283	44	ACCA COMPUTER	2013	120	6	DIS-1-1252-2013-MUM	0.3	0x0000A1E300000000	2013-06-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/1252/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341284	61	DREAMZ	2015	120	3	DIS-1-1252-2015-CHEN	1.31	0x0000A53300000000	2015-10-16 00:00:00	G. KEERTHANA, INDIA	12	0	0	DIS/1232/201-CHE	0	0	0	N	G. KEERTHANA, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341285	45	LALITHA SAVE AD VER.1	2015	120	6	DIS-1-1252-2015-MUM	1	0x0000A4A600000000	2015-05-28 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/1252/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341286	58	NIL GAVANI SEL	2016	120	3	DIS-1-1252-2016-CHEN	0	0x0000A6BA00000000	2016-11-10 00:00:00	COMMISIONER OF POLICE CHENNAI , INDIA	12	0	0	DIS/1119/2016-CHE	0	0	0	N	J KUMARAGURUBARAN , IAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341287	85	ESSEL VISION PRODUCTIONS	2012	120	6	DIS-1-1253-2012-MUM	0.12	0x0000A0DD00000000	2012-10-01 00:00:00	ESSEL VISION PRODUCTIONS . INDIA	12	0	0	DIS/1749/2012-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341288	61	VIVEL CELL RENEW NON-OIL FORMULA	2013	120	6	DIS-1-1253-2013-MUM	0.3	0x0000A1E300000000	2013-06-20 00:00:00	ORIENTA CINE ADVERTISIONG PVT LTD, INDIA	12	0	0	DIS/1/1253/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISIONG PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341289	58	POTHYS-DIWALI	2014	120	3	DIS-1-1253-2015-CHEN	0.45	0x0000A3C600000000	2014-10-16 00:00:00	POTHYS PRIVATE LIMITTED, INDIA	12	0	0	DIS/1236/2015-CHE	0	0	0	N	POTHYS PRIVATE LIMITTED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341290	44	JIO CHAT DIL DHADAKNE DO MULTI VIDEO CONFREENCING	2015	120	6	DIS-1-1253-2015-MUM	0.45	0x0000A4A600000000	2015-05-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1208/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341291	58	HELMAT ANIVOM YEMANAI VELVOM	2016	120	3	DIS-1-1253-2016-CHEN	0.31	0x0000A6BA00000000	2016-11-10 00:00:00	J KUMARAGURUBARAN, IAS INDIA	12	0	0	DIS/1120/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, IAS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341292	44	GLUCON-D LAGA ENERGY CHADHA	2016	120	6	DIS-1-1253-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1253/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341293	51	TRAILER OF FILM PREET TUZHI MAZHI	2012	120	6	DIS-1-1254-2012-MUM	1.3	0x0000A0DD00000000	2012-10-01 00:00:00	MOHINI PUSHTL, GOVIND FILMS, INDIA	12	0	0	DIS/T/1748/2012-MUM	0	0	0	N	GOVIND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341294	61	VIVEL CELL RENEW PROOF	2013	120	6	DIS-1-1254-2013-MUM	0.3	0x0000A1E300000000	2013-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1208/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341295	44	B'LUE SOLO	2014	120	6	DIS-1-1254-2014-MUM	0.3	0x0000A35400000000	2014-06-24 00:00:00	DANONE NARANG BEVERAGE PVT LTD,INDIA	12	0	0	DIS/1/1254/2014	0	0	0	N	DANONE NARANG BEVERAGE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341296	67	TE	2015	120	3	DIS-1-1254-2015-CHEN	0.45	0x0000A53300000000	2015-10-16 00:00:00	POTHYS PRIVATE LIMITTED, INDIA	12	0	0	DIS/1237/2015-CHE	0	0	0	N	POTHYS PRIVATE LIMITTED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341297	44	JIO CHAT DIL DHADAKNE DO PC	2015	120	6	DIS-1-1254-2015-MUM	0.3	0x0000A4A600000000	2015-05-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1254/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341298	58	SAALAI VIDHIGAL NAMAKKAGA	2016	120	3	DIS-1-1254-2016-CHEN	0	0x0000A6BA00000000	2016-11-10 00:00:00	COMMISIONER OF POLICE CHENNAI, INDIA	12	0	0	DIS/1121/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, IAS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341299	44	NFDC-MACCHURA	2012	120	6	DIS-1-1255-2012-MUM	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	K SERA DIGITAL CINEMA PVT LTD,INDIA	12	0	0	DIS/1767/2012-MUM	0	0	0	N	K SERA DIGITAL CINEMA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341300	58	ANUJ TILES	2013	120	3	DIS-1-1255-2013-CHEN	0.4	0x0000A27400000000	2013-11-12 00:00:00	M/S.MIDEA	12	0	Social	DIS/1/1355/2013	0	0	0	N	M/S.MIDEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341301	44	NATIONAL POLULATION REGISTER (NPR)	2013	120	6	DIS-1-1255-2013-MUM	2	0x0000A1E300000000	2013-06-20 00:00:00	INOX LESIURE LTD., INDIA	12	0	0	DIS/1211/2013-MUM	0	0	0	N	INOX LESIURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341302	49	BHIMA PAVITRA VIVAH-3	2014	120	6	DIS-1-1255-2014-MUM	0.45	0x0000A35600000000	2014-06-26 00:00:00	MAREL ENTERPRISE INDIA	12	0	0	DIS/1240/14-MUM	0	0	0	N	MAREL ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341303	58	SRI NIVI	2015	120	3	DIS-1-1255-2015-CHEN	0.3	0x0000A53300000000	2015-10-16 00:00:00	ADDWING INNOVATIVE SRVICES, INDIA	12	0	0	DIS/1240-2015-CHE	0	0	0	N	ADDWING INNOVATIVE SRVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341304	45	LALITHA SAVE AD VER. 2	2015	120	6	DIS-1-1255-2015-MUM	1	0x0000A4A600000000	2015-05-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1255/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341305	49	TAPEY TAPEY.COM	2016	120	3	DIS-1-1255-2016-CHEN	0.5	0x0000A6BB00000000	2016-11-11 00:00:00	CG COCHIN, INDIA	12	0	0	DIS/1115/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341306	54	PROMO #1 - MANGO BEATS FT , ILLMATIK & JOGA SINGH - AAKHAN	2016	120	6	DIS-1-1255-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	UNIVERSAL MUSIC PVT LTD ., INDIA	12	0	0	DIS/1225/2016-MUM	0	0	0	N	UNIVERSAL MUSIC PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341307	44	NDMA CYCLONE COMPAIGN	2012	120	6	DIS-1-1256-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	M/S. INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/1760/2012-MUM	0	0	0	N	M/S. INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341308	58	SAKTHI MASALA	2013	120	3	DIS-1-1256-2013-CHEN	0.3	0x0000A27400000000	2013-11-12 00:00:00	M/S TWC FILMS (P) LTD.	12	0	0	DIS/1/1256/2013	0	0	0	N	M/S TWC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341309	61	HONDA CB TRIGGER	2013	120	6	DIS-1-1256-2013-MUM	0.42	0x0000A1E300000000	2013-06-20 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., INDIA	12	0	0	DIS/1210/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341310	44	MEHDIPURWALA	2014	120	6	DIS-1-1256-2014-MUM	0.25	0x0000A35600000000	2014-06-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1256/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341311	61	C ZONE	2015	120	3	DIS-1-1256-2015-CHEN	0.3	0x0000A51500000000	2015-09-16 00:00:00	C-ZONE, INDIA	12	0	0	DIS/1241/2015-CHE	0	0	0	N	C-ZONE, KANCHIPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341312	44	JIO CHAT DIL DHADAKNE DO EANVEER	2015	120	6	DIS-1-1256-2015-MUM	0.3	0x0000A4C500000000	2015-06-28 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1207/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341313	61	4 SEASONS	2016	120	3	DIS-1-1256-2016-CHEN	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1122/2016-CHE	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341314	61	''BMW-3 SERIES''	2012	120	6	DIS-1-1257-2012-MUM	1.5	0x0000A0DF00000000	2012-10-03 00:00:00	DIGITAL MAGIC PRODUCTION.INDIA	12	0	0	DIS/1754/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341315	49	HEDGE MANAGEMENT SERVICES	2013	120	3	DIS-1-1257-2013-CHEN	1	0x0000A27400000000	2013-11-12 00:00:00	M/S IMAGES AD FILMS & ANIMATION (P) LTD.	12	0	0	DIS/1/1257/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341316	61	VIVEL BODY WASH	2013	120	6	DIS-1-1257-2013-MUM	0.3	0x0000A1E400000000	2013-06-21 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.INDIA	12	0	0	DIS/1231/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341317	44	ITM UNIVERSITY	2014	120	6	DIS-1-1257-2014-MUM	0.3	0x0000A35500000000	2014-06-25 00:00:00	NIHARIKA ADVERTISING ,INDIA	12	0	Social	DIS/1/1257/2014	0	0	0	N	NIHARIKA ADVERTISING ,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341318	82	ITM UNIVERSITY	2014	120	6	DIS-1-1257-2014-MUM	0	0x0000A35500000000	2014-06-25 00:00:00	NIHARIKA ADVERTISING , INDIA	12	0	0	DIS/1256/2014-MUM	0	0	0	N	NIHARIKA ADVERTISING , INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341319	59	LOTUS FITNESS CENTER	2015	120	3	DIS-1-1257-2015-CHEN	0.39	0x0000A53300000000	2015-10-16 00:00:00	P. RAVIKUMAR, CHENNAI	12	0	0	DIS/116/2015-CHE	0	0	0	N	P. RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341320	44	IELTS & STUDENT VISA	2015	120	6	DIS-1-1257-2015-MUM	0.53	0x0000A4A600000000	2015-05-28 00:00:00	CHETANYA CAREER DCONSULTALTANTS PVT.LTD, INDIA	12	0	0	DIS/1/1257/2015	0	0	0	N	CHETANYA CAREER DCONSULTALTANTS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341321	61	NKA AUTO MOTIVES	2016	120	3	DIS-1-1257-2016-CHEN	0	0x0000A6BB00000000	2016-11-11 00:00:00	M/S BEADLE , INDIA	12	0	0	DIS/1123/2016-CHE	0	0	0	N	M/S BEADLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341323	58	TRAILER NO.2 OF 'MALYNI 22 PALAYAMKOTTAI'	2013	120	3	DIS-1-1258-2013-CHEN	0.3	0x0000A27400000000	2013-11-12 00:00:00	M/S RAJKUMAR THEATRES PVT. LTD.	12	0	0	DIS/1/1258/2013	0	0	0	N	M/S RAJKUMAR THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341324	82	J & J (BENADRL- HOLIDAY PLAN)	2013	120	6	DIS-1-1258-2013-MUM	0.35	0x0000A1E400000000	2013-06-21 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1214/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341325	59	SAI RAJENDRA JEWELLERS	2015	120	3	DIS-1-1258-2015-CHEN	0.19	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR,INDIA	12	0	0	DIS/1166/2015-CHE	0	0	0	N	P RAVIKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341326	44	RETIREMENT PLAN	2015	120	6	DIS-1-1258-2015-MUM	0.4	0x0000A4A700000000	2015-05-29 00:00:00	DIGITAL DREAMS CREATION, INDIA	12	0	0	DIS/1/1258/2015	0	0	0	N	DIGITAL DREAMS CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341327	58	VIVEKS-TIK TOK (DIGITAL AD)	2016	120	3	DIS-1-1258-2016-CHEN	0.5	0x0000A6BF00000000	2016-11-15 00:00:00	BABU SHANKAR M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1124/2016-CHE	0	0	0	N	BABU SHANKAR M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341328	58	DHATHRI BEAUTY PARLOUR	2016	120	6	DIS-1-1258-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1176/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341329	44	NFDC-GHAR PHIR BAN JAYEGA	2012	120	6	DIS-1-1259-2012-MUM	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	K SERA SERA DIGITAL CINEMA PVT LTD., INDIA	12	0	0	DIS/11768/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341330	44	DOCUMENTRY - FILM -KRISNAKALI	2013	120	6	DIS-1-1259-2013-MUM	27.3	0x0000A1E400000000	2013-06-21 00:00:00	M/S. NATIONAL FILMS DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIS/835/2013-MUM	0	0	0	Y	M/S. NATIONAL FILMS DEVELOPMENT CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341331	61	MICROMAX CANVAS KNIGHT	2014	120	6	DIS-1-1259-2014-MUM	0.3	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1258/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341332	59	EVE 3 BRIGHTS	2015	120	3	DIS-1-1259-2015-CHEN	0.31	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1167/2015-CHE	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341333	44	B..... FOR B TEX	2015	120	6	DIS-1-1259-2015-MUM	0	0x0000A4A700000000	2015-05-29 00:00:00	PROMSERVE ADVERTISING , INDIA	12	0	0	DIS/1154/2015-MUM	0	0	0	N	PROMSERVE ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341334	58	L G SHOPPE	2016	120	3	DIS-1-1259-2016-CHEN	0.2	0x0000A6BF00000000	2016-11-15 00:00:00	JANUS MEDIA SERVICES, INDIA	12	0	0	DIS/1125/2016-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341335	61	RED & BLACK	2016	120	6	DIS-1-1259-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1259/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341336	42	GLAMOUR WORLD AYURVEDIC GLOW HAIR ANTI-DANDRUFF SHAMPOO	2014	120	2	DIS-1-126-14-KOL	0.25	0x0000A3B000000000	2014-09-24 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-126-14-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341337	42	TRAILER OF KALKIJUNG PROMO NO:1	2015	120	2	DIS-1-126-15-KOL	1.31	0x0000A4E500000000	2015-07-30 00:00:00	M/S. MACNEILL ENGINEERING LTD.	12	0	0	DIS/1/126/2015-KOL	0	0	0	N	M/S. MACNEILL ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341338	85	SONGS OF MARBLES	2016	120	2	DIS-1-126-16-KOL	7.36	0x0000A64200000000	2016-07-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-126-16-KOL	0	0	0	N	SHRI JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341339	49	THE NIGHTINGALE BEAUTY CLINIC	2012	120	3	DIS-1-126-2012-CHEN	0	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/139/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341340	44	SAB TV I LOVE MY INDIA	2012	120	6	DIS-1-126-2012-MUM	0.3	0x00009FF000000000	2012-02-07 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	0	DIS-1-126-2012	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341341	45	CLEAN- N- CLEAR	2013	120	4	DIS-1-126-2013-BAN	0.25	0x0000A27400000000	2013-11-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	12	0	0	DIS/01/126/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341342	44	ITCH KITCH CREAM	2013	120	3	DIS-1-126-2013-CHEN	0.15	0x0000A15F00000000	2013-02-08 00:00:00	SUDHAN , INDIA	12	0	0	DIS/131/2013-CHE	0	0	0	N	A. SRINIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341343	61	' X2 '	2013	120	8	DIS-1-126-2013-HYD	0.6	0x0000A21300000000	2013-08-07 00:00:00	SHRI P. SRINU M/S. INNOVATIVE CINEMAS.	12	0	0	DIS-1-126-2013-HYD	0	0	0	N	SHRI P. SRINU M/S. INNOVATIVE CINEMAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341344	42	TRAILER OF APUR PANCHALI	2013	120	2	DIS-1-126-2013-KOL	2.16	0x0000A28400000000	2013-11-28 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-126-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341345	45	TRANS CITY DEVELOPERS	2014	120	4	DIS-1-126-2014-BAN	2	0x0000A3D500000000	2014-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS-1-126-2014-BAN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341346	59	AVINASH CONGRESS	2014	120	8	DIS-1-126-2014-HYD	1	0x0000A31800000000	2014-04-25 00:00:00	INDIAB.JAYA BHARATH .LYRIC MEDIU INDIA	12	0	0	DIS/1/2014-HYD	0	0	0	N	B.JAYA BHARATH .LYRIC MEDIU.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341347	58	CROWNPLY PLYWOOD COUPLE - DIGITAL AD	2015	120	3	DIS-1-126-2015-CHEN	0	0x0000A43B00000000	2015-02-10 00:00:00	M/S ERIC BRENDAN FILMS, INDIA	12	0	0	DIS/106/2015-CHE	0	0	0	N	AD TECHIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341348	61	RIANBOW INTEGATED JUNIOR @DEREE COLLGE	2015	120	8	DIS-1-126-2015-HYD	0.31	0x0000A47600000000	2015-04-10 00:00:00	IUFGTJIHVUHIDOOIYSOYH OUYFGIODFIHIIYFRN HYERABAD	12	0	0	DIS 1 126 2015 HYD	0	0	0	N	IUFGTJIHVUHIDOOIYSOYH OUYFGIODFIHIIYFRN HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341349	270	UTSAV RAAS	2015	120	6	DIS-1-126-2015-MUM	0.3	0x0000A42600000000	2015-01-20 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/126/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341350	44	HCL TALENTCARE	2016	120	3	DIS-1-126-2016-CHEN	0.3	0x0000A5A300000000	2016-02-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/126/2016	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341351	59	JURM	2016	120	8	DIS-1-126-2016-HYD	0.3	0x0000A60A00000000	2016-05-18 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/154/2016-HYD	0	0	0	N	V A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341352	43	GUJARAT (YAMRAJ)	2012	120	6	DIS-1-1260-2012-MUM	0.45	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIES (I) LTD. INDIA	12	0	0	DIS/1702/2012-MUM	0	0	0	N	UFO MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341353	51	TRAILER OF 'GOVINDA'	2013	120	6	DIS-1-1260-2013-MUM	1.15	0x0000A1E400000000	2013-06-21 00:00:00	VARINDAVAN FILMS ENTERTAINMENT,INDIA	12	0	0	DIS/T/373/2013-MUM	0	0	0	N	VARINDAVAN FILMS ENTERTAINMENT,KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341354	44	PEPSI TALK TIME	2014	120	6	DIS-1-1260-2014-MUM	0.3	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1254/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341355	59	BE YOU	2015	120	3	DIS-1-1260-2015-CHEN	0.3	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1/1260/2015	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341356	59	CENTRO	2015	120	6	DIS-1-1260-2015-MUM	0.2	0x0000A4A700000000	2015-05-29 00:00:00	M/S SS ADS, INDIA	12	0	0	DIS/1/1260/2015	0	0	0	N	M/S SS ADS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341357	58	ENAKKU VAAITHA ADIMAIGAL-(DIGITAL TRAILER -1	2016	120	3	DIS-1-1260-2016-CHEN	0	0x0000A6BF00000000	2016-11-15 00:00:00	S. SUTHARSHAN M/S VASAN MOVIES, INDIA	12	0	0	DIS/T/233/2016-CHE	0	0	0	N	S. SUTHARSHAN M/S VASAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341358	44	WOMEN DAY ONE	2016	120	6	DIS-1-1260-2016-MUM	2.37	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1199/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341359	58	ELECTION AEARENEES	2013	120	3	DIS-1-1261-1262-2013-CHEN	0.42	0x0000A27500000000	2013-11-13 00:00:00	SHRI M. R. SARAVANAKUMAR CHIEF ELECTORAL OFFICER & PRINCIPAL SECRETARY TO GOVERMMENT GOVT. OF TAMILNADU	12	0	0	DIS/1/1261-1262/2013	0	0	0	N	SHRI M. R. SARAVANAKUMAR CHIEF ELECTORAL OFFICER & PRINCIPAL SECRETARY TO GOVERMMENT GOVT. OF TAMILNADU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341360	43	GUJARAT (YOUTH IN OFFICE)	2012	120	6	DIS-1-1261-2012-MUM	0.4	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD, IINDIA	12	0	0	DIS/1/1261/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341361	61	HOOR BEAUTY PLANET	2013	120	6	DIS-1-1261-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	HOOR BEAUTY PLANET, INDIA	12	0	0	DIS/1/1261/2013	0	0	0	N	HOOR BEAUTY PLANET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341362	61	ZOYA DIAMOND BOUTIQUE	2014	120	6	DIS-1-1261-2014-MUM	0.1	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1261/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341363	59	MANMADHA	2015	120	3	DIS-1-1261-2015-CHEN	0.35	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1/1261/2015	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341364	44	RNB GLOBAL UNIVERSITY	2015	120	6	DIS-1-1261-2015-MUM	1	0x0000A4A700000000	2015-05-29 00:00:00	M/S. RAM BAJAJ FOUNDATIONS SOCIETY, INDIA	12	0	0	DIS/1202/2015-MUM	0	0	0	N	M/S. RAM BAJAJ FOUNDATIONS SOCIETY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341365	58	MURUGAPPA GROUP COMPOSITE AD	2016	120	3	DIS-1-1261-2016-CHEN	0.3	0x0000A6C200000000	2016-11-18 00:00:00	M/S MURUGAPPA GROUP, INDIA	12	0	0	DIS/1126/2016-CHE	0	0	0	N	M/S MURUGAPPA GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341366	44	EXPRESS WAY WITH TEXT	2016	120	6	DIS-1-1261-2016-MUM	1.7	0x0000A5F000000000	2016-04-22 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1261/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341367	43	GUJRAAT (DOCTOR & FRIENDS)	2012	120	6	DIS-1-1262-2012-MUM	1.5	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	Social	DIS/170902012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341368	54	TRAILER OF FILM :- 'BEST OF LUCK'	2013	120	6	DIS-1-1262-2013-MUM	2.38	0x0000A1E800000000	2013-06-25 00:00:00	BALWINDER SINGH KOHLI PRODUCTION ,INDIA	12	0	0	DIS/T/377/2013-MUM 	0	0	0	N	BALWINDER SINGH KOHLI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341369	173	VODAFONE M PESA TV CABLE	2014	120	6	DIS-1-1262-2014-MUM	0.45	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1274/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341370	59	TONI AND GUY	2015	120	3	DIS-1-1262-2015-CHEN	0.24	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1/1262/2015	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341371	44	DOLLY KA B'DAY	2015	120	6	DIS-1-1262-2015-MUM	18	0x0000A4A700000000	2015-05-29 00:00:00	BABITA ASHIWAL, FILM FLAVOURS, INDIA	12	0	0	DIS/1/1262/2015	0	0	0	N	BABITA ASHIWAL, FILM FLAVOURS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341372	59	MURUGAPPA GROUP COMPOSITE AD-	2016	120	3	DIS-1-1262-2016-CHEN	0	0x0000A6C200000000	2016-11-18 00:00:00	M/S . MURUGAPPA GROUP , INDIA	13	0	0	DIS/1127/2016-CHE	0	0	0	N	M/S . MURUGAPPA GROUP , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341373	44	ALBUM - CONNECT INDIA. SONG - CONNECT INDIA	2016	120	6	DIS-1-1262-2016-MUM	4.5	0x0000A5F000000000	2016-04-22 00:00:00	CONNECT INDIA, INDIA	12	0	0	DIS/S/57/2016-MUM	0	0	0	N	CONNECT INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341374	43	GUJARAT (CM MESSAGE)	2012	120	6	DIS-1-1263-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1710/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341375	61	BOBY N MARADONA	2013	120	3	DIS-1-1263-2013-CHEN	0.4	0x0000A27600000000	2013-11-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1263/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341376	84	LAYS	2013	120	6	DIS-1-1263-2013-MUM	0.3	0x0000A1DB00000000	2013-06-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1229/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341377	58	GRT TAANVIKA	2014	120	6	DIS-1-1263-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	ILLUMINATION PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1263/2014	0	0	0	N	ILLUMINATION PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341378	59	OPTIMUS CAR SHOPEE	2015	120	3	DIS-1-1263-2015-CHEN	0.2	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1/1263/2015	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341379	84	DIL DHADAKNE DO - CLUB MAHINDRA	2015	120	6	DIS-1-1263-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	MADSON TEAMWORKS FP & E PVT. LTD., INDIA	12	0	0	DIS/1221/2015-MUM	0	0	0	N	MADSON TEAMWORKS FP & E PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341380	59	MURUGAPPA GROUP COMPOSITE AD-DUBBED	2016	120	3	DIS-1-1263-2016-CHEN	0.3	0x0000A6C200000000	2016-11-18 00:00:00	M/S MURUGAPP GROUP, INDIA	12	0	0	DIS/11281/2016-CHE	0	0	0	N	M/S MURUGAPP GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341381	58	ACTI COOL DEO PARK AVENUE	2016	120	6	DIS-1-1263-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/1263/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341382	43	GUJARAT (HIUSE & WISE)	2012	120	6	DIS-1-1264-2012-MUM	0.5	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD.,INDIA	12	0	0	DIS/1711/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341383	49	'NRHM IMMUNIZATION'	2013	120	3	DIS-1-1264-2013-CHEN	0.4	0x0000A27600000000	2013-11-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1264/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341384	42	GHADI DETERGENT POWDER	2013	120	6	DIS-1-1264-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	PRIME TIME COMMUNICATION, INDIA	12	0	0	DIS/1221/2013-MUM	0	0	0	N	PRIME TIME COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341385	61	HERO EXTREME	2014	120	6	DIS-1-1264-2014-MUM	0.45	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1295/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341386	59	R.S. GOLD SHOPPEE	2015	120	3	DIS-1-1264-2015-CHEN	0.2	0x0000A53300000000	2015-10-16 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/1/12664/2015	0	0	0	N	P RAVIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341387	61	EXPEDIA -LONDON	2015	120	6	DIS-1-1264-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	PREMEIR ADVERTISING ,INDIA	12	0	Social	DIS/1/1264/2015	0	0	0	N	PREMEIR ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341388	58	THE HINDU (TALKIES)	2016	120	3	DIS-1-1264-2016-CHEN	0.4	0x0000A6C200000000	2016-11-18 00:00:00	BEST  IMAGE , INDIA	12	0	0	DIS/131/2016-CHE	0	0	0	N	BEST  IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341389	59	FAH CREAM + FACEWASH	2016	120	6	DIS-1-1264-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1229/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341390	43	GUJARAT (CANCER FIGURE)	2012	120	6	DIS-1-1265-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1712/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341391	58	TRAILER OF 'KOLAGALAM'	2013	120	3	DIS-1-1265-2013-CHEN	2.3	0x0000A27600000000	2013-11-14 00:00:00	SHRI P.G. SURENDRAN	12	0	0	DIS/1/1265/2013	0	0	0	N	M/S. P.G.S. FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341392	61	BHAG MILKHA BHAG - MONTE CARLO	2013	120	6	DIS-1-1265-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1228/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341393	85	DO YOU VESPA ?	2014	120	6	DIS-1-1265-2014-MUM	0.3	0x0000A35500000000	2014-06-25 00:00:00	JAGUAR SERVICE PVT. LTD., INDIA	12	0	0	DIS-1287-2014-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341394	58	KN REAL ESTATE/ CONSTRUCTIONS	2015	120	3	DIS-1-1265-2015-CHEN	0.5	0x0000A53300000000	2015-10-16 00:00:00	SRI VISHNU ADS, INDIA	12	0	0	DIS/1238/2015-CHE	0	0	0	N	N. SUREEAH, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341395	61	' TIMES OF INDIA - THANK YOU CHENNAI '- DIGITAL AD	2016	120	3	DIS-1-1265-2016-CHEN	0.2	0x0000A6C200000000	2016-11-18 00:00:00	NARESH NIL M/S SLINGSHOT CREATIONS , INDIA	12	0	0	DIS/ 1132/2016-CHE	0	0	0	N	NARESH NIL M/S SLINGSHOT CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341396	82	MERIIBOY ICECREAM	2016	120	6	DIS-1-1265-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	0	DIS/1226/2016-MUM	0	0	0	N	EARTH AND AIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341397	58	TRAILER NO.S1 & 2 OOF INGA ENNA SOLLUTHU	2013	120	3	DIS-1-1266-1267-2013-CHEN	2.49	0x0000A27A00000000	2013-11-18 00:00:00	M/S VTV PRODUCTIONS	12	0	0	DIS-1-1266-1267-2013-CHEN	0	0	0	N	M/S VTV PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341398	43	GUJARAT (KAKA GARDAN)	2012	120	6	DIS-1-1266-2012-MUM	0.55	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD.INDIA	12	0	0	DIS/1713/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341399	61	BHAG MILKHA BHAG-CET	2013	120	6	DIS-1-1266-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIACIMO 18 MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1225/2013-MUM	0	0	0	N	VIACIMO 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341400	43	BSNL CORPORATE 1	2014	120	6	DIS-1-1266-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1266/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341401	58	MALABAR GOLD MINE NECKLACE	2015	120	3	DIS-1-1266-2015-CHEN	1	0x0000A53300000000	2015-10-16 00:00:00	SURESH  INDIA	12	0	0	DIS/1239/2015-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341402	44	TISSOT WATCHES	2015	120	6	DIS-1-1266-2015-MUM	0.15	0x0000A4A700000000	2015-05-29 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/1266/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341403	58	NENJAM MARAPPATHILLAI (DIGITAL TRAILER 2)	2016	120	3	DIS-1-1266-2016-CHEN	0.47	0x0000A6C200000000	2016-11-18 00:00:00	P. MADAN ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	DIS/T/236/2016-CHE	0	0	0	N	P. MADAN ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341404	44	MMT ZERO CANCELLATION	2016	120	6	DIS-1-1266-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1266/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341405	43	GUJARAT (FATHER &SON)	2012	120	6	DIS-1-1267-2012-MUM	0.55	0x0000A0DF00000000	2012-10-03 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	DIS/1714/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341406	44	BHAG MILKHA BHAG- AMUL MILK	2013	120	6	DIS-1-1267-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT, LTD. INDIA	12	0	0	DIS/1/1267/2013	0	0	0	N	VIA COM 18 MEDIA PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341407	44	BSNIL CORPORATE	2014	120	6	DIS-1-1267-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1267/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341408	58	FANTASYMED.COM	2015	120	3	DIS-1-1267-2015-CHEN	0.12	0x0000A53300000000	2015-10-16 00:00:00	DR. K. THIRUGNANAM, M/S ASCENDERS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/123/2015	0	0	0	N	DR. K. THIRUGNANAM, M/S ASCENDERS TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341409	58	FANTASYMED.COM	2015	120	3	DIS-1-1267-2015-CHEN	0.12	0x0000A53300000000	2015-10-16 00:00:00	DR.K. THIRUGNANAM, M/S ASCENDERS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1234/2015-CHE	0	0	0	N	DR.K. THIRUGNANAM, M/S ASCENDERS TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341410	54	TRAILER OF ' CHOORIYAN '	2015	120	6	DIS-1-1267-2015-MUM	2.12	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURE  CO . INDIA	12	0	0	DIS/T/322/2015-MUM	0	0	0	N	THE BIG PICTURE  CO . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341411	61	DAZLLER COSMETICS	2016	120	3	DIS-1-1267-2016-CHEN	0.3	0x0000A6C200000000	2016-11-18 00:00:00	EYETEX - ARAVIND LABORATORIES, INDIA	12	0	0	DIS/1129/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341412	44	KAHE DIYA PARDES	2016	120	6	DIS-1-1267-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1223/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341413	44	TEASER TRAILER NO. 1 OF 'KHILADI 786'	2012	120	6	DIS-1-1268-2012-MUM	1	0x0000A0DF00000000	2012-10-03 00:00:00	HR MUSIK LIMITED, INDIA	12	0	Social	DIS/T/1776/2012-MUM	0	0	0	N	HR MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341414	61	BLOOM AD MEDIA	2013	120	3	DIS-1-1268-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1/1268/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341415	44	BHAG MILKHA BHAG - HIMANI FAST RELIEF	2013	120	6	DIS-1-1268-2013-MUM	0.2	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1226/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341416	43	BSNL 3G 1	2014	120	6	DIS-1-1268-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1268/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341417	58	JAPAST.COM	2015	120	3	DIS-1-1268-2015-CHEN	0.17	0x0000A53300000000	2015-10-16 00:00:00	DR. K. THIRUGNANAM, M/S. ASCENDERS TECHNOLOGIES PVT.LTD..INDIA	12	0	0	DIS/1233/2015-CHE	0	0	0	N	DR. K. THIRUGNANAM, M/S. ASCENDERS TECHNOLOGIES PVT.LTD..,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341418	61	CREYATE APPOINTMENT	2015	120	6	DIS-1-1268-2015-MUM	0.5	0x0000A4A700000000	2015-05-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1219/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341419	61	DAZLLER ETERA	2016	120	3	DIS-1-1268-2016-CHEN	0	0x0000A6C200000000	2016-11-18 00:00:00	EYETEX - ARAVIND LABORATORIES , INDIA	12	0	0	DIS/1130/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341420	49	'UDF'	2016	120	6	DIS-1-1268-2016-MUM	0.4	0x0000A5F000000000	2016-04-22 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	0	DIS/1228/2016-MUM	0	0	0	N	EARTH AND AIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341421	85	NOKIA LUMIA 730	2014	120	6	DIS-1-12687-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/2825/2014-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341422	59	INCREDIECE INDIA AUTO RICKSHAW	2014	120	3	DIS-1-1269-1273-2013-CHEN	0.6	0x0000A3E800000000	2014-11-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1269-1273/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341423	44	NATIOONAL ANTHEM	2012	120	6	DIS-1-1269-2012-MUM	0.52	0x0000A0E000000000	2012-10-04 00:00:00	GROUP M. INDIA	12	0	0	DIS/1774/2012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341424	61	BHAG MILKHA BBHAG - ADIDAS	2013	120	6	DIS-1-1269-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1269/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341425	44	BSNL 3G	2014	120	6	DIS-1-1269-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1272/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341426	58	THE CHENNAI SILKS-DIWALI-DIGITAL AD	2015	120	3	DIS-1-1269-2015-CHEN	0.3	0x0000A53300000000	2015-10-16 00:00:00	M/S. 2D ENTERTAINMENTS PRIVATE LIMITED, INDIA	12	0	0	DIS/T/1231/2015-CHE	0	0	0	N	M/S. 2D ENTERTAINMENTS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341427	51	SONG - PISTA OF FILM 'TIME (BARA - VAIT)	2015	120	6	DIS-1-1269-2015-MUM	2.19	0x0000A4A700000000	2015-05-29 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/1/1269/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341428	61	U 41C	2016	120	3	DIS-1-1269-2016-CHEN	0	0x0000A6C500000000	2016-11-21 00:00:00	AJITHKUMAR T. D. INDIA	12	0	0	DIS/1133/2016-CHE	0	0	0	N	M/S TD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341429	61	ACHARYA PRAFULLA CHANDRA RAY AN ANCIENT GURU REBORN	2014	120	2	DIS-1-127-14-KOL	57.12	0x0000A3B200000000	2014-09-26 00:00:00	PROF. SUNIL KR. TALPATRA	12	0	0	DIS-1-127-14-KOL	0	0	0	N	PROF. SUNIL KR. TALPATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341430	42	TRAILER OF CHATWRONGE	2015	120	2	DIS-1-127-15-KOL	1.24	0x0000A4AC00000000	2015-06-03 00:00:00	M/S NIDES CREATIONS & PRODUCTION S PVT. LTD	12	0	0	DIS-1-127-15-KOL	0	0	0	Y	M/S NIDES CREATIONS & PRODUCTION S PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341431	61	KALIGHAATA	2016	120	2	DIS-1-127-16-KOL	0.2	0x0000A64900000000	2016-07-20 00:00:00	SMT.  SOMA NANDAN	12	0	0	DIS-1-127-16-KOL	0	0	0	N	SMT.  SOMA NANDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341432	44	NATIONAL HORTICULTURE MISSION	2012	120	3	DIS-1-127-2012-CHEN	0.3	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/127/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341433	44	SAB TV I LOVE MY INDIA	2012	120	6	DIS-1-127-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/150/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341434	49	MELODY HERO	2017	120	3	DIS-1-127-2013-CHEN	0.4	0x0000A78800000000	2017-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/129/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341435	44	ANDHRA BANK GIFT CARD	2013	120	8	DIS-1-127-2013-HYD	0.2	0x0000A21400000000	2013-08-08 00:00:00	M/S MAKERS & MAKERS, HYDERABAD.	12	0	0	DIS/1/127/2013-HYD	0	0	0	N	M/S MAKERS & MAKERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341436	42	TRAILER OF CHANDER PAHAR	2013	120	2	DIS-1-127-2013-KOL	0	0x0000A28400000000	2013-11-28 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-127-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341437	58	GD LAKSHMI JEWELLERY	2014	120	3	DIS-1-127-2014-CHEN	0.47	0x0000A31800000000	2014-04-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/127/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341438	45	TRIDENT DIAGNOSTICS	2015	120	4	DIS-1-127-2015-BAN	0.6	0x0000A4D500000000	2015-07-14 00:00:00	BANGLORE	12	0	Social	DIS/1/127/2015	0	0	0	N	M/S.TRIDENT DIAGNOSTICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341439	58	SUPRIME FURNITURE PART - 1	2015	120	3	DIS-1-127-2015-CHEN	0	0x0000A43B00000000	2015-02-10 00:00:00	KANNAN, INDIA	12	0	0	DIS/112/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341440	59	CHANDANA BROTHERS	2015	120	8	DIS-1-127-2015-HYD	1	0x0000A47600000000	2015-04-10 00:00:00	DR. J. RAMA RAO, C/O. HAYAGREEVA ENTERTAINMENTS,INDIA	12	0	0	DIS/140/2015-HYD	0	0	0	N	DR. J. RAMA RAO, C/O. HAYAGREEVA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341441	51	CLASSMATES HEALTH PLUS	2015	120	6	DIS-1-127-2015-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIS/1/127/2015	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341442	58	MALABAR GOLD AND DIAMONO BANGLE BELLS	2016	120	3	DIS-1-127-2016-CHEN	1	0x0000A5A300000000	2016-02-05 00:00:00	M/S ADD MEDIA , INDIA	12	0	0	DIS/93/2016-CHE	0	0	0	N	VFX ADS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341443	59	'HAVEWIT'	2016	120	8	DIS-1-127-2016-HYD	1	0x0000A5EC00000000	2016-04-18 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/153/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341444	59	MACHHUARA	2012	120	6	DIS-1-1270-2012-MUM	0.3	0x0000A0E000000000	2012-10-04 00:00:00	PXD,INDIA	12	0	0	DIS/1762/2012-MUM	0	0	0	N	PXD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341445	61	BHAG MILKHA BHAG - OMRON	2013	120	6	DIS-1-1270-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/1270/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341446	59	BSNL 3G 6	2014	120	6	DIS-1-1270-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS.,INDIA	12	0	0	DIS/1279/2014-MUM	0	0	0	N	RATNA SHRI FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341447	58	THE CHENNAI SILKS-DRESS-DIGITAL AD	2014	120	3	DIS-1-1270-2015-CHEN	0.3	0x0000A3C600000000	2014-10-16 00:00:00	M/S. 2D ENTERTAINMENTS PRIVATE LIMITED, INDIA	12	0	0	DIS/1230/2015-CHE	0	0	0	N	M/S. 2D ENTERTAINMENTS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341448	51	PROMO NO 1 TO 5 TIME (BARA - VAIT)	2015	120	6	DIS-1-1270-2015-MUM	1.45	0x0000A4A700000000	2015-05-29 00:00:00	VRG MOTION PICTURES PVT, LTD., INDIA	12	0	0	DIS/1/1270/2015	0	0	0	N	VRG MOTION PICTURES PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341449	58	KRISHNA HERO	2016	120	3	DIS-1-1270-2016-CHEN	1.26	0x0000A6C500000000	2016-11-21 00:00:00	KRISHNAHERO, INDIA	12	0	0	DIS/1135/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341450	85	MAKE IN INDIA - RAILWAYS	2016	120	6	DIS-1-1270-2016-MUM	3.2	0x0000A5F000000000	2016-04-22 00:00:00	FILMS DIVISION OF INDIA , INDIA	12	0	0	DIS/1231/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341451	59	GHAR PHIR BAN JAYEGA	2012	120	6	DIS-1-1271-2012-MUM	0.3	0x0000A0E000000000	2012-10-04 00:00:00	PXD, INDIA	12	0	0	DIS/1763/2012-MUM	0	0	0	N	PXD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341452	44	BHAG MILKHA BHAG- WAGH BAKRI TEA	2013	120	6	DIS-1-1271-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/1271/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341453	59	BSNL COPROTATE 6	2014	120	6	DIS-1-1271-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	Social	DIS/1/1271/2014	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341454	58	VARDHAMAAN TEXTILES	2015	120	3	DIS-1-1271-2015-CHEN	1.1	0x0000A53300000000	2015-10-16 00:00:00	S KATHAR ADS, CHENNAI	12	0	0	DIS/1229/2015-CHE	0	0	0	N	S KATHAR ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341455	44	NO 1 HAMARI ADHURI KAHANI SYSKA LED LIGHTS	2015	120	6	DIS-1-1271-2015-MUM	0.2	0x0000A4A700000000	2015-05-29 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	DIS/1218/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341456	61	MONNAIE	2016	120	3	DIS-1-1271-2016-CHEN	0.3	0x0000A6C500000000	2016-11-21 00:00:00	AJITHKUMAR T.D. INDIA	12	0	0	DIS/1134/2016-CHE	0	0	0	N	M/S TD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341457	44	EDUCATION	2016	120	6	DIS-1-1271-2016-MUM	2.1	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1213/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341458	44	GODREJ CINTHOL	2012	120	6	DIS-1-1272-2012-MUM	0	0x0000A0E000000000	2012-10-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1766/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341459	51	TRAILER OF THE FILM 'SHREEMANT DAMODAR PANT'	2013	120	6	DIS-1-1272-2013-MUM	1.15	0x0000A1E900000000	2013-06-26 00:00:00	SAURABH PRADHAN COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/379/2013-MUM	0	0	0	N	SAURABH PRADHAN COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341460	84	OLX ANANYA	2014	120	6	DIS-1-1272-2014-MUM	0.3	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1272/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341461	58	RENUKA TEXTILES	2015	120	3	DIS-1-1272-2015-CHEN	1	0x0000A53300000000	2015-10-16 00:00:00	KATHIR ADS ,INDIA	12	0	0	DIS/1228/2015-CHE	0	0	0	N	KATHIR ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341462	85	DSK-BENELLI	2015	120	6	DIS-1-1272-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	JAGUAR SERVICES (p) LTD., INDIA	12	0	0	DIS/1211/2015-MUM	0	0	0	N	JAGUAR SERVICES (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341463	58	SRI AUM JEWELERY	2016	120	3	DIS-1-1272-2016-CHEN	0	0x0000A6C800000000	2016-11-24 00:00:00	SRI AUM JEWELERY , INDIA	12	0	0	DIS/1136/2016-CHE	0	0	0	N	GLOBAL INFO TECS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341464	44	KISAN FINAL	2016	120	6	DIS-1-1272-2016-MUM	2.22	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1216/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341465	44	HERO PASSION PRO	2012	120	6	DIS-1-1273-2012-MUM	0.3	0x0000A0E000000000	2012-10-04 00:00:00	EFX MAGIC IN MOTION.INDIA	12	0	0	DIS/1778/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341466	61	AXN CROSSING LINE	2013	120	6	DIS-1-1273-2013-MUM	0.3	0x0000A1E900000000	2013-06-26 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1231/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341467	49	BSNL 3G 3	2014	120	6	DIS-1-1273-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/127/14-MUM	0	0	0	N	RATNA SHRI FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341468	58	TANVIKA SAREES	2015	120	3	DIS-1-1273-2015-CHEN	1	0x0000A53300000000	2015-10-16 00:00:00	GLO PUBLICITY,INDIA	12	0	0	DIS/1227/2015-CHE	0	0	0	N	GLO PUBLICITY, THANJAVUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341469	58	ZEBRONICS	2016	120	3	DIS-1-1273-2016-CHEN	0.2	0x0000A6C800000000	2016-11-24 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1137/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341470	44	CASE STUDY-U.P. GOES GREEN	2016	120	6	DIS-1-1273-2016-MUM	2.37	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1273/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341471	58	INCREDIBLE INDIA AMERICAN COUPLE	2013	120	3	DIS-1-1274-1278-2013-CHEN	0.6	0x0000A27B00000000	2013-11-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1274-1278/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341472	216	PC CHANDRA JEWELLERS- MYSTERY	2012	120	6	DIS-1-1274-2012-MUM	0.3	0x0000A0E000000000	2012-10-04 00:00:00	AVITEL POST STUDOZ PVT LTD, INDIA	12	0	0	DIS/1/1274/2012	0	0	0	N	AVITEL POST STUDOZ PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341473	44	RISO OIL	2013	120	6	DIS-1-1274-2013-MUM	0.3	0x0000A1E900000000	2013-06-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/1274/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341474	58	BSNL 3G 5	2014	120	6	DIS-1-1274-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1278/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341475	58	RAM SILKS	2015	120	3	DIS-1-1274-2015-CHEN	1	0x0000A53300000000	2015-10-16 00:00:00	AC FILMS.INDIA	12	0	0	DIS/1226/2015-CHE	0	0	0	N	AC FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341476	44	LOREAL PARIS CASTING CREAM GLOSS	2015	120	6	DIS-1-1274-2015-MUM	0.2	0x0000A4A700000000	2015-05-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1220/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341477	44	ZEBRONICS	2016	120	3	DIS-1-1274-2016-CHEN	0.2	0x0000A6C800000000	2016-11-24 00:00:00	WABI SABI STUDIOS, INDIA	12	0	0	DIS/1138/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341478	44	ELECTRICITY	2016	120	6	DIS-1-1274-2016-MUM	2.44	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1209/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341479	44	P.C CHANDRA JEWELLERS - SWITCHOVER	2012	120	6	DIS-1-1275-2012-MUM	0	0x0000A0E000000000	2012-10-04 00:00:00	AVITEL POST STUDIOS PVT LTD., INDIA	12	0	0	DIS/1784/2012-MUM	0	0	0	N	AVITEL POST STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341480	85	GODREJ PREMIUM BLDG PVT. LTD.	2013	120	6	DIS-1-1275-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	GODREJ PREMIUM BUILDING PVT. LTD., INDIA	12	0	0	DIS/1219/2013-MUM	0	0	0	N	GODREJ PREMIUM BUILDING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341481	49	BSNL CORPRATE3	2014	120	6	DIS-1-1275-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1283/14-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341482	59	POTHYS-GENERAL	2013	120	3	DIS-1-1275-2015-CHEN	1	0x0000A25900000000	2013-10-16 00:00:00	POTHYS PRIVATE LIMITED, CHENNAI	12	0	0	DIS/1222/215-CHE	0	0	0	N	POTHYS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341483	44	ALBUM SHAAD JAAN WALIYE SONG SHAAD JAAN WAIYE	2015	120	6	DIS-1-1275-2015-MUM	4.16	0x0000A4A700000000	2015-05-29 00:00:00	RENU PANCHAL, VOICE OF HEART MUSIC, MUMBAI	12	0	0	DIS/1/1275/2015	0	0	0	N	RENU PANCHAL, VOICE OF HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341484	58	OYALO SNAKS - SAMOSA	2016	120	3	DIS-1-1275-2016-CHEN	0.3	0x0000A6C800000000	2016-11-24 00:00:00	M/S HUSTUN AGRO PRODUCTS LTD., INDIA	12	0	0	DIS/1139/2016-CHE	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341485	61	THE CURE : THE BANERJI PROTOCOLS	2016	120	6	DIS-1-1275-2016-MUM	28	0x0000A5F400000000	2016-04-26 00:00:00	RAJIV MEHROTRA, INDIA	12	0	0	DIS/1/1275/2016	0	0	0	N	MALATI RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341486	44	PC CHANDRA JEWWLLERS -SALARY	2012	120	6	DIS-1-1276-2012-MUM	0.3	0x0000A0E000000000	2012-10-04 00:00:00	AVITEL POST STUDIOZ PVT LTD. INDIA	12	0	0	DIS17832012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341487	61	RUDRA GROUP OF INSTITUTIONS	2013	120	6	DIS-1-1276-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	0	DIS/1/1276/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341488	61	RUDRA GROUP OF INSTITUTIONS	2013	120	6	DIS-1-1276-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1234/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341489	58	BSNAL CORPORATE 5	2014	120	6	DIS-1-1276-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1/1276/2014	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341490	58	PEIGAL JAKKIRATHAI-DIGITAL TRAILER	2015	120	3	DIS-1-1276-2015-CHEN	1.31	0x0000A53300000000	2015-10-16 00:00:00	G. RAGHAVAN, M/SSAI SARVESH ENTERTAINMENTS, INDIA	12	0	0	DIS/T/217/2015-CHE	0	0	0	Y	G. RAGHAVAN, M/SSAI SARVESH ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341491	44	WYNK MUSIC : HAMARI ADHURI KAHANI 2: HASI BAN GAYE	2015	120	6	DIS-1-1276-2015-MUM	0.15	0x0000A4A700000000	2015-05-29 00:00:00	AIRTEL, INDIA	12	0	0	DIS/1/1276/2015	0	0	0	N	AIRTEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341492	58	OYALO GRAVY - PANEER BUTTER MASALA	2016	120	3	DIS-1-1276-2016-CHEN	0.3	0x0000A6C800000000	2016-11-24 00:00:00	M/S PRIAMRY COLOURS, INDIA	12	0	0	DIS/1140/2016-CHE	0	0	0	N	M/S PRIAMRY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341493	58	AD NO. 5 - MATRIX	2016	120	6	DIS-1-1276-2016-MUM	0.23	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1253/2016-MUM	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341494	44	BHARAT NAVINRMAN	2012	120	6	DIS-1-1277-2012-MUM	1.3	0x0000A0E000000000	2012-10-04 00:00:00	K SERA SERA DIGITAL CINEMA PVT.LTD.INDIA	12	0	0	DIS/1781/2012-MUM	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT.LTD.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341495	51	TRAILER 'VAADDIVSACHYA HAARDIK SHUBHECHCHA	2013	120	6	DIS-1-1277-2013-MUM	2.5	0x0000A1EA00000000	2013-06-27 00:00:00	CELLULOID LOGIOC PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/382/2013-MUM	0	0	0	N	CELLULOID LOGIOC PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341496	61	MAX STROKE AWARENESS CAMPAIGN	2014	120	6	DIS-1-1277-2014-MUM	0.4	0x0000A35600000000	2014-06-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1277/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341497	59	MAXI VISION	2015	120	3	DIS-1-1277-2015-CHEN	0.12	0x0000A53300000000	2015-10-16 00:00:00	P.RAVIKUMAR,INDIA	12	0	0	DIS/1164/2015-CHE	0	0	0	N	P.RAVIKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341498	58	KATHTHI SANDAI - DIGITAL TRAILER	2016	120	3	DIS-1-1277-2016-CHEN	1.53	0x0000A6C800000000	2016-11-24 00:00:00	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, INDIA	12	0	Social	DIS/1/1277/2016	0	0	0	Y	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341499	58	AD NO. 6 - MATRIX	2016	120	6	DIS-1-1277-2016-MUM	0.26	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS-1254-2016-MUM	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341500	44	COLORS-BIG BOSS SEASON	2012	120	6	DIS-1-1278-2012-MUM	0.4	0x0000A0E000000000	2012-10-04 00:00:00	GROUP MEDIA INDIA PVT. LTD, INDIA	12	0	0	DIS/1686/2012-MUM	0	0	0	N	GROUP MEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341501	85	KAPSONS	2013	120	6	DIS-1-1278-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	EX MEDIA TECH AND CO., INDIA	12	0	0	DIS/1/1278/2013	0	0	0	N	EX MEDIA TECH AND CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341502	85	KAPSONS	2013	120	6	DIS-1-1278-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1235/2013-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341503	44	MM PULSES	2014	120	6	DIS-1-1278-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	0	DIS/1/1278/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341504	58	'PASANGA2' (DIGITAL TRAILER-1)	2015	120	3	DIS-1-1278-2015-CHEN	2.5	0x0000A53300000000	2015-10-16 00:00:00	2D ENTERTAINMENTS PVT LTD., INDIA	12	0	0	DIS/T/229/2015-CHE	0	0	0	N	2D ENTERTAINMENTS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341505	58	SHREE DEV WET GRINDER	2016	120	3	DIS-1-1278-2016-CHEN	0	0x0000A6CC00000000	2016-11-28 00:00:00	HASH MEDIA SOLUTIONS . INDIA	12	0	0	DIS/114/2016-CHE	0	0	0	N	HASH MEDIA SOLUTIONS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341506	58	AD NO.1 - MATRIX	2016	120	6	DIS-1-1278-2016-MUM	0.25	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1250/2016-MUM	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341507	44	BAALVERR	2012	120	6	DIS-1-1279-2012-MUM	0.55	0x0000A0E100000000	2012-10-05 00:00:00	MULTI SCREEN MEDIA P.LTD., MUMBAI	12	0	0	DIS/1772/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA P.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341508	59	GANGA APPLIANCES	2013	120	3	DIS-1-1279-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1279/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341509	44	LUX MIRTO	2013	120	6	DIS-1-1279-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1279/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341510	61	PLANET INFINITI 3	2014	120	6	DIS-1-1279-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	GREEN GRASS PRODUCTIONS ,INDIA	12	0	Social	DIS/1/1279/2014	0	0	0	N	GREEN GRASS PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341511	58	INJIIDUPPAZHAGI	2015	120	3	DIS-1-1279-2015-CHEN	0.32	0x0000A49A00000000	2015-05-16 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVD CINEMA),CHENNAI	12	0	0	DIS-1-1279-2015-CHEN	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD (PVD CINEMA),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341512	61	FBB BIG BAAAR	2015	120	6	DIS-1-1279-2015-MUM	0.2	0x0000A4AA00000000	2015-06-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD , INDIA	12	0	0	DIS/1233/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341513	58	DEV SOLAR	2016	120	3	DIS-1-1279-2016-CHEN	0	0x0000A6CC00000000	2016-11-28 00:00:00	HASH MEDIA SOLUTIONS , INDIA	12	0	0	DIS/1142/2016-CHE	0	0	0	N	HASH MEDIA SOLUTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341514	61	WIDENING EGDE	2014	120	2	DIS-1-128-14-KOL	19.29	0x0000A3B200000000	2014-09-26 00:00:00	EMAMI FRANK ROSS LTD.	12	0	0	DIS-1-128-14-KOL	0	0	0	N	MR. RTAJENDRA KUMAR JATIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341515	42	TRAILOR OF PARBONE AMI CHARTE TOKE (SONG NO:2)	2015	120	2	DIS-1-128-15-KOL	4.51	0x0000A4EA00000000	2015-08-04 00:00:00	M/S.SURINDER FILMS PVT.LTD	12	0	0	DIS/1/128/15-KOL	0	0	0	N	M/S.SHRI VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341516	44	TVS - SHIKSHA - 07	2012	120	4	DIS-1-128-2012-BAN 	0.54	0x0000A0E000000000	2012-10-04 00:00:00	SRI S. VAIDHYANATHAN, VICE PRESIDENTIBOW OF M/S TVS MOTOR CO. LTD, BANGALORE	12	0	0	DIS/1/28/2012	0	0	0	N	SRI S. VAIDHYANATHAN, VICE PRESIDENTIBOW OF M/S TVS MOTOR CO. LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341517	58	BRU INSTANT (CHESS)	2012	120	3	DIS-1-128-2012-CHEN	0.5	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/128/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341518	44	WHEEL ACTIVE BAR (WHEEL GREEN BAR)	2012	120	6	DIS-1-128-2012-MUM	0.3	0x00009FF000000000	2012-02-07 00:00:00	UFO MOVEIZ (I) LTD.MUMBAI	12	0	0	DIS/1/128/2012-MUM	0	0	0	N	UFO MOVEIZ (I) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341519	58	KAMADHENU COLLEGE OF ARTS & SCIENCE	2013	120	3	DIS-1-128-2013-CHEN	0.35	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/130/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341520	59	'ANDHRA BANK' -PLATINUM VISA CREDIT	2013	120	8	DIS-1-128-2013-HYD	0.2	0x0000A21400000000	2013-08-08 00:00:00	M/S MAKERS & MARKERS, HYDERABAD.	12	0	0	DIS-1-128-2013-HYD	0	0	0	N	M/S MAKERS & MARKERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341521	42	TRAILER OF DAKHA HOLD DUJONAY (PROMO NO.6)	2013	120	2	DIS-1-128-2013-KOL	2.37	0x0000A28400000000	2013-11-28 00:00:00	MR. NARENDRA SURANA	12	0	0	DIS/1/128/2013	0	0	0	N	MR. NARENDRA SURANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341522	61	KUSHAL'S FASHION JEWELLERY	2014	120	4	DIS-1-128-2014-BAN	0.2	0x0000A3E200000000	2014-11-13 00:00:00	M/S KUSHAL'S FASHION JEWELLERY, BANGALORE	12	0	0	DIS-1-128-2014-BAN	0	0	0	N	M/S KUSHAL'S FASHION JEWELLERY, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341523	59	AROGYASREE	2014	120	8	DIS-1-128-2014-HYD	1	0x0000A31800000000	2014-04-25 00:00:00	DR. C. UMA MALLESWARA RAO, INDIA	12	0	0	DIS/163/2014-HYD	0	0	0	N	DR. C. UMA MALLESWARA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341524	51	PROMO NO 18 TO 22 PUNE VIA BIHAR	2014	120	6	DIS-1-128-2014-MUM	1.25	0x0000A2BB00000000	2014-01-22 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/107/2014-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341525	51	PROMO NO 18 T 22 PUNE VIA BIHAR	2014	120	6	DIS-1-128-2014-MUM	1.25	0x0000A2BB00000000	2014-01-22 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	DIS/107/2014-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341527	58	SUPERME FURNITURE PART- 2	2015	120	3	DIS-1-128-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	KANNAN,INDIA	12	0	0	DIS/113/2015-CHE	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341528	61	PBEL CITY	2015	120	8	DIS-1-128-2015-HYD	0.3	0x0000A47600000000	2015-04-10 00:00:00	MR. SALEEMODDIN, C/O. S.SADS.,INDIA	12	0	0	DIS/142/2015-HYD	0	0	0	N	MR. SALEEMODDIN, C/O. S.SADS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341529	44	SONG: SOYI SOYI	2015	120	6	DIS-1-128-2015-MUM	4.48	0x0000A42600000000	2015-01-20 00:00:00	CARNIVAL ELECTRONICS PVT LTD., INDIA	12	0	0	DIS/1/128/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341530	59	MEMU - DIGITAL TRAILER 2	2016	120	3	DIS-1-128-2016-CHEN	2.5	0x0000A5A600000000	2016-02-08 00:00:00	R. S. SURYA M/S 2D ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/26/2016-CHE	0	0	0	N	R. S. SURYA M/S 2D ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341531	59	'RAJA RAMAMOHAN ROY PUBLIC SCHOOL'	2016	120	8	DIS-1-128-2016-HYD	0.3	0x0000A5EC00000000	2016-04-18 00:00:00	YARRAMSETTY MADAN MOHAN RAO.,INDIA	12	0	0	DIS/156/2016-HYD	0	0	0	N	YARRAMSETTY MADAN MOHAN RAO.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341532	44	SUPER STAR	2012	120	6	DIS-1-1280-2012-MUM	1	0x0000A0E100000000	2012-10-05 00:00:00	PERFECT LIVE , MUMBAI	12	0	0	DIS/1779/2012-MUM	0	0	0	N	PERFECT LIVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341533	58	CAHAMPION ICE CREAMS	2013	120	3	DIS-1-1280-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S.SAI ADVERTISING SERVICES	12	0	Social	DIS/1/1280/2013	0	0	0	N	M/S.SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341534	44	LUX STAR COLLECTION	2013	120	6	DIS-1-1280-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1233/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341535	44	YUDH- SECOND FAMILY SONY	2014	120	6	DIS-1-1280-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/1280/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341536	58	AGSAR PAINTS - 1	2015	120	3	DIS-1-1280-2015-CHEN	0.3	0x0000A53A00000000	2015-10-23 00:00:00	PHOTON KATHAAS PRODUCTION PVT LTD. INDIA	12	0	0	DIS/1244/2015-CHE	0	0	0	N	PHOTON KATHAAS PRODUCTION PVT LTD. CHENNAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341537	44	OLX PE BECH DE KAPIL	2015	120	6	DIS-1-1280-2015-MUM	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1280/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341538	58	LEO COFFEE	2016	120	3	DIS-1-1280-2016-CHEN	1.25	0x0000A6CC00000000	2016-11-28 00:00:00	M/S TRSH PRODUCTION , INDIA	12	0	0	DIS/1143/2016-CHE	0	0	0	N	M/S TRSH PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341539	58	AD NO. 7 - MATRIX	2016	120	6	DIS-1-1280-2016-MUM	0.25	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED , INDIA	12	0	0	DIS/1255/2016-MUM	0	0	0	N	FROG UNLIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341540	43	GUJRAT (MEGA METRO LINK RAILWAY DEVELOPMENT)	2012	120	6	DIS-1-1281-2012-MUM	2.1	0x0000A0E100000000	2012-10-05 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	Social	DIS/1782/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341541	61	THE BROWN FURNITURE	2013	120	3	DIS-1-1281-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S THE BROWN	12	0	0	DIS/1/1281/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341542	44	PARAS MILK	2013	120	6	DIS-1-1281-2013-MUM	1	0x0000A1EA00000000	2013-06-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1281/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341543	44	YUDH - CEO SONY	2014	120	6	DIS-1-1281-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1281/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341544	58	AHGSAR PAINTS-2	2015	120	3	DIS-1-1281-2015-CHEN	0.3	0x0000A53A00000000	2015-10-23 00:00:00	PHOTON KATHAAS PVT LTD., INDIA	12	0	0	DIS/1245/2015-CHE	0	0	0	N	PHOTON KATHAAS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341545	58	TRICHY WEDDING PLANER	2016	120	3	DIS-1-1281-2016-CHEN	0.35	0x0000A6CC00000000	2016-11-28 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1144/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341546	58	AD NO.4 - MATRIX	2016	120	6	DIS-1-1281-2016-MUM	0.29	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1252/2016-MUM	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341547	42	EI SHAMOY	2012	120	6	DIS-1-1282-2012-MUM	1.3	0x0000A0E100000000	2012-10-05 00:00:00	NORTH STAR EVENT & STAR PROMOTION ,INDIA	12	0	0	DIS/1769/2012-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341548	44	LIPTON TEA	2013	120	6	DIS-1-1282-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1282/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341549	44	BHUTTA GROUO OF COLLEGES	2014	120	6	DIS-1-1282-2014-MUM	0.2	0x0000A35600000000	2014-06-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/1282/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341550	58	TVH TITNIUM CITY	2015	120	3	DIS-1-1282-2015-CHEN	0.55	0x0000A53A00000000	2015-10-23 00:00:00	TRUE VALUE HOMES, INDIA	12	0	0	DIS/1275/2015-CHE	0	0	0	N	TRUE VALUE HOMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341551	61	REEBOK ABCD -2	2015	120	6	DIS-1-1282-2015-MUM	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD , INDIA	12	0	0	DIS/1236/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341552	58	RAINBOW MOTORS	2016	120	3	DIS-1-1282-2016-CHEN	0.4	0x0000A6CC00000000	2016-11-28 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1145/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341553	58	AD NO .2 - MATRIX	2016	120	6	DIS-1-1282-2016-MUM	0.21	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNILIMTED , INDIA	12	0	0	DIS/1251/2016-MUM	0	0	0	N	FROG UNILIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341554	44	LAL BADSHAH MIRCHI	2012	120	6	DIS-1-1283-2012-MUM	1	0x0000A0E100000000	2012-10-05 00:00:00	RASBOR ,INDIA	12	0	0	DIS/1761/2012-MUM	0	0	0	N	RASBOR MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341555	58	TRAILER NO. 3 OF ' MALINI 22 PALAYAMKOTTAI	2013	120	3	DIS-1-1283-2013-CHEN	0.4	0x0000A27B00000000	2013-11-19 00:00:00	M/S RAJKUMAR THEATRES PVT. LTD.	12	0	0	DIS/1/1283/2013	0	0	0	N	M/S RAJKUMAR THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341556	44	SONY INDIAN IDOL JR. BADTAMEEZ DIL	2013	120	6	DIS-1-1283-2013-MUM	1.3	0x0000A1EA00000000	2013-06-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/1283/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341557	61	JD INSTITUTE OF FASHION TECHNOLOGY	2014	120	6	DIS-1-1283-2014-MUM	0.2	0x0000A35600000000	2014-06-26 00:00:00	JD INSTITUTE OF FASHION TECHNOLOGY,INDIA	12	0	0	DIS/1/1283/2014	0	0	0	N	JD INSTITUTE OF FASHION TECHNOLOGY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341558	61	GREEN HOME	2015	120	3	DIS-1-1283-2015-CHEN	0.15	0x0000A53A00000000	2015-10-23 00:00:00	TRUE VALUE HOMES, INDIA	12	0	0	DIS/1260/2015-CHE	0	0	0	N	TRUE VALUE HOMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341559	44	STAR MOVIE DAWN OF THE PLANET OF RHE APES	2014	120	6	DIS-1-1283-2015-MUM	0.33	0x0000A33D00000000	2014-06-01 00:00:00	EX MEDIA THCH & COMPANY , INDIA	12	0	0	DIS/1232/2015-MUM	0	0	0	N	EX MEDIA THCH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341560	58	KOOTATHIL ORUTHAN- DIGITAL	2016	121	3	DIS-1-1283-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	T.J. GNANAVEL M/S. RAMANIYAM  TALKIES INDIA	12	0	0	DIS-1-1283-2016-CHEN	0	0	0	Y	T.J. GNANAVEL M/S. RAMANIYAM  TALKIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341561	61	SUZUKI ACCES-125	2016	120	6	DIS-1-1283-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1237/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341562	61	SUZUKI ACCESS - 125	2016	120	6	DIS-1-1283-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/1237/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341563	44	MOM& ME - TUMMY	2012	120	6	DIS-1-1284-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1789/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341564	58	'SREE LAKSHMI JEWELLERY'	2013	120	3	DIS-1-1284-2013-CHEN	0.4	0x0000A28100000000	2013-11-25 00:00:00	M/S AC FILMS	12	0	0	DIS/1/1284/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341565	61	PARLE HIDE N SEEK SKYDIVING	2013	120	6	DIS-1-1284-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1/1284/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341566	58	GRT GOLD 4 ALL	2015	120	3	DIS-1-1284-2015-CHEN	1	0x0000A53A00000000	2015-10-23 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1255/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341567	61	RUPA SOFTLINE	2015	120	6	DIS-1-1284-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1225/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341568	61	AVR SWARNAMAHAL	2016	120	3	DIS-1-1284-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/1146/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341569	45	ZEE DRAMA LAKSHMI	2016	120	6	DIS-1-1284-2016-MUM	0.4	0x0000A5F500000000	2016-04-27 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1247/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341570	61	MOM & ME - TWINS	2012	120	6	DIS-1-1285-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1788/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341571	61	MANNADIAR CARS	2013	120	3	DIS-1-1285-2013-CHEN	0.6	0x0000A28100000000	2013-11-25 00:00:00	SHIR RAMAN DHNI	12	0	0	DIS/1/1285/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341572	49	FEVI KWIK	2013	120	6	DIS-1-1285-2013-MUM	1.3	0x0000A1EA00000000	2013-06-27 00:00:00	UFO MOVIEZ  (I) LTD., INDIA	12	0	0	DIS/1/1285/2013	0	0	0	N	UFO MOVIEZ  (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341573	61	PLANET INFINITI-1	2014	120	6	DIS-1-1285-2014-MUM	1.3	0x0000A35600000000	2014-06-26 00:00:00	GREEN GRASS PRODUCTIONS,INDIA	12	0	0	DIS/1246/2014-MUM	0	0	0	N	GREEN GRASS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341574	59	GRT GOLD 4 ALL	2014	120	3	DIS-1-1285-2015-CHEN	1	0x0000A3CD00000000	2014-10-23 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1256/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341575	61	VENUS PAHAL	2015	120	6	DIS-1-1285-2015-MUM	0.45	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS P, LTD , INDIA	12	0	0	DIS/1226/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341576	61	UFX	2016	120	3	DIS-1-1285-2016-CHEN	0.4	0x0000A6CD00000000	2016-11-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1147/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341577	44	TRAILER OF KAYMON AND NANI IN SPACE ADVENTURE	2012	120	6	DIS-1-1286-2012-MUM	1.3	0x0000A0E100000000	2012-10-05 00:00:00	NICKELODOEN,INDIA	12	0	0	DIS/T/1792/2012-MUM	0	0	0	N	NICKELODOEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341578	61	GUNGI	2013	120	3	DIS-1-1286-2013-CHEN	0.15	0x0000A28300000000	2013-11-27 00:00:00	M/S GUNGU	12	0	0	DIS/1/1286/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341579	44	PRATEEK GROUP FAMILY	2013	120	6	DIS-1-1286-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1246/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341580	61	AXN TEEN WOLF S4	2014	120	6	DIS-1-1286-2014-MUM	0.2	0x0000A35600000000	2014-06-26 00:00:00	MARRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1252/2014-MUM	0	0	0	N	MARRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341581	45	GRT GOLD 4 ALL	2015	120	3	DIS-1-1286-2015-CHEN	1	0x0000A53A00000000	2015-10-23 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1257/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341582	51	SONG-'DHKLAT ' OF FILM : NAGRIK	2015	120	6	DIS-1-1286-2015-MUM	2.3	0x0000A4AB00000000	2015-06-02 00:00:00	SACCHI ENTERTAINMENT , INDIA	12	0	0	DIS/T/123/2015-MUM	0	0	0	Y	SACCHI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341583	58	NICE KITCHEN	2016	120	3	DIS-1-1286-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/1148/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341584	61	CAPTAIN AMERICA CIVIL WAR - RECRUIT WITH TOY TAG	2016	120	6	DIS-1-1286-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/1164/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341585	61	FIRGARO	2012	120	6	DIS-1-1287-2012-MUM	0.2	0x0000A0E100000000	2012-10-05 00:00:00	POSTERSCOPE OUTDOOR ADVENTURE PVT. LTD., MUMBAI	12	0	0	DIS/1790/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVENTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341586	58	DHANPAL ELECTRONICS & HOME NEEDS	2013	120	3	DIS-1-1287-2013-CHEN	1	0x0000A28300000000	2013-11-27 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1287/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341587	44	PRATIK GROUP DEEWANAPAN	2013	120	6	DIS-1-1287-2013-MUM	1	0x0000A1EB00000000	2013-06-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1287/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341588	61	TRANSFORMERS AGE EXTINCTION-TVS APACHE TRT 180	2014	120	6	DIS-1-1287-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	EMC SOLUTIONS WORLDWIIDE PVT LTD, INDIA	12	0	0	DIS/1/1287/2014	0	0	0	N	EMC SOLUTIONS WORLDWIIDE PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341589	44	GRT GOLD 4 ALL	2015	120	3	DIS-1-1287-2015-CHEN	1	0x0000A53A00000000	2015-10-23 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1258/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341590	44	SAAVN-THE WRESTLERS	2015	120	6	DIS-1-1287-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1287/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341591	58	BIRIYANI CORNER	2016	120	3	DIS-1-1287-2016-CHEN	0.4	0x0000A6CD00000000	2016-11-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1149/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341592	61	CAPTAIN AMERICA CIVIL WAR - WAR MACHINE WITH KIDS TAG	2016	120	6	DIS-1-1287-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1175/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341593	43	TRAILER OF FILM 'RAAM- LAKHAN'	2012	120	6	DIS-1-1288-2012-MUM	3	0x0000A0E600000000	2012-10-10 00:00:00	M/S. LAKHAN FILM INTERNATIONAL- BARODA, INDIA	12	0	Social	DIS/T/1778/2012-MUM	0	0	0	N	M/S. LAKHAN FILM INTERNATIONAL- BARODA, VADODHARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341594	59	PHOENIX CAR ACCESSORIES	2013	120	3	DIS-1-1288-2013-CHEN	0.3	0x0000A28300000000	2013-11-27 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1288/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341595	61	BUDDHA INSTITUTE OF TECHNOLOGY	2013	120	6	DIS-1-1288-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1288/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341596	44	HUMSHKALS -SANPDEALS . COM	2014	120	6	DIS-1-1288-2014-MUM	0.2	0x0000A35600000000	2014-06-26 00:00:00	EMC SULUTIONS WORLDWIDE OVT. LTD., INDIA	12	0	0	DIS-1249-2014-MUM	0	0	0	N	EMC SULUTIONS WORLDWIDE OVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341597	61	JOOD	2015	120	3	DIS-1-1288-2015-CHEN	1	0x0000A53A00000000	2015-10-23 00:00:00	BAMBOO ADS, INDIA	12	0	0	DIS/1259/2015-CHE	0	0	0	N	BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341598	44	SAAVN-THE WRESTLERS-1	2015	120	6	DIS-1-1288-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1229/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341599	61	LINEN FIESTA	2016	120	3	DIS-1-1288-2016-CHEN	0.3	0x0000A6CD00000000	2016-11-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1150/2016-CHE	0	0	0	N	ADD WING INNOVATIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341600	61	CAPTAIN AMERICA CIVIL WAR - SPECIAL BINDASS	2016	120	6	DIS-1-1288-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1288/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341601	43	BHARAT NIRAMAN	2012	120	6	DIS-1-1289-2012-MUM	1.3	0x0000A0E100000000	2012-10-05 00:00:00	MS.INTER WORLD DIGITAL LTD ,INDIA	12	0	0	DIS17592012-MUM	0	0	0	N	MS.INTER WORLD DIGITAL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341602	61	CVR TRADE CENTER	2013	120	3	DIS-1-1289-2013-CHEN	0.55	0x0000A28300000000	2013-11-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1289/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341603	61	ROYAL RESIDENCY	2013	120	6	DIS-1-1289-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1/1289/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341604	53	BSNL 3G 4	2014	120	6	DIS-1-1289-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1/1289/2014	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341605	58	KANAVU VARIYAN-DIGITAL TRAILER-1	2015	120	3	DIS-1-1289-2015-CHEN	1.44	0x0000A53D00000000	2015-10-26 00:00:00	M/S. DDCKAP SINEMAS, INDIA	12	0	0	DIS/T/235/2015-CHE	0	0	0	N	M/S. DDCKAP SINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341606	44	SAAVN -THE OFFICE	2015	120	6	DIS-1-1289-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1289/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341607	61	BHARANI RESTAURANT & PARTY HALL	2016	120	3	DIS-1-1289-2016-CHEN	1	0x0000A6CD00000000	2016-11-29 00:00:00	M/S. MOTIONETCH PRODUCTION, INDIA	12	0	0	DIS/1151/2016-CHE	0	0	0	N	M/S. MOTIONETCH PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341608	44	CAPTAIN AMERICA CIVIL WAR SPECIAL UTV ACTION	2016	120	6	DIS-1-1289-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/1246/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341609	42	BICYCLE	2014	120	2	DIS-1-129-14-KOL	0.5	0x0000A3B500000000	2014-09-29 00:00:00	EI SAMY , BCCI	12	0	0	DIS-1-129-14-KOL	0	0	0	N	EI SAMY , BCCI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341610	42	TRAILER OF AGNEE (PROMO NO. 1)	2015	120	2	DIS-1-129-15-KOL	2	0x0000A4EA00000000	2015-08-04 00:00:00	W/S/ESKAY MOVIES A DIV. OF ESKAY PVT. LTD.	12	0	0	DIS/1/129/15	0	0	0	N	W/S/ESKAY MOVIES A DIV. OF ESKAY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341611	42	DYE	2016	120	2	DIS-1-129-16-KOL	42.29	0x0000A64900000000	2016-07-20 00:00:00	SHRI SANDIP BASU	12	0	0	DIS-1-129-16-KOL	0	0	0	N	SHRI SANDIP BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341612	61	ABYS	2012	120	3	DIS-1-129-2012-CHEN	0.4	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/129/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341613	44	ACTIVE WHEEL (WHEEL HI & BYE)	2012	120	6	DIS-1-129-2012-MUM	0.3	0x00009FF000000000	2012-02-07 00:00:00	UFO MOVIEZ (i) LTD ,MUMBAI	12	0	0	DIS/145/2012-MUM	0	0	0	N	UFO MOVIEZ (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341614	44	TVS PHOENIX	2013	120	4	DIS-1-129-2013-BAN	0.32	0x0000A27C00000000	2013-11-20 00:00:00	M/S.ERA MEDIA CONCEPTS  & CREATIONS,BANGALORE	12	0	Social	DIS/1/129/2013	0	0	0	N	M/S.ERA MEDIA CONCEPTS  & CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341615	58	BRUY INSTANT (FATHER)	2013	120	3	DIS-1-129-2013-CHEN	0.3	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/132/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341616	44	ANDHRA BANK - PLATINUM VISA CREDIT CARD	2013	120	8	DIS-1-129-2013-HYD	0.2	0x0000A21400000000	2013-08-08 00:00:00	M/S MAKERS AND MAKERS, HYDERABAD.	12	0	0	DIS/1/129/2013-HYD	0	0	0	N	M/S MAKERS AND MAKERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341617	42	TRAILER OF JAATISWAR (PROMO NO. 2)	2013	120	2	DIS-1-129-2013-KOL	3.4	0x0000A28A00000000	2013-12-04 00:00:00	DAG CREATIVE MEDIA PVT LTD & RELIENCE ENTERTAINMENT (A. DIV OF RELIENCE BIS ENTERTAINMENT)	12	0	0	DIS-1-129-2013-KOL	0	0	0	N	DAG CREATIVE MEDIA PVT LTD & RELIENCE ENTERTAINMENT (A. DIV OF RELIENCE BIS ENTERTAINMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341618	59	TRAILER OF 'AMRUTHAM CHANDAMAMALO'	2014	120	8	DIS-1-129-2014-HYD	1.33	0x0000A31B00000000	2014-04-28 00:00:00	GANGARAJU GUNNAM, JUST YELLOW MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/167/2014-HYD	0	0	0	N	GANGARAJU GUNNAM, JUST YELLOW MEDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341619	44	RAJAT JEWELLERS	2014	120	6	DIS-1-129-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	SRIJAN ADVERTISING, INDIA	12	0	0	DIS/110/2014-MUM	0	0	0	N	SRIJAN ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341620	58	GRT (OPENING)	2015	120	3	DIS-1-129-2015-CHEN	0	0x0000A43B00000000	2015-02-10 00:00:00	AD MEDIA, INDIA	12	0	0	DIS/114/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341621	59	ANUTEX SHOPPING MALL	2015	120	8	DIS-1-129-2015-HYD	0.4	0x0000A47600000000	2015-04-10 00:00:00	D. YAMUNAKISHORE, C/O. DREAM MERCHANTS.,INDIA	12	0	0	DIS/134/2015-HYD	0	0	0	N	D. YAMUNAKISHORE, C/O. DREAM MERCHANTS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341622	44	SONG : BADNAAM	2015	120	6	DIS-1-129-2015-MUM	3.2	0x0000A42600000000	2015-01-20 00:00:00	CARNIVAL ELECTRONICS PVT.LD.,INDIA	12	0	Social	DIS/1/129/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT.LD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341623	58	ORU NAAL KOOTHU - DIGITAL TRAILER	2016	120	3	DIS-1-129-2016-CHEN	1	0x0000A5A900000000	2016-02-11 00:00:00	J. SELVAKUMAR, M/S KENANYA FILMS, INDIA	12	0	0	DIS/1/129/2016	0	0	0	N	J. SELVAKUMAR, M/S KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341624	59	THEATRICAL TRILER OF 'RIGHT RIGHT'	2016	120	8	DIS-1-129-2016-HYD	1.36	0x0000A5EC00000000	2016-04-18 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/157/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341625	61	VESPA SCOOTER	2012	120	6	DIS-1-1290-2012-MUM	0	0x0000A0E400000000	2012-10-08 00:00:00	CINEMA EXPRESS., INDIA	12	0	0	DIS/1794/2012-MUM	0	0	0	N	CINEMA EXPRESS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341626	49	N TIZE CHAIR	2013	120	3	DIS-1-1290-2013-CHEN	0.6	0x0000A28300000000	2013-11-27 00:00:00	M/S. STRIKERS & CREW	12	0	0	DIS/1/1290/2013	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341627	44	MARUTI SUZUKI KITNA DETI HAI AMELIA	2013	120	6	DIS-1-1290-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1252/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341628	41	BSNL CORPORATE 2	2014	120	6	DIS-1-1290-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	RATNA FILMS, INDIA	12	0	0	DIS/1/1290/2014	0	0	0	N	RATNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341629	49	LADDER	2015	120	3	DIS-1-1290-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	JMJ CINE EFFECTS,INDIA	12	0	0	DIS/1100/2015-CHE	0	0	0	N	A. SRINIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341630	44	SAAVN-THE OFFICE -1	2015	120	6	DIS-1-1290-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1230/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341631	58	SHOPPING SINGAPPORE	2016	120	3	DIS-1-1290-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	REDI MEDIA , INDIA	12	0	0	DIS/1152/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341632	61	CAPTAIN AMERICA CIVIL WAR-PUNCH WITH TOY TAG	2016	120	6	DIS-1-1290-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1163/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341633	44	AD NO - 1 AIYYA - WAGH BAKRI TEA	2012	120	6	DIS-1-1291-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/1795/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341634	49	PRADA HI- TECH DIGITAL STUDIO	2013	120	3	DIS-1-1291-2013-CHEN	0.15	0x0000A28300000000	2013-11-27 00:00:00	M/S REAL IMGAE MEDIA TEDHNOLOGIES PVT. LTD	12	0	0	DIS/1/1291/2013	0	0	0	N	M/S REAL IMGAE MEDIA TEDHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341635	44	TRAILER NO. 13 BHAAG MILKHA BHAAG	2013	120	6	DIS-1-1291-2013-MUM	1.3	0x0000A1EB00000000	2013-06-28 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1291/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341636	53	BSNL CORPORATE 4	2014	120	6	DIS-1-1291-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1291/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341637	58	CATCHE	2015	120	3	DIS-1-1291-2015-CHEN	1	0x0000A53D00000000	2015-10-26 00:00:00	COLORXTRACT,INDIA	12	0	0	DIS/1177/2015-CHE	0	0	0	Y	A. SRINIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341638	61	LENOVO	2015	120	6	DIS-1-1291-2015-MUM	0.4	0x0000A4AB00000000	2015-06-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1291/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341639	45	THE HINDU - SPIRIT OF BENGALURU	2016	120	3	DIS-1-1291-2016-CHEN	0	0x0000A6D000000000	2016-12-02 00:00:00	M/S EARLY MAN FILM PVT. LTD INDIA	12	0	0	DIS/1154/2016-CHE	0	0	0	N	M/S EARLY MAN FILM PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341640	61	CAPTAIN AMERICA CIVIL WAR- PUNCH WITH KID TAG	2016	120	6	DIS-1-1291-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV  SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1170/2016-MUM	0	0	0	N	UTV  SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341641	44	AD NO. -2 AIYAA-WAGH BAKTI BAKRI TEA	2012	120	6	DIS-1-1292-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	VIS COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1796/2012-MUM	0	0	0	N	VIS COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341642	61	KAY (THE FASHION BAY)	2013	120	3	DIS-1-1292-2013-CHEN	0.6	0x0000A28300000000	2013-11-27 00:00:00	M/S. 'B' POSITIVE	12	0	0	DIS-1-1292-2013-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341643	61	BHAAG MILKHA BHAAG - BIRLA SUN LIFE	2013	120	6	DIS-1-1292-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	VIACOM 18 MEDIA PVT LTD  INDIA	12	0	0	DIS/1256/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341644	41	BSNL 3G 2	2014	120	6	DIS-1-1292-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1275/14-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341645	58	POOMER	2015	120	3	DIS-1-1292-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	SUMAN ADS, INDIA	12	0	0	DIS/1235/2015-CHE	0	0	0	N	SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341646	51	HELPING HANDS	2015	120	6	DIS-1-1292-2015-MUM	17.11	0x0000A4AB00000000	2015-06-02 00:00:00	MANASI FILMS AND ENTERTAINMENT,INDIA	12	0	Social	DIS/1/1292/2015	0	0	0	N	MANASI FILMS AND ENTERTAINMENT,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341647	45	THE HINDU SPIRTI OF BENGALURU-1	2016	120	3	DIS-1-1292-2016-CHEN	0.3	0x0000A6B200000000	2016-11-02 00:00:00	M/S EARLY MAN FILM PVT, LTD. INDIA	12	0	0	DIS/1155/2016-CHE	0	0	0	N	M/S EARLY MAN FILM PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341648	61	CAPTAIN AMERICA CIVIL WAR - RIVALS WITH TOY TAG	2016	120	6	DIS-1-1292-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1292/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341649	84	AIRCEL WITH STUDENT OF THE YEAR	2012	120	6	DIS-1-1293-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	GROUP M MEDIA PVT. LTD., INDIA	12	0	0	DIS/1791/2012-MUM	0	0	0	N	GROUP M MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341650	58	CHICK PUNCH	2013	120	3	DIS-1-1293-2013-CHEN	0.2	0x0000A28300000000	2013-11-27 00:00:00	M/S. CHICK PUNCH	12	0	0	DIS/1/1293/2013	0	0	0	N	SHRI K. RAJMOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341651	44	VASELAINE HEALTHY WHITE	2013	120	6	DIS-1-1293-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	GROUP M DIVISION MINDSHARA FULCRUM,MUMBAI	12	0	0	DIS/1254/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARA FULCRUM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341652	44	AMBA SHAKTI TMT	2014	120	6	DIS-1-1293-2014-MUM	0.3	0x0000A35600000000	2014-06-26 00:00:00	M/S. BIJAN ADS AND FILMS PVT LTD, INDIA	12	0	0	DIS/1/1293/2014	0	0	0	N	M/S. BIJAN ADS AND FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341653	44	RMKV FESTIVE COLLECTION	2015	120	3	DIS-1-1293-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	TELLYWISE, INDIA	12	0	0	DIS/1242/2015-CHE	0	0	0	N	TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341654	44	SWASTIK	2015	120	6	DIS-1-1293-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	CUBES & BRANDING PVT LTD , INDIA	12	0	0	DIS/1238/2015-MUM	0	0	0	N	CUBES & BRANDING PVT LTD , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341655	45	THE HINDU SPIRIT OF BENGALURU -2	2016	120	3	DIS-1-1293-2016-CHEN	0	0x0000A6D000000000	2016-12-02 00:00:00	M/S EARLY MAN FILM PVT. LTD INDIA	12	0	0	DIS/1156/2016-CHE	0	0	0	N	M/S EARLY MAN FILM PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341656	61	CAPTIN AMERICA CIVIL WAR- TEAM  WITH TOY TAG-2	2016	120	6	DIS-1-1293-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATION LTS, INDIA	12	0	0	DIS/1/1293/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341657	82	CHARLES & KEITH (MUSIC)	2012	120	6	DIS-1-1294-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	DIGITAL MAGIC PRODUCTIONS. INDIA	12	0	0	DIS/1793/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341658	58	KONGU	2013	120	3	DIS-1-1294-2013-CHEN	0.1	0x0000A28400000000	2013-11-28 00:00:00	SHRI BOOPATHY	12	0	0	DIS/1/1294/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341659	61	VASELINE HEALTHY WHITE	2013	120	6	DIS-1-1294-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/1255/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341660	44	DOLLAR BIGBOSS	2014	120	6	DIS-1-1294-2014-MUM	0.3	0x0000A35700000000	2014-06-27 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/1294/2014	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341661	45	RMKV FESTIVE COLLECTION	2015	120	3	DIS-1-1294-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	TELLYWISE, INDIA	12	0	0	DIS/1243/2015-CHE	0	0	0	N	TELLYWISE, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341662	51	PROMO NO. 5 TO 8 : WELCOME ZINDAGI	2015	120	6	DIS-1-1294-2015-MUM	1.2	0x0000A4AB00000000	2015-06-02 00:00:00	RUPALI ENTERTAINMENT , INDIA	12	0	0	DIS/1239/2015-MUM	0	0	0	N	RUPALI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341663	58	BALE VELLAYA THEVA - DIGITAL TEASER	2016	120	3	DIS-1-1294-2016-CHEN	0.46	0x0000A6D000000000	2016-12-02 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	DIS/T/243/2016-CHE	0	0	0	N	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341664	44	CAPTAIN AMERICA CIVIL WAR=SPECIAL B-PLAY	2016	120	6	DIS-1-1294-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD. INDIA	12	0	0	DIS-1244-2016-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341665	44	CAPTAIN AMERICA CIVIL WAR - SPCIAL B- PLAY	2016	120	6	DIS-1-1294-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWERE COMMUNICATIONS, LTD., INDIA	12	0	0	DIS/1244/2016-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341666	43	TRAILER OF LEKH SUHAGAN	2012	120	6	DIS-1-1295-2012-MUM	4	0x0000A0E400000000	2012-10-08 00:00:00	TRIVENI PICTURES.INDIA	12	0	0	DIS/T/978/2012-MUM	0	0	0	N	TRIVENI PICTURES. AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341667	61	RAMCO SUPERGRADE-BRIDGE ENGINEER	2013	120	3	DIS-1-1295-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S FOUNTAINHEAD INTEGRATED COMMUNICATION (P) LTD.	12	0	0	DIS/1/1295/2013	0	0	0	N	M/S FOUNTAINHEAD INTEGRATED COMMUNICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341668	49	SANIFRESH - ULTRA SHINE KARISHMA REV	2013	120	6	DIS-1-1295-2013-MUM	0.15	0x0000A1EB00000000	2013-06-28 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS/1251/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341669	44	CADBURY SNOW	2014	120	6	DIS-1-1295-2014-MUM	1.15	0x0000A35700000000	2014-06-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1295/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341670	58	SENTHIL PUBLIC SCHOOL DHARAMAPURI	2015	120	3	DIS-1-1295-2015-CHEN	0.55	0x0000A53D00000000	2015-10-26 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1246/2015-CHE	0	0	0	N	SREE ADVERTISING, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341671	44	IIJ VIHAAN	2015	120	6	DIS-1-1295-2015-MUM	0.15	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., INDIA	12	0	0	DIS/1245/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341672	58	SEMMA BOTHA AAGATHEY-DIGITAL TRAILER	2016	120	3	DIS-1-1295-2016-CHEN	0.52	0x0000A6D000000000	2016-12-02 00:00:00	VIJAY MS (A) ATHARVAA, M/S KIICKASS ENTERTAINMENT, INDIA	12	0	0	DIS/T/244/2016-CHE	0	0	0	N	VIJAY MS (A) ATHARVAA, M/S KIICKASS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341673	44	CAPTAIN AMERICA CIVIL WAR -SPECIAL UTV MOVIES	2016	120	6	DIS-1-1295-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	Social	DIS/1/1295/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341674	61	CITI 200	2012	120	6	DIS-1-1296-2012-MUM	0.3	0x0000A0E500000000	2012-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1808/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341675	61	RAMCO SUPERGRADE- TUNNEL ENGINEER	2013	120	3	DIS-1-1296-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S FOUNTAINHEAD INTEGRATEDCOMMUNITION (P)LTD.	12	0	0	DIS/1/1296/2013	0	0	0	N	M/S FOUNTAINHEAD INTEGRATEDCOMMUNITION (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341676	51	PROMO NO 1 TO 5:DUNIYADARI	2013	120	6	DIS-1-1296-2013-MUM	0.5	0x0000A1EB00000000	2013-06-28 00:00:00	DREAMING TWENTYFOUR SEVEN ,INDIA	12	0	0	DIS/1250/2013-MUM	0	0	0	N	DREAMING TWENTYFOUR SEVEN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341677	44	CATCH SPRINKLERS	2014	120	6	DIS-1-1296-2014-MUM	0.3	0x0000A35700000000	2014-06-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1289/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341678	58	SENTHIL PUBLIC SALEM	2015	120	3	DIS-1-1296-2015-CHEN	1.5	0x0000A53D00000000	2015-10-26 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1268/2015-CHE	0	0	0	N	SREE ADVERTISING, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341679	44	SUPREME	2015	120	6	DIS-1-1296-2015-MUM	0	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD. , INDIA	12	0	0	DIS/1251/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341680	58	DARLING DARLING	2016	120	3	DIS-1-1296-2016-CHEN	0.3	0x0000A6D000000000	2016-12-02 00:00:00	HASH MEDIA SOLUTIONS,INDIA	12	0	0	DIS/1161/2016-CHE	0	0	0	N	HASH MEDIA SOLUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341681	44	CAPTAIN AMERICA CIVIL WAR-ACTIONZAADE UTV ACTION	2016	120	6	DIS-1-1296-2016-MUM	0.25	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	DIS/1/1296/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341682	61	CITI FULL	2012	120	6	DIS-1-1297-2012-MUM	1	0x0000A0E500000000	2012-10-09 00:00:00	INTERACIVE TELEVISION PVT. LTD, INDIA	12	0	Social	DIS/1809/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341683	61	RAMCO SUPERGRADE -ROAD ENGENEER	2013	120	3	DIS-1-1297-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S.FOUNTAINSHED INTEGRATED COMMUNICATION (P)LTD,	12	0	Social	DIS/1/1297/2013	0	0	0	N	M/S.FOUNTAINSHED INTEGRATED COMMUNICATION (P)LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341684	44	EMEMI FAIR & HANDSOME (FOR MEN WANT MORE  )	2013	120	6	DIS-1-1297-2013-MUM	0.45	0x0000A1EB00000000	2013-06-28 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1249/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341685	44	ADLABS MAGICA	2014	120	6	DIS-1-1297-2014-MUM	1	0x0000A35700000000	2014-06-27 00:00:00	M/S. ADLABS ENTERTAINMENT LIMITED, INDIA	12	0	0	DIS/301/2014-MUM	0	0	0	N	M/S. ADLABS ENTERTAINMENT LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341686	58	SRI RAJENDRA TILES HOME	2015	120	3	DIS-1-1297-2015-CHEN	0.45	0x0000A53D00000000	2015-10-26 00:00:00	SREE ADVERTISING ,SALEM	12	0	0	DIS-1-1297-2015-CHEN	0	0	0	N	SREE ADVERTISING ,SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341687	44	BRAND REFRESH FLIPKART	2015	120	6	DIS-1-1297-2015-MUM	2.3	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1297/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341688	58	REDAL CAREER DEVELOPMENT CENTRE	2016	120	3	DIS-1-1297-2016-CHEN	0.3	0x0000A6D000000000	2016-12-02 00:00:00	M/S VILTING ADVERTISING , INDIA	12	0	0	DIS/1162/2016-CHE	0	0	0	N	M/S VILTING ADVERTISING , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341689	61	CAPTAIN AMERICA CIVIL WAR - IRON MAN WITH KIDS TAG	2016	120	6	DIS-1-1297-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD, INDIA	12	0	0	DIS/1169/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341690	44	BAALVEER NO 1	2012	120	6	DIS-1-1298-2012-MUM	1	0x0000A0E500000000	2012-10-09 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD,INDIA	12	0	0	DIS/180/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341691	61	RAMCO	2013	120	3	DIS-1-1298-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S FOUNTAINHEAD INTEGRATED COMMUNICATIONS (P) LTD.	12	0	0	DIS/1/1298/2013	0	0	0	N	M/S FOUNTAINHEAD INTEGRATED COMMUNICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341692	61	TOYOTA U TRUST	2013	120	6	DIS-1-1298-2013-MUM	0.4	0x0000A1EB00000000	2013-06-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1298/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341693	44	SAB TV NO.62	2014	120	6	DIS-1-1298-2014-MUM	1	0x0000A35700000000	2014-06-27 00:00:00	M/S MULTI SCREEN MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1298/2014	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341694	61	LIME DETERGENT POWDER	2015	120	3	DIS-1-1298-2015-CHEN	0.5	0x0000A53D00000000	2015-10-26 00:00:00	CATHAY MARKETING & ADVERTISING, INDIA	12	0	0	DIS/1/1298/2015	0	0	0	N	CATHAY MARKETING & ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341695	44	BAAL LEELA HANUMAN SONY	2015	120	6	DIS-1-1298-2015-MUM	0.25	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1298/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341696	58	BAKERS SPRING	2016	120	3	DIS-1-1298-2016-CHEN	0.3	0x0000A6D300000000	2016-12-05 00:00:00	RAJESHWAR, INDIA	12	0	0	DIS/1153/2016-CHE	0	0	0	N	M/S SCREEN STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341697	61	CAPTAIN AMERICA CIVIL WAR TEAM WITH KIDS TAG 1	2016	120	6	DIS-1-1298-2016-MUM	0.15	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/1173/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341698	44	HERO PASSION PRO	2012	120	6	DIS-1-1299-2012-MUM	0.3	0x0000A0E500000000	2012-10-09 00:00:00	GROUP M . INDIA	12	0	0	DIS/1806/2012-MUM	0	0	0	N	GROUP M . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341699	61	RAMCO SUPERCRADE - SKYSCRAPPER ENGINEE	2013	120	3	DIS-1-1299-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S FOUNTAINHEAD INTEGRATED COMMNICATIONS(P) LTD.	12	0	0	DIS/1/1299/2013	0	0	0	N	M/S FOUNTAINHEAD INTEGRATED COMMNICATIONS(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341700	44	HAMARI HALDI	2013	120	6	DIS-1-1299-2013-MUM	0.35	0x0000A1EB00000000	2013-06-28 00:00:00	SYNERGY ADVERTISING, INDIA	12	0	0	DIS/1/1299/2013	0	0	0	N	SYNERGY ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341701	61	DO YOU VESPA - VESPA VX	2014	120	6	DIS-1-1299-2014-MUM	0.3	0x0000A35700000000	2014-06-27 00:00:00	RED WALL MEDIAWORKS PVT LTD, INDIA	12	0	0	DIS/1/1299/2014	0	0	0	N	RED WALL MEDIAWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341702	58	IDEAL OFFER	2015	120	3	DIS-1-1299-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	KASI PAANDIYAN, INDIA	12	0	0	DIS/1253/2015-CHE	0	0	0	N	KASI PAANDIYAN, TIRNELVELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341703	58	A-1 CHIPS -ERODE	2016	120	3	DIS-1-1299-2016-CHEN	0.5	0x0000A6D300000000	2016-12-05 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/1299/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341704	61	CAPTIAN AMERICA CIVIL WAR - RIVALS WITH KIDS TAG	2016	120	6	DIS-1-1299-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1172/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341705	44	KHWAHISHAIN UNA BINA	2015	120	2	DIS-1-13-15-KOL	0	0x0000A42900000000	2015-01-23 00:00:00	MS. SAYANI PALIT	12	0	0	DIS-1-13-15-KOL	0	0	0	N	MS. SAYANI PALIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341706	42	TRAILER NO.4 OF HERO 420 (SONG NO. 5)	2016	120	2	DIS-1-13-16-KOL	3.49	0x0000A59B00000000	2016-01-28 00:00:00	ESKAY MOIVIES (A DIVISION OF ESKA VIDEO PVT. LTD.)	12	0	0	DIS/1/13/16	0	0	0	N	ESKAY MOIVIES (A DIVISION OF ESKA VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341707	42	INSTITUTE OF TALLY LEARNING	2015	120	4	DIS-1-13-2005-BAN	0.3	0x0000A42900000000	2015-01-23 00:00:00	MYSORE	12	0	0	DIS-1-13-2005-BAN	0	0	0	N	M/S STUDIO FOVEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341708	58	NOT READABLE	2009	120	3	DIS-1-13-2009-CHEN	1.38	0x00009CD200000000	2009-12-01 00:00:00	M/S. CHOZHA CREATIONS (P) LTD.	12	0	0	DIS-1-13-2009-CHEN	0	0	0	N	M/S. CHOZHA CREATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341709	49	'YELHACE DESIGN STUDIO'	2010	120	3	DIS-1-13-2010-CHEN	0.28	0x00009D0900000000	2010-01-25 00:00:00	M/S YELMAEZ DESIGN STUDIO	12	0	0	DIS/1/13/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341710	58	NOT READABLE	2011	120	3	DIS-1-13-2011-CHEN	2.2	0x00009F0200000000	2011-06-14 00:00:00	NOT READABLE	12	0	0	DIS-1-13-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341711	59	TRAILER OF 'PLAY'	2011	120	8	DIS-1-13-2011-HYD	0.6	0x00009F9F00000000	2011-11-18 00:00:00	SHRI  KOTI   M/S. SAI CHARAN  MOVIES	12	0	0	DIS/1/13/2011-HYD	0	0	0	N	SHRI  KOTI   M/S. SAI CHARAN  MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341712	45	TRAILER OF FILM, CHARULATHA	2012	120	4	DIS-1-13-2012-BAN 	2.3	0x0000A0B000000000	2012-08-17 00:00:00	SRI S. B. DWARKEESH OF M/S. DWARKEESH CHITRA INDIA	12	0	0	DIS/1/13/2012	0	0	0	N	SRI S. B. DWARKEESH OF M/S. DWARKEESH CHITRA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341713	58	JUST CALL	2012	120	3	DIS-1-13-2012-CHEN	0.16	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-13-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341714	59	TRAILER OF 'SASHESHAM'	2012	120	8	DIS-1-13-2012-HYD	2.34	0x0000A04000000000	2012-04-27 00:00:00	SHRI BANDANAKANTI KISHORE, M/S. CLAP BOARD STUDIOS, INDIA	12	0	Others	DIS/T/15/2012-HYD	0	0	0	Y	SHRI DODDAPANENI MURALI KRISHNA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341715	42	TRAILER OF AWARA	2012	120	2	DIS-1-13-2012-KOL	0.41	0x0000A07700000000	2012-06-21 00:00:00	SHREE JVENKATESH FILMS PVT. LTD., INDIA	12	0	0	DIS/1/13/2012	0	0	0	N	SHREE JVENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341716	61	HTC HE ILPULISH	2012	120	6	DIS-1-13-2012-MUM	0.15	0x00009FD400000000	2012-01-10 00:00:00	EX MEITA TEOH &COMPANY ,DEIHI	12	0	0	DIS/12/2012-MUM	0	0	0	N	EX MEITA TEOH &COMPANY ,DEIHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341717	45	TRAILER OF FILM, NERALU	2013	120	4	DIS-1-13-2013-BAN 	2.4	0x0000A15B00000000	2013-02-04 00:00:00	SRI ATUL KULKARNI OF M/S. VASANTHRAAM PRODUCTIONS, INDIA	12	0	0	DIS/1/13/2013	0	0	0	N	SRI ATUL KULKARNI OF M/S. VASANTHRAAM PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341718	58	FDW GEL BATHING BAR RS.32 OFFER	2013	120	3	DIS-1-13-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	ORIENTA,INDIA	12	0	0	DIS/9/2013	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341719	59	ANDHRA BANK-HOME LOANS	2013	120	8	DIS-1-13-2013-HYD	0.3	0x0000A14000000000	2013-01-08 00:00:00	GREEN TORCH,INDIA	12	0	0	DIS/15/2013-HYD	0	0	0	N	GREEN TORCH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341720	42	RUPER ATIT RUP - RABINDRANATHER CHITRAKALA	2012	120	2	DIS-1-13-2013-KOL	46.35	0x00009FE200000000	2012-01-24 00:00:00	AURORA FILM CORPORATION PVT. LTD., KOLKATA	12	0	0	DIS/76/2012-KOL 	0	0	0	N	AURORA FILM CORPORATION PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341721	58	CHENNAI DOC-MEDICAL TRANSPORTATION	2014	120	3	DIS-1-13-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	CHENNAIDOC HEALTHCARE PVT. LTD. INDIA	12	0	0	DIS/4/2014-CHE	0	0	0	N	CHENNAIDOC HEALTHCARE PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341722	49	TRAILER OF 'HEY PRIYA'	2014	120	8	DIS-1-13-2014-HYD	0.14	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI J.S.D. ROYAL, M/S. APARNA ENTERTAINMENTS PVT. LTD.	13	0	0	DIS/15/2014-HYD	0	0	0	N	SHRI J.S.D. ROYAL, M/S. APARNA ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341723	42	TRAILER OF MAANGROVE	2013	120	2	DIS-1-13-2014-KOL	2.29	0x0000A15700000000	2013-01-31 00:00:00	NMR. BAKIBUR RAHAMAN	12	0	0	DIS-1-13-2014-KOL	0	0	0	N	NMR. BAKIBUR RAHAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341724	44	TERAPANTH - ACHARYA MAHASHRAMAN	2014	120	6	DIS-1-13-2014-MUM	1	0x0000A2A700000000	2014-01-02 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., INDIA	12	0	0	DIS/2945/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341725	58	MISS AND MRS BOUTIQUE	2015	120	3	DIS-1-13-2015-CHEN	1	0x0000A41B00000000	2015-01-09 00:00:00	SRINIVASAN R, INDIA	12	0	0	DIS/9/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341726	61	EWAY BROADBAND	2015	120	8	DIS-1-13-2015-HYD	0	0x0000A41700000000	2015-01-05 00:00:00	TEJ PRUDHVIRAJ BHUKYA,INDIA	12	0	0	DIS/2/13/2015-HYD	0	0	0	N	TEJ PRUDHVIRAJ BHUKYA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341727	44	TEVAR WITH DOLLAR	2015	120	6	DIS-1-13-2015-MUM	0.2	0x0000A41400000000	2015-01-02 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/13/2015	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341728	58	KAJAH OIL & KAJAH BALM	2016	120	3	DIS-1-13-2016-CHEN	0.2	0x0000A58700000000	2016-01-08 00:00:00	RED, INDIA	12	0	0	DIS/14/2016-CHE 	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341729	59	RK STORE(THE COMPLETE FAMILY STORE)	2016	120	8	DIS-1-13-2016-HYD	0.44	0x0000A58500000000	2016-01-06 00:00:00	MUSUNURU  PHANINDRA .,INDIA	12	0	0	DIS/7/2016-HYD	0	0	0	N	MUSUNURU PHANINDRA , VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341730	58	SUN INTERIOR- DIGITAL AD	2017	120	3	DIS-1-13-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	D. KARTHIK M/S DREAM INDUSTRY PRODUCTION , INDIA	12	0	0	DIS/10/2017-CHE	0	0	0	N	D. KARTHIK M/S DREAM INDUSTRY PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341731	42	DDURGA	2014	120	2	DIS-1-130-14-KOL	0.5	0x0000A3B500000000	2014-09-29 00:00:00	EI SANAY , BCCL	12	0	0	DIS-1-130-14-KOL	0	0	0	N	EI SANAY , BCCL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341732	42	TRAILER OF JOMER RAJA DILO BAR	2015	120	2	DIS-1-130-15-KOL	2.37	0x0000A4EA00000000	2015-08-04 00:00:00	M/S PRMOD FILMS	12	0	0	DIS-1-130-15-KOL	0	0	0	N	M/S PRMOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341733	61	I AM JEEJA	2016	120	2	DIS-1-130-16-KOL	27.55	0x0000A64900000000	2016-07-20 00:00:00	SHRI RAJIV MOHROTRA	12	0	0	DIS-1-130-16-KOL	0	0	0	N	M/S SWATI CHHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341734	61	PAINT PARK	2012	120	3	DIS-1-130-2012-CHEN	0.2	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/130/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341735	44	CENTRAL BANK OF INDIA (JEWELLERY LOAN)	2012	120	6	DIS-1-130-2012-MUM	0.15	0x00009FF000000000	2012-02-07 00:00:00	UFO MOVIEZ (I) LTD, MUMBAI	12	0	0	DIS/1/130/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341736	58	SAKTHI PANIPOORI MASALA	2013	120	4	DIS-1-130-2013-BAN	0.33	0x0000A27C00000000	2013-11-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS/1/130/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341737	58	BRU INSTANT (SAREE)	2013	120	3	DIS-1-130-2013-CHEN	0.3	0x0000A15F00000000	2013-02-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/133/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341738	59	' ANDHRA BANK - PREPAID GIET CARD '	2014	120	8	DIS-1-130-2013-HYD	0.8	0x0000A38100000000	2014-08-08 00:00:00	M/S. MAKERS & MARKERS , HYDERABAD	12	0	0	DIS-1-130-2013-HYD	0	0	0	N	M/S. MAKERS & MARKERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341739	42	TRAILER OF BANGALI BABU ENGLISH MAM (SONG NO. 1 & 2)	2013	120	2	DIS-1-130-2013-KOL	7.2	0x0000A28A00000000	2013-12-04 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-130-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341740	59	TRAILER OF FILM 'GOOGLY'	2014	120	4	DIS-1-130-2014-BAN	1	0x0000A3E200000000	2014-11-13 00:00:00	M/S BALAJI PRODUCTIONS, BELLARY	12	0	0	DIS-1-130-2014-BAN	0	0	0	N	M/S BALAJI PRODUCTIONS, BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341741	49	'KITTEX SCOOBEE DAY BAGS'	2014	120	3	DIS-1-130-2014-CHEN	0.4	0x0000A31800000000	2014-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/130/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341742	59	OKKA NIMISHAM ALOCHICHANDI KURNOOL ZILLA	2013	120	8	DIS-1-130-2014-HYD	3	0x0000A1AE00000000	2013-04-28 00:00:00	M. DANA KISHORE. I.A.S. APSFTV & TDC LTD.INDIA	12	0	0	DIS/165/2014-HYD	0	0	0	N	THE NMANAGER.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341743	44	SAB KE SATRANGI PARIVAAR AWARDS	2014	120	6	DIS-1-130-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	MULTI SCREEN MEDIA PVT. LTD. ,INDIA	12	0	0	DIS/115/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341744	45	DIS/1/130/2015	2015	120	4	DIS-1-130-2015-BAN	1.5	0x0000A4D600000000	2015-07-15 00:00:00	M/S. SUPREME PRODUCTS BANGALORE	12	0	0	DIS/1/130/2015	0	0	0	N	M/S. SUPREME PRODUCTS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341745	58	SHEL TREX	2015	120	3	DIS-1-130-2015-CHEN	1	0x0000A43B00000000	2015-02-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/115/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341746	61	SIDDARTHA BUTTERFLIES PRE-SCHOOL	2015	120	8	DIS-1-130-2015-HYD	1.2	0x0000A47600000000	2015-04-10 00:00:00	K. SRINIBAS, C/O. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/144/2015-HYDD	0	0	0	N	K. SRINIBAS, C/O. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341747	44	SONG : SAHIBA	2015	120	6	DIS-1-130-2015-MUM	4.25	0x0000A42600000000	2015-01-20 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	DIS/1/130/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341748	61	DAZZLES COLLECTIONS	2016	120	3	DIS-1-130-2016-CHEN	0.52	0x0000A5A900000000	2016-02-11 00:00:00	P.B. USMAN, INDIA	12	0	0	DIS/1/130/2016	0	0	0	N	M/S. CLOUDS ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341749	59	'CELL POINT'	2016	120	8	DIS-1-130-2016-HYD	0.3	0x0000A5EC00000000	2016-04-18 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/130/2016HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341750	44	MORTIEN MAX POWER COIL	2012	120	6	DIS-1-1300-2012-MUM	0.25	0x0000A0E600000000	2012-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	Social	DIS/1811/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341751	61	HOTEL LE PEBOLR	2013	120	3	DIS-1-1300-2013-CHEN	0.32	0x0000A28500000000	2013-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-1300-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341752	44	BIG BABUL TWIST	2013	120	6	DIS-1-1300-2013-MUM	0.45	0x0000A1EE00000000	2013-07-01 00:00:00	Q.E.D.FILMS PVT.LTD ,INDIA	12	0	0	DIS/1259/2013-MUM	0	0	0	N	Q.E.D.FILMS PVT.LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341753	61	DO YOU VESPA- VESPAS	2014	120	6	DIS-1-1300-2014-MUM	0.3	0x0000A35700000000	2014-06-27 00:00:00	RED WALL MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIS/1300/2014	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341754	61	SECRET FASHIONS	2014	120	3	DIS-1-1300-2015-CHEN	0.42	0x0000A3D000000000	2014-10-26 00:00:00	ANAND, INDIA	12	0	0	DIS/1254/2015-CHE	0	0	0	N	PUSHPANATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341755	85	GALA EMPIRE AND ETERNIA	2015	120	6	DIS-1-1300-2015-MUM	1	0x0000A4AB00000000	2015-06-02 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD, INDIA	12	0	0	DIS/1/1300/2005	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341756	61	RUBICON BATH FITTINGS	2016	120	3	DIS-1-1300-2016-CHEN	0	0x0000A6D300000000	2016-12-05 00:00:00	CATHAY MARKETING & ADVERTISING, INDIA	12	0	0	DIS/1158/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341757	59	ITC SUNFEAST HIFI	2016	120	6	DIS-1-1300-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1261/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341758	44	STARGOLD-BOL BACHCHAN	2012	120	6	DIS-1-1301-2012-MUM	0.25	0x0000A0E600000000	2012-10-10 00:00:00	HAGUAR SERVICES PVT. LTD. MUMBAI	12	0	0	DIS/1820/2012-MUM	0	0	0	N	HAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341759	44	KOTAK MAHINDRA BANK (CHILLAR)	2013	120	6	DIS-1-1301-2013-MUM	1.2	0x0000A1EF00000000	2013-07-02 00:00:00	KOTAK MAHINDRA BANK LTD, INDIA	12	0	0	DIS/1/1301/2013-MUM	0	0	0	N	KOTAK MAHINDRA BANK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341760	58	MINISTER WHITE 2015	2015	120	3	DIS-1-1301-2015-CHEN	0.35	0x0000A53D00000000	2015-10-26 00:00:00	S. POTHIRAJ,INDIA	12	0	0	DIS/1261/2015-CHE	0	0	0	N	M/S. THE HUT FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341761	42	TE SMART CHOICE OPT-1	2015	120	6	DIS-1-1301-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/1301/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341762	58	SHANTHI JEWELLERS-CHIT SCHEME	2016	120	3	DIS-1-1301-2016-CHEN	0	0x0000A6D300000000	2016-12-05 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/1160/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341763	44	EGWAYS APP	2016	120	6	DIS-1-1301-2016-MUM	2	0x0000A5F500000000	2016-04-27 00:00:00	RAINBOW CINE VISION PVT. LTD., INDIA	12	0	0	DIS/1162/2016-MUM	0	0	0	N	RAINBOW CINE VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341764	44	STARGOLD.BOL BACHCHAN (SUNO)	2012	120	6	DIS-1-1302-2012-MUM	0.25	0x0000A0E600000000	2012-10-10 00:00:00	AGUAR SERVICES PVT.LTD. INDIA	12	0	Social	DIS/1819/2012-MUM	0	0	0	N	AGUAR SERVICES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341765	59	'SANTOOR BABY SOAP'	2013	120	3	DIS-1-1302-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1302/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341766	61	GREEN PLAY FOREVER	2013	120	6	DIS-1-1302-2013-MUM	1	0x0000A1EF00000000	2013-07-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	Thriller	DIS/1258/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341767	58	SREE KUMARAN THANGA MALIGAI	2015	120	3	DIS-1-1302-2015-CHEN	1	0x0000A53D00000000	2015-10-26 00:00:00	GAJAANADRA,INDIA	12	0	0	DIS/1265/2015-CHE	0	0	0	N	GAJAANADRA, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341768	42	TE SMART CHOICE OPT-2	2015	120	6	DIS-1-1302-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/1302/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341769	58	RD SOLAR	2016	120	3	DIS-1-1302-2016-CHEN	0	0x0000A6D300000000	2016-12-05 00:00:00	ARUNAI ADDS, INDIA	12	0	0	DIS/1159/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341770	59	GHADI DETERGENT POWDER	2016	120	6	DIS-1-1302-2016-MUM	0.35	0x0000A5F500000000	2016-04-27 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/1/1302/2016	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341771	61	SONY BRAVIA	2012	120	6	DIS-1-1303-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	PREMIER ADVERTISING., INDIA	12	0	0	DIS/1807/2012-MUM	0	0	0	N	PREMIER ADVERTISING., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341772	58	ASIAN PAINTS TRACTOR EMULSION	2013	120	3	DIS-1-1303-2013-CHEN	0.6	0x0000A28500000000	2013-11-29 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1303-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341773	51	TRAILER: RANNBHOOMI	2013	120	6	DIS-1-1303-2013-MUM	1.3	0x0000A1F000000000	2013-07-03 00:00:00	J.J. CREATIONS, INDIA	12	0	0	DIS/1/1303/2013	0	0	0	N	J.J. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341774	61	JABONG : HUMPTY SHARMA KI DULHANIA	2014	120	6	DIS-1-1303-2014-MUM	0.2	0x0000A35A00000000	2014-06-30 00:00:00	BOTTOM LINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/1303/2014	0	0	0	N	BOTTOM LINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341775	61	ENERGIE FITNESS STUDIO	2015	120	3	DIS-1-1303-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	AMAZING ADVERTISERS,INDIA	12	0	0	DIS/1266/2015-CHE	0	0	0	N	AMAZING ADVERTISERS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341776	42	TE AMART CHOICE OPT-3	2015	120	6	DIS-1-1303-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.. INDIA	12	0	0	DIS/1/1303/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341777	58	SHANTHI JEWELLERS-KUNDRATHUR	2016	120	3	DIS-1-1303-2016-CHEN	0.3	0x0000A6D300000000	2016-12-05 00:00:00	NILA TEAM,INDIA	12	0	0	DIS/1163/2016-CHE	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341778	58	MEGAMART BHARATH	2012	120	6	DIS-1-1304-2012-MUM	0.3	0x0000A0E700000000	2012-10-11 00:00:00	GROUP M, INDIA	12	0	Social	DIS/1827/2012-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341779	58	NEW VITALIZER	2013	120	3	DIS-1-1304-2013-CHEN	0.2	0x0000A28900000000	2013-12-03 00:00:00	M/S FINGER CROSSED	12	0	0	DIS/1/1304/2013	0	0	0	N	SHRI V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341780	44	IDIA CHOICE NUMBER	2013	120	6	DIS-1-1304-2013-MUM	0.1	0x0000A1F000000000	2013-07-03 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1266/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341781	44	SONG & ALBUM : DESH JAGA HAI	2014	120	6	DIS-1-1304-2014-MUM	3.15	0x0000A35A00000000	2014-06-30 00:00:00	ROYANT MUSIC ,INDIA	12	0	Social	DIS/1/1304/2014	0	0	0	N	ROYANT MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341782	58	ANANTHAM SILKS	2015	120	3	DIS-1-1304-2015-CHEN	1	0x0000A53D00000000	2015-10-26 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/1269/2015-CHE	0	0	0	N	NILA TEAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341783	44	PMSBY - AUTORICKSHAW AB	2015	120	6	DIS-1-1304-2015-MUM	0.45	0x0000A4AB00000000	2015-06-02 00:00:00	PRACHAR COMMUNICATIONS  LTD , INDIA	12	0	0	DIS/1250/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341784	58	KADHAL KAN KATTUTHE-THEATRICAL TEASER	2016	120	3	DIS-1-1304-2016-CHEN	0.45	0x0000A6D700000000	2016-12-09 00:00:00	SHIVARAJ.R M/S KOVAI FILM MATES.. INDIA	12	0	0	DIS/T/246/2016-CHE	0	0	0	N	SHIVARAJ.R M/S KOVAI FILM MATES.. COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341815	58	ARAKU	2016	120	3	DIS-1-1308-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	HERBBIE SIDHU , INDIA	12	0	0	DIS/1167/2016/CHE	0	0	0	N	HERBBIE SIDHU , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341785	61	ELAVUMKUDY JEWELLERY	2016	120	6	DIS-1-1304-2016-MUM	0.58	0x0000A5F500000000	2016-04-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/1304/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341786	58	MEGAMART LEKHA	2012	120	6	DIS-1-1305-2012-MUM	0.3	0x0000A0E700000000	2012-10-11 00:00:00	GROUP , INDIA	12	0	0	DIS/1828/2012-MUM	0	0	0	N	GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341787	85	OLYMPIA MERLIN REFLECTION	2013	120	3	DIS-1-1305-2013-CHEN	0.2	0x0000A28900000000	2013-12-03 00:00:00	M/S OLYMPIA MERLIN DEVELOPERS PVT. LTD.	12	0	0	DIS/1/1305/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341788	61	BHAAG MILKHA BHAAG - GARNIER	2013	120	6	DIS-1-1305-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1265/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341789	44	PONDS MEN FACEWASH - HUMPTY SHARMA KI DULHANIYA	2014	120	6	DIS-1-1305-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	GROUP M MEDIA INDIA PVT. LTD, INDIA	12	0	0	DIS/1/1305/2014	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341790	61	POOKAARI .COM	2015	120	3	DIS-1-1305-2015-CHEN	0.15	0x0000A53D00000000	2015-10-26 00:00:00	SIMPLE ADVERTISING,INDIA	12	0	0	DIS/1270/2015-CHE	0	0	0	N	SIMPLE ADVERTISING, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341791	44	PMABY - GROCERY AB	2015	120	6	DIS-1-1305-2015-MUM	0.45	0x0000A4AB00000000	2015-06-02 00:00:00	PRACHAR COMMUNITION LTD , INDIA	12	0	0	DIS/1248/2015-MUM	0	0	0	N	PRACHAR COMMUNITION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341792	58	LALSHMI CORPORTION	2016	120	3	DIS-1-1305-2016-CHEN	1.2	0x0000A6DA00000000	2016-12-12 00:00:00	LAKSHMI CORRORATION,INDIA	12	0	0	DIS/1164/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341793	44	AISEN COOLERS	2016	120	6	DIS-1-1305-2016-MUM	0.15	0x0000A5F500000000	2016-04-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1258/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341794	61	MAX RETAIL	2012	120	6	DIS-1-1306-2012-MUM	0.35	0x0000A0E700000000	2012-10-11 00:00:00	GROUP M MEDIA PVT. LTD., INDIA	12	0	0	DIS/1834/2012-MUM	0	0	0	N	GROUP M MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341795	61	AMITY UNIVERSITY	2013	120	6	DIS-1-1306-2013-MUM	1	0x0000A1F000000000	2013-07-03 00:00:00	PIXION ,INDIA	12	0	0	DIS/1268/2013-MUM	0	0	0	N	PIXION .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341796	58	RMR SILKS	2015	120	3	DIS-1-1306-2015-CHEN	1	0x0000A53D00000000	2015-10-26 00:00:00	OUT BOX 6, INDIA	12	0	0	DIS/1271/2015-CHE	0	0	0	N	OUT BOX 6, KARAIKUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341797	44	PMAPY - CONSTRUCTION AB	2015	120	6	DIS-1-1306-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1252/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341798	58	AMMA ENDRUM ENGALUDAN	2016	120	3	DIS-1-1306-2016-CHEN	5.5	0x0000A6E300000000	2016-12-21 00:00:00	J KUMARAGURUBARAN I.A.S. INDIA	12	0	0	DIS/1184/2016-CHE	0	0	0	N	CHIF PRODUCER I/C, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341799	85	WONDERLA AMUSMENT PARK & RESORT	2016	120	6	DIS-1-1306-2016-MUM	0.4	0x0000A5F500000000	2016-04-27 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1193/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341800	58	GARNIER FOOTBALL	2012	120	6	DIS-1-1307-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	GROUP M MEDIA PVT. LTD., INDIA	12	0	0	DIS/1835/2012-MUM	0	0	0	N	GROUP M MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341801	58	TRAILER OF 'THALAIMURAIGAL'	2013	120	3	DIS-1-1307-2013-CHEN	0.45	0x0000A28900000000	2013-12-03 00:00:00	M/S COMPANY PRODUCTIONS	12	0	0	DIS/1/1307/2013	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341802	41	TRAILER OF FILM :- LOCAL KUNGFU	2013	120	6	DIS-1-1307-2013-MUM	1.3	0x0000A1F000000000	2013-07-03 00:00:00	KENNY DB FILMS ,INDIA	12	0	0	DIS/1/1307/2013-MUM	0	0	0	N	KENNY DB FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341803	54	TEASER OF DOUBLE DI TROUBLE	2014	120	6	DIS-1-1307-2014-MUM	0.45	0x0000A35A00000000	2014-06-30 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	DIS/1/1307/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341804	54	TEASER OF DOUBLE DI TROUBLE	2014	120	6	DIS-1-1307-2014-MUM	0.45	0x0000A35A00000000	2014-06-30 00:00:00	MUKTA ARTS LIMITED., INDIA	12	0	0	DIS/T/332/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341805	58	MU RA SONGS	2015	120	3	DIS-1-1307-2015-CHEN	1	0x0000A53D00000000	2015-10-26 00:00:00	3IVISION, INDIA	12	0	0	DIS/1274/2015-CHE	0	0	0	N	3IVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341806	84	MAHARANI BASMATI RICE	2015	120	6	DIS-1-1307-2015-MUM	0.4	0x0000A4AB00000000	2015-06-02 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1307/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341807	61	THE FATHER OF INDIAN PREHISTORY	2016	120	3	DIS-1-1307-2016-CHEN	35	0x0000A6E400000000	2016-12-22 00:00:00	RAMESH KARUPPANNAN, INDIA	12	0	0	DIS/1165/2016-CHE	0	0	0	N	RAMESH KARUPPANNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341808	84	HAVMOR ICE-CREAM	2016	120	6	DIS-1-1307-2016-MUM	1.4	0x0000A5F500000000	2016-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1239/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341809	45	VASAN DENTAL CARE	2012	120	6	DIS-1-1308-2012-MUM	0.4	0x0000A0E700000000	2012-10-11 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/1805/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341810	58	BHIMA GOLD TREE	2013	120	3	DIS-1-1308-2013-CHEN	0.5	0x0000A28900000000	2013-12-03 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1308/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341811	51	TRAILER OF FILM ' JARAB '	2013	120	6	DIS-1-1308-2013-MUM	0	0x0000A1F000000000	2013-07-03 00:00:00	SAHYADRI MOTION PICTURES , INDIA	12	0	0	DIS/T/393/2013-MUM	0	0	0	N	SAHYADRI MOTION PICTURES , NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341812	58	SYSKA	2014	120	6	DIS-1-1308-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	SPARTAN ADVERTISING AND FIMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/1308/2014	0	0	0	N	SPARTAN ADVERTISING AND FIMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341813	59	SHAPR (SIMBU IS BACK)-TRAILER1	2015	120	3	DIS-1-1308-2015-CHEN	2.37	0x0000A53D00000000	2015-10-26 00:00:00	M/S. BHARATH CINE MEDIA .,INDIA	12	0	0	DIS/T/236/2015-CHE	0	0	0	N	M/S. BHARATH CINE MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341814	61	JIO DDD	2015	120	6	DIS-1-1308-2015-MUM	0.45	0x0000A4AB00000000	2015-06-02 00:00:00	ELEMENTS ADVERTISING, INDIA	12	0	0	DIS/1/1308/2015	0	0	0	N	ELEMENTS ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341816	44	FUN INDIA DAIRY	2016	120	6	DIS-1-1308-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	FUN INDIA DAIRY, INDIA	12	0	0	DIS/1148/2016-MUM	0	0	0	N	FUN INDIA DAIRY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341817	44	RAIN DROPS BASMATI RICE	2012	120	6	DIS-1-1309-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/1817/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341818	61	NOT REDEABLE	2013	120	3	DIS-1-1309-2013-CHEN	0.6	0x0000A28900000000	2013-12-03 00:00:00	M/S IONITA FILMS	12	0	0	DIS-1-1309-2013-CHEN	0	0	0	N	M/S IONITA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341819	61	UNITED GROUP INSTITUTIONS	2013	120	6	DIS-1-1309-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1264/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341820	44	WHERE DO THE CHILDREN PLAY?	2015	120	3	DIS-1-1309-2015-CHEN	64.4	0x0000A53D00000000	2015-10-26 00:00:00	GEETHA KAILASAM, INDIA	12	0	0	DIS/1/1309/2015	0	0	0	N	GEETHA KAILASAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341821	61	TIMES PASSION TRAILS	2015	120	6	DIS-1-1309-2015-MUM	1	0x0000A4AB00000000	2015-06-02 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,INDIA	12	0	0	DIS/1255/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341822	58	MANGAI NIGHTIES PONGAL AD	2016	120	3	DIS-1-1309-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	M/S MANGAI NIGHTIES, INDIA	12	0	0	DIS/1168/2016-CHE	0	0	0	N	M/S MANGAI NIGHTIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341823	197	CLOSE UP TOOTHPASTE CUP SNOW DEMO RE 20 SEC NL	2016	120	6	DIS-1-1309-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1264/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341824	42	GLAMOUR WORLD AYURVEDIC PRODUCT YODHHA CO-BRANDED GLOW FAIR MOISTURISER FOR MEN	2014	120	2	DIS-1-131-14-KOL	0.2	0x0000A3B500000000	2014-09-29 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-131-14-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341825	42	TAILORS GOURANGA PAUL BLOUSE SPECIALIST & FAIRORM NIGHTWEAR & INNERWEAR	2015	120	2	DIS-1-131-15-KOL	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	M/S CHANDRACON	12	0	0	DIS-1-131-15-KOL	0	0	0	N	M/S CHANDRACON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341826	42	TRAILER OF DEB-I LOEVE YOU	2016	120	2	DIS-1-131-16-KOL	2.58	0x0000A64B00000000	2016-07-22 00:00:00	M/S RAJ CHARKRABORTY PRODUCTIONS	12	0	0	DIS-1-131-16-KOL	0	0	0	N	M/S RAJ CHARKRABORTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341827	58	PONDICHERRY OPEN COLLEGE	2012	120	3	DIS-1-131-2012-CHEN	0.58	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/131/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341828	82	CENTRAL BANK OF INDIA	2012	120	6	DIS-1-131-2012-MUM	0.15	0x00009FF000000000	2012-02-07 00:00:00	UFO MOVIEZ (1)LTD,MUMBAI	12	0	0	DIS/142/2012-MUM	0	0	0	N	UFO MOVIEZ (1)LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341829	45	AIDS AWARENESS	2013	120	4	DIS-1-131-2013-BAN	0.15	0x0000A27E00000000	2013-11-22 00:00:00	M/S. INDIA CLASSIC ARTS,BANGALORE	12	0	0	DIS/1/131/2013	0	0	0	N	M/S. INDIA CLASSIC ARTS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341830	45	ITCH KITCH CREAM	2013	120	3	DIS-1-131-2013-CHEN	0.15	0x0000A15F00000000	2013-02-08 00:00:00	SUDHAN, INDIA	12	0	0	DIS/750/2012-CHE	0	0	0	Y	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341831	44	ANDHRA BANK - INTERNATIONAL TRAVEL	2013	120	8	DIS-1-131-2013-HYD	0	0x0000A20D00000000	2013-08-01 00:00:00	M/S. MAKERS, HYDERABAD.	12	0	0	DIS-1-131-2013-HYD	0	0	0	N	M/S. MAKERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341832	42	TRAILER OF BANGALI BABU ENGLISH MAM (SONG 3 & 4)	2013	120	2	DIS-1-131-2013-KOL	8.32	0x0000A28A00000000	2013-12-04 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-131-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341833	61	APRANJE JEWELLERAY	2014	120	4	DIS-1-131-2014-BAN	0.12	0x0000A3EF00000000	2014-11-26 00:00:00	BANGALORE	12	0	0	DIS/1/131/2014-BAN	0	0	0	N	M/S. SHIFFT FLIMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341834	58	JAMES & CO	2014	120	3	DIS-1-131-2014-CHEN	0.58	0x0000A31800000000	2014-04-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/131/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341835	59	OKKA NIMISHAM ALOCHINCHANDI - GUNTUR ZILLA	2014	120	8	DIS-1-131-2014-HYD	3	0x0000A31B00000000	2014-04-28 00:00:00	M. DANA KISHORE, I.A.S., MD., APSFTV & TDC LTD., INDIA	12	0	0	DIS/1/131/2014	0	0	0	N	THE MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341836	59	OKKA NIMISHAM ALOCHINCHANDI-GUNTUR ZILLA	2014	120	8	DIS-1-131-2014-HYD	3	0x0000A31B00000000	2014-04-28 00:00:00	M.DANA KISHORE, I.A.S.,M.D., APSFTV & TDC LTD. INDIA	12	0	0	DIS/166/2014-HYD	0	0	0	N	THE MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341837	61	STAR SPORTS - HOCKEY INDIA LEAGUE	2014	120	6	DIS-1-131-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/106/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341838	45	TRL. OF FILM, MINCHAGI NEE BARALU	2015	120	4	DIS-1-131-2015-BAN	2	0x0000A4D600000000	2015-07-15 00:00:00	M/S. STRAW BERRY ENTERTAINMENT, BANGALORE	12	0	0	DIS/1/131/2015	0	0	0	N	M/S. STRAW BERRY ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341839	49	KERALA VISION DIGITAL TV	2015	120	3	DIS-1-131-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/16/2015-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341840	59	K.P.R KISAN SEVA KENDRAM	2015	120	8	DIS-1-131-2015-HYD	1	0x0000A47600000000	2015-04-10 00:00:00	K. SRINIVAS, C/O. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/145/2015-HYD	0	0	0	N	K. SRINIVAS, C/O. SRC MEDIA PLANNERS, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341841	44	SONG : THODI ALAG HOON	2015	120	6	DIS-1-131-2015-MUM	4.1	0x0000A42600000000	2015-01-20 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	DIS/1/131/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341842	58	KALYAN (MOTHER 7 DAUGHTER)	2016	120	3	DIS-1-131-2016-CHEN	1.1	0x0000A5A900000000	2016-02-11 00:00:00	DREAM VISION INDIA	12	0	0	dis/1/131/2016	0	0	0	N	IMGAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341843	59	'VIJAY PAUL CRICKET ACADEMY'	2016	120	8	DIS-1-131-2016-HYD	1.5	0x0000A60B00000000	2016-05-19 00:00:00	G.SHANTHAN .,INDIA	12	0	0	DIS/160/2016-HYD	0	0	0	N	G.SHANTHAN .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341844	61	DOT SLEEPLESS NIGHT	2012	120	6	DIS-1-1310-2012-MUM	0.3	0x0000A0E700000000	2012-10-11 00:00:00	CINE MEDIA PVT. LTD. MUMBAI	12	0	0	DIS/1833/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341845	49	COWBOY COLLECTIONS	2013	120	3	DIS-1-1310-2013-CHEN	0.3	0x0000A28900000000	2013-12-03 00:00:00	M/S CLOUDE ADVERTISING	12	0	0	DIS/1/1310/2013	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341846	44	MALARIA 1	2013	120	6	DIS-1-1310-2013-MUM	0.31	0x0000A1F000000000	2013-07-03 00:00:00	OBSERVER RESEARCH FOUNDATION MUMBAI, INDIA	12	0	0	DIS/1/1310/2013-MUM	0	0	0	N	OBSERVER RESEARCH FOUNDATION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341847	44	HIKE STICKER - 1	2014	120	6	DIS-1-1310-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION , INDIA	12	0	0	DIS/1310/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341848	61	SAKTHY TRADE	2014	120	3	DIS-1-1310-2015-CHEN	0.3	0x0000A3D100000000	2014-10-27 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1251/2015-CHE	0	0	0	N	PHOENIX MEDIA, COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341849	44	ABCD 2- HAIR & CARE	2015	120	6	DIS-1-1310-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICAITONS LTD.,INDIA	12	0	Social	DIS/1/1310/2015	0	0	0	N	UTV SOFTWARE COMMUNICAITONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341850	61	RARE RABBIT	2016	120	3	DIS-1-1310-2016-CHEN	0.5	0x0000A6E400000000	2016-12-22 00:00:00	M/S RARE RABBIT ,INDIA	12	0	0	DIS/1169/2016-CHE	0	0	0	N	M/S RARE RABBIT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341851	44	EK AMAZING EHASAS - THE RAJ	2016	120	6	DIS-1-1310-2016-MUM	1	0x0000A5F500000000	2016-04-27 00:00:00	THE RAJ BANQUETS AND HOTELS, INDIA	12	0	0	DIS/1/1310/2016	0	0	0	N	THE RAJ BANQUETS AND HOTELS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341852	58	MORTEN NATURGURD COIL	2012	120	6	DIS-1-1311-2012-MUM	0.2	0x0000A0E700000000	2012-10-11 00:00:00	INTERACTIVE TELEVISION PVT,LTD ,INDIA	12	0	0	DIS/1810/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341853	58	SREE DAKSHA - DON'T DRINK & DRIVE	2013	120	3	DIS-1-1311-2013-CHEN	0.6	0x0000A28A00000000	2013-12-04 00:00:00	M/S. SREE DAKSHA PROPERTY DEVELOPERS (INDIA) PVT. LTD.	12	0	0	DIS/1/1311/2013	0	0	0	N	M/S. SREE DAKSHA PROPERTY DEVELOPERS (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341854	44	MALARIA II	2013	120	6	DIS-1-1311-2013-MUM	1.12	0x0000A1F000000000	2013-07-03 00:00:00	OBSERVER RESEARCH FOUNDATION MUMBAI, INDIA	12	0	0	DIS/1201/2013-MUM	0	0	0	N	OBSERVER RESEARCH FOUNDATION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341855	58	HIKE STICKER-2	2013	120	6	DIS-1-1311-2014-MUM	0.3	0x0000A1ED00000000	2013-06-30 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS-1311-2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341856	61	KIDSS TALK	2015	120	3	DIS-1-1311-2015-CHEN	1	0x0000A53E00000000	2015-10-27 00:00:00	DTUDIO ART, INDIA	12	0	0	DIS/1278/2015-CHE	0	0	0	N	STUDIO ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341857	61	WOODLAND	2015	120	6	DIS-1-1311-2015-MUM	1	0x0000A4AB00000000	2015-06-02 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1/1311/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341858	61	TESORI SILVER JEWELLERY STORE	2016	120	3	DIS-1-1311-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	C G COCHIN, INDIA	12	0	0	DIS/1171/2016-CHE	0	0	0	N	C G COCHIN, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341859	54	TRAILER OF - POWER CUT	2012	120	6	DIS-1-1312-2012-MUM	3.27	0x0000A0E700000000	2012-10-11 00:00:00	P & R FILMS PVT. LTD, INDIA	12	0	Social	DIS/T/1818/2012-MUM	0	0	0	N	P & R FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341860	58	SREE DAKSHA - RESPECT ELDERS	2013	120	3	DIS-1-1312-2013-CHEN	0.55	0x0000A28A00000000	2013-12-04 00:00:00	M/S. SREE DAKSHA PROPERTY DEVELOPERS (INDIA) PVT. LTD.	12	0	0	DIS/1/1312/2013	0	0	0	N	M/S. SREE DAKSHA PROPERTY DEVELOPERS (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341861	61	MERCEDES BENZ (THE NEWE CLASS )	2013	120	6	DIS-1-1312-2013-MUM	0.45	0x0000A1F000000000	2013-07-03 00:00:00	RK SWAMY BBDO (P) LTD,INDIA	12	0	0	DIS/1263/2013-MUM	0	0	0	N	RK SWAMY BBDO (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341862	59	HIKE STICKER-3	2014	120	6	DIS-1-1312-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION,INDIA	12	0	0	DIS/1312/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341863	58	PAADHUGAPANA DIWALI	2015	120	3	DIS-1-1312-2015-CHEN	1.45	0x0000A53F00000000	2015-10-28 00:00:00	TAMIL NADU AND RESCUE SERVICE DEPARTMENT, CHENNAI	12	0	0	DIS/1292/2015-CHE	0	0	0	N	TAMIL NADU AND RESCUE SERVICE DEPARTMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341864	59	SAAVN- THE WRESTLERS	2015	120	6	DIS-1-1312-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION  PVT. LTD., INDIA	12	0	0	DIS/1263/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341865	59	SAAVN - THE WRESTLERS	2015	120	6	DIS-1-1312-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1312/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341866	61	SANATH	2016	120	3	DIS-1-1312-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	PRIYA V. ARUN V. ADITYUAA, INDIA	12	0	0	DIS/1172/2016/CHE	0	0	0	N	PRIYA ARUN ADITYAA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341867	58	KOTAK CHILLER BOX	2016	120	6	DIS-1-1312-2016-MUM	0.15	0x0000A5F500000000	2016-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1256/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341868	44	UTV BINDASS: SUPER DUDE	2012	120	6	DIS-1-1313-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	GENX ENTERTAINMENT LTD., INDIA	12	0	0	DIS/1846/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341869	58	SREE DAKSHA RESPECT NATION	2013	120	3	DIS-1-1313-2013-CHEN	0.5	0x0000A28A00000000	2013-12-04 00:00:00	M/S.SREE DAKSHA PROPERTY DEVELOPERS(INDIA) PVT.LTD.	12	0	Social	DIS/1/1313/2013	0	0	0	N	M/S.SREE DAKSHA PROPERTY DEVELOPERS(INDIA) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341870	59	BROOKE BOND RED LABLE (IMITATION)	2013	120	6	DIS-1-1313-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS-1262-2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341871	45	HIKE STICKER- 4	2014	120	6	DIS-1-1313-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1313/2014	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341872	58	SHARPTRONICS	2015	120	3	DIS-1-1313-2015-CHEN	0.2	0x0000A54000000000	2015-10-29 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1247/2015-CHE	0	0	0	Y	SREE ADVERTISING, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341873	58	SAAVN- THE OFFICE 1	2015	120	6	DIS-1-1313-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1313/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341874	58	SUMANGALI SILKA BOYS AND GIRLS	2016	120	3	DIS-1-1313-2016-CHEN	1	0x0000A6E400000000	2016-12-22 00:00:00	AD ICON,INDIA	12	0	0	DIS/1173/2016-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341875	84	BAJIRAO MASTANI ON EROSNOW PROMO	2016	120	6	DIS-1-1313-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/1262/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341876	51	PROMO NO. 1 TO 5: MOKLA SHWAAS	2012	120	6	DIS-1-1314-2012-MUM	1.4	0x0000A0E800000000	2012-10-12 00:00:00	MANASI MOVIES, INDIA	12	0	0	DIS/1836/2012-MUM	0	0	0	N	MANASI MOVIES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341877	58	SREE DAKSHA- CHERISH WOMES	2013	120	3	DIS-1-1314-2013-CHEN	0.6	0x0000A28A00000000	2013-12-04 00:00:00	M/S SREE DEKSHA PROPERTY DEVELOPMENT INDIA PVT. LTD.	12	0	0	DIS/1/1314/2013	0	0	0	N	M/S SREE DEKSHA PROPERTY DEVELOPMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341878	59	''BROOKE BOND 3 ROSES (JOGGING)	2013	120	6	DIS-1-1314-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/1314/2013	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341879	44	HIKE STATUS 1	2014	120	6	DIS-1-1314-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION,INDIA	12	0	0	DIS/1/1314/2014	0	0	0	N	DIGI TOUCH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341880	58	LENSKART. COM MADURAI STORE)	2015	120	3	DIS-1-1314-2015-CHEN	0.3	0x0000A54000000000	2015-10-29 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1249/2015-CHE	0	0	0	Y	SREE ADVERTISING, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341881	59	SAAVN-THE OFFICE-1	2015	120	6	DIS-1-1314-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1314/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341882	58	BOVONTO	2016	120	3	DIS-1-1314-2016-CHEN	1	0x0000A6E400000000	2016-12-22 00:00:00	ADDING SMILES, INDIA	12	0	0	DIS/1174/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341883	61	AXE DEODRANT CAP AM 20 SEC NL	2016	120	6	DIS-1-1314-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	SPLICE STUDIOZ.,INDIA	12	0	0	DIS/1265/2016-MUM	0	0	0	N	SPLICE STUDIOZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341884	44	VODAFONE BONUS CARD-1	2012	120	6	DIS-1-1315-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1841/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341885	58	SREE DAKSHA SAVE NATURES	2013	120	3	DIS-1-1315-2013-CHEN	0.6	0x0000A28A00000000	2013-12-04 00:00:00	M/S.SREE DAKSHA PROPERTY DEVELOPMENT PVT.LTD.	12	0	Social	DIS/1/1315/2013	0	0	0	N	M/S.SREE DAKSHA PROPERTY DEVELOPMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341886	59	BROOKE BOND TAJ MAHAL	2013	120	6	DIS-1-1315-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/1315/2013	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341887	58	N A C DIWALI 2015	2015	120	3	DIS-1-1315-2015-CHEN	1	0x0000A54000000000	2015-10-29 00:00:00	N A C JEWELLERS PVT LTD. CHENNAI	12	0	0	DIS/1279/2015-CHE	0	0	0	Y	N A C JEWELLERS PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341888	58	SAAVN -THE OFFICE	2015	120	6	DIS-1-1315-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1315/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341889	58	RENACON (AAC BLOCKS)	2016	120	3	DIS-1-1315-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	SORNAM CINE ADS, INDIA	12	0	0	DIS/1175/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341890	61	MORHY RICHARDS	2012	120	6	DIS-1-1316-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	JAGUAR SERVICE PVT. LTD, INDIA	12	0	0	DIS/1842/2012-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341891	61	CIFF	2013	120	3	DIS-1-1316-2013-CHEN	0.6	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAME MEDIA TEDCHNOLOGIES PVT. LTD	12	0	0	DIS/1/1316/2013	0	0	0	N	M/S REAL IMAME MEDIA TEDCHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341892	64	PROMO NO .1 OF FILM : JIJAI KI JAY HO	2013	120	6	DIS-1-1316-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	M/S NIRMAL ARTS INTERNATIONAL INIDA	12	0	0	DIS/1267/2013-MUM	0	0	0	N	M/S NIRMAL ARTS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341893	59	HIKE STATES 3	2016	120	6	DIS-1-1316-2014-MUM	0.3	0x0000A63500000000	2016-06-30 00:00:00	DIGI TOUCH PRODUCTION INDIA	12	0	0	DIS/1316/14-MUM	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341894	58	V 4 MIDNIGHT DHABBA	2015	120	3	DIS-1-1316-2015-CHEN	0.3	0x0000A54000000000	2015-10-29 00:00:00	SURAJPP ADDS PRODUCTIONS INDIA	12	0	0	DIS/1277/2015-CHE	0	0	0	N	SURAJPP ADDS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341895	58	SAAVN - THE OFFICE 1	2015	120	6	DIS-1-1316-2015-MUM	0.2	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1316/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341896	61	MEDHA (LANGUAGE THEATRE)	2016	120	3	DIS-1-1316-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	MEDHA (LANGUAGE THEATRE ) INDIA	12	0	0	DIS/1176/2016/CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341897	59	HIVANI NAVRATNA OIL	2016	120	6	DIS-1-1316-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/1280/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341898	44	COCO COLA	2012	120	6	DIS-1-1317-2012-MUM	1	0x0000A0E800000000	2012-10-12 00:00:00	HAQNS STUDIO. MUMBAI	12	0	0	DISW/1845/2012-MUM	0	0	0	N	HANS STUDIO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341899	43	PROMO NO 1 OF FILM-THE GOOD ROAD	2013	120	6	DIS-1-1317-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	DIS/1/1317/2013	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341900	45	HIKE STATUS -4	2014	120	6	DIS-1-1317-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION INDIA	12	0	0	DIS/1317/14-MUM	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341901	58	DT NEXT DINATHANTHI-DIGITAL AD1	2015	120	3	DIS-1-1317-2015-CHEN	1	0x0000A54000000000	2015-10-29 00:00:00	M/S IGNITE FILMS .,INDIA	12	0	0	DIS/1284/2015-CHE	0	0	0	N	M/S. IGNITE FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341902	59	SAAVN- THE WRESTLERS 1	2015	120	6	DIS-1-1317-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1317/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341903	58	K.V.TEX	2016	120	3	DIS-1-1317-2016-CHEN	0.5	0x0000A6E400000000	2016-12-22 00:00:00	S. SAGUBAR SADIQ. INDIA	12	0	0	DIS/1177/2016-CHE	0	0	0	N	M/S MARLIA ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341904	61	AKSHAT INTERNATIONAL SCHOOL	2016	120	6	DIS-1-1317-2016-MUM	1	0x0000A5F600000000	2016-04-28 00:00:00	AKSHAT INTERNATIONAL SCHOOL , INDIA	12	0	0	DIS/1266/2016-MUM	0	0	0	N	AKSHAT INTERNATIONAL SCHOOL , UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341905	43	GOOD	2012	120	6	DIS-1-1318-2012-MUM	0.35	0x0000A0E800000000	2012-10-12 00:00:00	KHUSHI ADVERTISING INDIA	12	0	Social	DIS18302012-MUM	0	0	0	N	KHUSHI  ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341906	43	PROMO NO 2 OF FILM - THE GOOD ROAD	2013	120	6	DIS-1-1318-2013-MUM	1	0x0000A1F000000000	2013-07-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,INDIA	12	0	0	DIS/1273/2013-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341907	44	ROUTINE IMMUNIZATION	2014	120	6	DIS-1-1318-2014-MUM	0.4	0x0000A35A00000000	2014-06-30 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1318/2014	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341908	58	ALAGURAJA	2015	120	3	DIS-1-1318-2015-CHEN	0.2	0x0000A54100000000	2015-10-30 00:00:00	3IVISION,INDIA	12	0	0	DIS/1273/2015-CHE	0	0	0	N	3IVISION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341909	58	SAAVN- THE WRESTLERS 1	2015	120	6	DIS-1-1318-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1318/2015	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341910	58	K. V. TEX	2016	120	3	DIS-1-1318-2016-CHEN	1	0x0000A6E400000000	2016-12-22 00:00:00	S. SAGUBAR SADIQ, INDIA	12	0	0	DIS/1178/2016-CHE	0	0	0	N	M/S MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341911	51	TRAILER 35% KATTHAVAR PASS	2016	120	6	DIS-1-1318-2016-MUM	2.29	0x0000A5F600000000	2016-04-28 00:00:00	SATISH MOTLING FILMS INDIA	12	0	0	DIS/T/233/16-MUM	0	0	0	N	SATISH MOTLING FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341912	44	ARUN JEWELLERS	2012	120	6	DIS-1-1319-2012-MUM	0.21	0x0000A0E800000000	2012-10-12 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1838/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341913	43	PROMO NO 3 OF FILM - THE GOOD ROAD	2013	120	6	DIS-1-1319-2013-MUM	0	0x0000A1F000000000	2013-07-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION ,  LIMITED MUMBAI	12	0	0	DIS/1271/2013-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341914	61	SHOPPERS STOP SISTER	2014	120	6	DIS-1-1319-2014-MUM	0.2	0x0000A35A00000000	2014-06-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1319/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341915	58	MELLISAI-DIGITAL TRAILER 1	2014	120	3	DIS-1-1319-2015-CHEN	1.27	0x0000A3D400000000	2014-10-30 00:00:00	DEEPAN BOOPATHY M/S. REBEL STUDIO, INDIA	12	0	0	DIS/T/232/2015-CHE	0	0	0	N	DEEPAN BOOPATHY M/S. REBEL STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341916	58	SAAVN - THE WRESTLERS	2015	120	6	DIS-1-1319-2015-MUM	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	INTERACTIVE  TELEVISION PVT LTD , INDIA	12	0	0	DIS/1261/2015-MUM	0	0	0	N	INTERACTIVE  TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341917	58	NANSHE LEGGINGS	2015	120	3	DIS-1-1319-2016-CHEN	0	0x0000A57600000000	2015-12-22 00:00:00	HASH MEDIA SOLUTION CHENNAI	12	0	0	DIS-1-1319-2016-CHEN	0	0	0	N	HASH MEDIA SOLUTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341918	51	TRAILER NO. 2 - CHEATER	2016	120	6	DIS-1-1319-2016-MUM	1.3	0x0000A5F600000000	2016-04-28 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/239/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341919	42	YODDHA CO-BRANDED LAFARGE DURAGUARD CEMENT	2014	120	2	DIS-1-132-14-KOL	0.35	0x0000A3B500000000	2014-09-29 00:00:00	MR. RAHUL PAITANDY	12	0	0	DIS-1-132-14-KOL	0	0	0	N	MR. RAHUL PAITANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341920	61	RENAISSANCE TOWNSHIP AT BURDWAN	2015	120	2	DIS-1-132-15-KOL	0.3	0x0000A4F000000000	2015-08-10 00:00:00	MR. RAVI TODI	12	0	0	DIS-1-132-15-KOL	0	0	0	N	MR. RAVI TODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341921	42	ARO ARO DAO PRAN	2016	120	2	DIS-1-132-16-KOL	26.2	0x0000A64B00000000	2016-07-22 00:00:00	KOLKATA BREAST HEALTH & WELFARE ASSOCIATION	12	0	0	DIS-1-132-16-KOL	0	0	0	N	KOLKATA BREAST HEALTH & WELFARE ASSOCIATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341922	58	DAIKIN	2012	120	3	DIS-1-132-2012-CHEN	0.1	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/132/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341923	44	MORTAIN AIR NATURE GUARD	2012	120	6	DIS-1-132-2012-MUM	0.35	0x00009FF000000000	2012-02-07 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS-1-132-2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341924	82	ISI (PRESSURE COOKER)	2013	120	3	DIS-1-132-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/134/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341925	59	ANDHRA BANK - INTERNATIONAL TRAVEL CARD	2013	120	8	DIS-1-132-2013-HYD	0.2	0x0000A21400000000	2013-08-08 00:00:00	M/S. MAKERS & MARKERS, HYDERABAD	12	0	0	DIS/1/132/2013-HYD	0	0	0	N	M/S. MAKERS & MARKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341926	42	TRAILER FO RAATER RAJANI GANDHA (SONG NO. 182)	2013	120	2	DIS-1-132-2013-KOL	6.37	0x0000A28A00000000	2013-12-04 00:00:00	M/S CELL MEDIA PVT. LTD.	12	0	0	DIS/1/132/2013	0	0	0	N	M/S CELL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341927	61	APRANJE JEWELLERY	2014	120	4	DIS-1-132-2014-BAN	0.6	0x0000A3EF00000000	2014-11-26 00:00:00	BANGALORE	12	0	0	DIS/1/132/2014-BAN	0	0	0	N	M/S. SHIFFT FLIMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341928	85	NOT READABLE	2014	120	3	DIS-1-132-2014-CHEN	0.15	0x0000A31800000000	2014-04-25 00:00:00	SHRI OMAR SAIT, M/S GATBY COLLECTION	12	0	0	DIS/1/132/2014	0	0	0	N	SMT. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341929	59	YSRCP CITY	2014	120	8	DIS-1-132-2014-HYD	0.5	0x0000A31C00000000	2014-04-29 00:00:00	PRIYADARSHINI VIVEK, M/S. MPRIYADARSHINI ADVERTISING,india	12	0	0	DIS/168/2014-HYD	0	0	0	N	PRIYADARSHINI VIVEK, M/S. MPRIYADARSHINI ADVERTISING,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341930	44	GODREJ LOKING SOLUTIONS AND SYSTEMS	2014	120	6	DIS-1-132-2014-MUM	1	0x0000A2BB00000000	2014-01-22 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/114/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341931	44	GODREJ LOKING SOLUTIONS AND SYSTEMS	2014	120	6	DIS-1-132-2014-MUM	1	0x0000A2BB00000000	2014-01-22 00:00:00	ORIENTA CINE ADVERTISIN G (P) LTD., INDIA	12	0	0	DIS/114/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISIN G (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341932	61	ORGANIC PLANET	2015	120	4	DIS-1-132-2015-BAN	0.2	0x0000A4D800000000	2015-07-17 00:00:00	M/S. REAL IMAGE MEIDA THCHNILOGIES PVT. LT., BANGALORE	12	0	0	DIS/1/132/2015	0	0	0	N	M/S. REAL IMAGE MEIDA THCHNILOGIES PVT. LT., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341933	58	CROWNPLY PLYWOOD SHOP - DIGITAL	2015	120	3	DIS-1-132-2015-CHEN	0	0x0000A43400000000	2015-02-03 00:00:00	M/S ERIC BRENDAN FILMS, INDIA	12	0	0	DIS/109/2015-CHE	0	0	0	N	AD TECHIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341934	59	PRIYAMAINA AMMA NANNA KU'	2015	121	8	DIS-1-132-2015-HYD	0.3	0x0000A47600000000	2015-04-10 00:00:00	KSRINIVAS,C/O SRC MEDIA PLANNERS,HYDRTABAD INDIA	12	0	0	DIS/1/146/2015-HYD	0	0	0	N	KSRINIVAS,C/O SRC MEDIA PLANNERS,HYDRTABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341935	58	KALYAN (SISTERS)	2016	120	3	DIS-1-132-2016-CHEN	1	0x0000A5A900000000	2016-02-11 00:00:00	DREAMS VISION, INDIA	12	0	0	DIS/102/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341936	59	ACCORD SCHOOL	2016	120	8	DIS-1-132-2016-HYD	0.3	0x0000A5F300000000	2016-04-25 00:00:00	N. HANUMANTHU, INDIA	12	0	0	DIS/165/2016-HYD	0	0	0	N	N. HANUMANTHU, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341937	44	TRAILER NO.1 OF HANSA	2012	120	6	DIS-1-1320-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	ARANYA FILMS, INDIA	12	0	0	DIS/T/1839/2012-MUM	0	0	0	N	ARANYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341938	84	INDO GLOBAL COLLEGES	2013	120	6	DIS-1-1320-2013-MUM	0.3	0x0000A1F100000000	2013-07-04 00:00:00	INDO GLOBAL EDUCATION FOUNDATION, INDIA	12	0	0	DIS/1274/2013-MUM	0	0	0	N	INDO GLOBAL EDUCATION FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341939	51	SONG- RIMZIM PAVSA	2014	120	6	DIS-1-1320-2014-MUM	4.4	0x0000A35B00000000	2014-07-01 00:00:00	SHIVLEELA FILMS, INDIA	12	0	0	DIS/S/72/2014-MUM	0	0	0	N	SHIVLEELA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341940	58	PENCIL-DIGITAL TRAILER	2015	120	3	DIS-1-1320-2015-CHEN	1.32	0x0000A54100000000	2015-10-30 00:00:00	M/S. KALSAN MOVIES PRIVATE LIMITED, INDIA	12	0	0	DIS/T/238/2015-CHE	0	0	0	N	M/S. KALSAN MOVIES PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341941	44	CHINGS HUNTER KI BAJAO	2015	120	6	DIS-1-1320-2015-MUM	1	0x0000A4AC00000000	2015-06-03 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1282/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341942	61	NANSHE LEGGINGS	2016	120	3	DIS-1-1320-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1180/2016-CHE	0	0	0	N	HASH MEDIA SOLUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341943	51	BASIC	2016	120	6	DIS-1-1320-2016-MUM	18.2	0x0000A5F600000000	2016-04-28 00:00:00	P.M. SHAH FOUNDATION, INDIA	12	0	0	DIS/1096/2016-MUM	0	0	0	N	P.M. SHAH FOUNDATION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341944	44	TRAILER NI. 2 OF 'HANSA'	2012	120	6	DIS-1-1321-2012-MUM	1.5	0x0000A0E800000000	2012-10-12 00:00:00	ARANYA FILMS, INDIA	12	0	0	DIS/T/1840/2012-MUM	0	0	0	N	ARANYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341945	51	PROMO NO 1 & 2 RANNBHOOMI	2013	120	6	DIS-1-1321-2013-MUM	0.4	0x0000A1F100000000	2013-07-04 00:00:00	J.J CREATION, INDIA	12	0	0	DIS-1269-2013-MUM	0	0	0	N	J.J CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341946	42	PRAN KRAKO	2014	120	6	DIS-1-1321-2014-MUM	0.2	0x0000A35B00000000	2014-07-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1321/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341947	58	GBR TMT BARS	2015	120	3	DIS-1-1321-2015-CHEN	0.45	0x0000A54100000000	2015-10-30 00:00:00	M/R. MOHAMEO FAROOO ,INDIA	12	0	0	DIS/1280/2015-CHE	0	0	0	N	M/S. KADHAI FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341948	84	TITAN CELESTIAL TIME	2015	120	6	DIS-1-1321-2015-MUM	1.1	0x0000A4AC00000000	2015-06-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1321/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341949	44	NANSHE LEGGINGS	2016	120	3	DIS-1-1321-2016-CHEN	0.3	0x0000A6E400000000	2016-12-22 00:00:00	OHOENIX MEDIA,INDIA	12	0	0	DIS/1181/2016-CHE	0	0	0	N	HASH MEDIA SOLUTIONS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341950	44	PARLE HIDE & SEEK BOURBON TREKKER	2012	120	6	DIS-1-1322-2012-MUM	0.2	0x0000A0E800000000	2012-10-12 00:00:00	KRUTI EVENTS & PRODUCTION  PVT LTD ,INDIA	12	0	0	DIS/1829/2012-MUM	0	0	0	N	KRUTI EVENTS & PRODUCTION  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341951	51	SONG : DEVA TUZYA OF FILM : DUNIYADARI	2013	120	6	DIS-1-1322-2013-MUM	4.22	0x0000A1F100000000	2013-07-04 00:00:00	DREAMING TWENTYFOUR SEVEN, INDIA	12	0	0	DIS/1/1322/2013-MUM	0	0	0	N	DREAMING TWENTYFOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341952	61	HIKE FILE TRANSFER	2014	120	6	DIS-1-1322-2014-MUM	0.1	0x0000A35B00000000	2014-07-01 00:00:00	DIGITAL BRAINS , INDIA	12	0	0	DIS/1322/2014-MUM	0	0	0	N	DIGITAL BRAINS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341953	58	GBR TMT BARS-DEALERS	2014	120	3	DIS-1-1322-2015-CHEN	0.2	0x0000A3D400000000	2014-10-30 00:00:00	M/S. MOHAMED FAROOQ, INDIA	12	0	0	DIS/1281/2015-CHE	0	0	0	N	M/S. KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341954	61	TIRUN ROYAL CARIBBEAN	2015	120	6	DIS-1-1322-2015-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1276/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341955	49	NANSHE LEGGINGS	2016	120	3	DIS-1-1322-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	PHOENIX MEDIA , INDIA	12	0	0	DIS/1182/2016-CHE 	0	0	0	N	HASH MEDIA SOLUTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341956	44	PARLE HIDE & SEEK BOURBON T-SHRT	2012	120	6	DIS-1-1323-2012-MUM	0.2	0x0000A0E800000000	2012-10-12 00:00:00	KRUTI EVENTS & PRTODUCTION PVT,LTDE ,INDIA	12	0	0	DIS/1831/2012-MUM	0	0	0	N	KRUTI EVENTS & PRTODUCTION PVT,LTDE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341957	61	ORIGINAL ENERGY DRINK FOOTBALL	2013	120	6	DIS-1-1323-2013-MUM	0.3	0x0000A1F100000000	2013-07-04 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1323//2013	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341958	61	TIMES NOW BUDGET	2014	120	6	DIS-1-1323-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1331/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341959	58	GBR TMT BARS-ARCHITECT	2015	120	3	DIS-1-1323-2015-CHEN	0.2	0x0000A54100000000	2015-10-30 00:00:00	M/S. MOHAMED FAROOQ, INDIA	12	0	0	DIS/1282/2015-CHE	0	0	0	N	M/S. KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341960	44	NIVEA MEM ALL IN FACE WASH	2015	120	6	DIS-1-1323-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1278/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342542	42	AEROBLU (PART-3)	2016	120	2	DIS-1-139-16-KOL	0.3	0x0000A64F00000000	2016-07-26 00:00:00	OMAR BROTNERS	12	0	0	DIS-1-139-16-KOL	0	0	0	N	OMAR BROTNERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341961	58	VIVEKS TIK TOK	2016	120	3	DIS-1-1323-2016-CHEN	0.5	0x0000A6E400000000	2016-12-22 00:00:00	MOUNT FILMS, INDIA	12	0	0	DIS/1183/2016-CHE	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341962	49	CLOSE UP TOOTHPASTE CUP	2017	120	6	DIS-1-1323-2016-MUM	0.3	0x0000A7A000000000	2017-06-28 00:00:00	GROUP M MEDIA INDIA PVT LTD INDIA	12	0	0	DIS/1276/16-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341963	82	RGS BIRTH REGISTRATION PANCHAYAT	2013	120	3	DIS-1-1324-1325-2013-CHEN	0.6	0x0000A28C00000000	2013-12-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1324-1325-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341964	61	PANCHARATNA JEWELLERS	2012	120	6	DIS-1-1324-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	KHUSHI ADVERTISING., INDIA	12	0	0	DIS/1837/2012-MUM	0	0	0	N	KHUSHI ADVERTISING., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341965	44	BHAAG MILKHA BHAAG*RANJIT	2013	120	6	DIS-1-1324-2013-MUM	0.3	0x0000A1F100000000	2013-07-04 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	DIS/1/1324/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341966	44	HIKE -1	2014	120	6	DIS-1-1324-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	DIGI TOUCH PRODUCTION , INDIA	12	0	0	DIS/1318/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341967	58	GBR TMT BARS - FATHER	2015	120	3	DIS-1-1324-2015-CHEN	0	0x0000A54100000000	2015-10-30 00:00:00	MR. MOHAMED  FAROOO, INDIA	12	0	0	DIS/1283/2015-CHEN	0	0	0	N	M/S KADHAI FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341968	44	ULTRATECH CEMENT	2015	120	6	DIS-1-1324-2015-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1324/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341969	58	SA RE GA MA PA LIL CHAMPS	2016	120	3	DIS-1-1324-2016-CHEN	0.15	0x0000A6E400000000	2016-12-22 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD. INDIA	12	0	0	DIS/1185/2016-CHE	0	0	0	N	HASHMEDIA SOLUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341970	69	'BOROPLUS SUN PROTECTION LOTION +H & T	2012	120	6	DIS-1-1325-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD ,INDIA	12	0	0	DIS/1847/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341971	44	BHAAG MILKHA BHAAG-BIRLA SUN LIFE	2013	120	6	DIS-1-1325-2013-MUM	0.35	0x0000A1F100000000	2013-07-04 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	DIS/1296/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341972	58	HIKE -2	2014	120	6	DIS-1-1325-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	DIGI TOUCH PRODUCTION,INDIA	12	0	0	DIS/1/1325/2016	0	0	0	N	DIGI TOUCH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341973	58	ULTRA-PRESSURE COOKERS	2015	120	3	DIS-1-1325-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	BEADLE, INDIA	12	0	0	DIS/1293/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341974	61	ALLENHOUSE GROUP OF COLLEGE	2015	120	6	DIS-1-1325-2015-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1325/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341975	58	PATTINAPAKKAM-DIGITAL TRAILER 2	2016	120	3	DIS-1-1325-2016-CHEN	1.23	0x0000A6E400000000	2016-12-22 00:00:00	ROHIT ROY M/S MULAMOOTTIL PRODUCTIONS,INDIA	12	0	0	DIS/T/247/2016-CHE	0	0	0	N	ROHIT ROY M/S MULAMOOTTIL PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341976	44	AIRTEL WYNK MOVIES FILM - 2 'BAJIRAO MASTANI'	2016	120	6	DIS-1-1325-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	BHARTI AIRTEL LTD., INDIA	12	0	0	DIS/1278/2016-MUM	0	0	0	N	BHARTI AIRTEL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341977	61	IDEAL GRAND	2012	120	6	DIS-1-1326-2012-MUM	0.2	0x0000A0EB00000000	2012-10-15 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1832/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341978	44	PROMO 1 TO 4 OF FILM 'TARA THE JOURNEY OF LOVE & PASSION'	2013	120	6	DIS-1-1326-2013-MUM	2	0x0000A1F100000000	2013-07-04 00:00:00	M/S KUMAR RAJ PRODUCTIONS, INDIA	12	0	0	DIS/1279/2013-MUM	0	0	0	N	M/S KUMAR RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341979	59	HIKE - 3	2014	120	6	DIS-1-1326-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	DIGI TOUCH PRODUCTIONS, INDIA	12	0	0	DIS/1320/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341980	58	ULTRA- VARIOPLUS MIXIE	2015	120	3	DIS-1-1326-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	BEADLE,INDIA	12	0	0	DIS/1297/2015-CHE	0	0	0	N	BEADLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341981	44	ZINDAGI AJA SAJNA MILIYE JULIYE	2015	120	6	DIS-1-1326-2015-MUM	1	0x0000A4AC00000000	2015-06-03 00:00:00	KHUSHI ADVERTISING IDEAS (P)  LTD.,INDIA	12	0	Social	DIS/1/1326/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P)  LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341982	58	MEOW (DIGITAL TEASER-2)	2016	120	3	DIS-1-1326-2016-CHEN	0.2	0x0000A6E400000000	2016-12-22 00:00:00	VINCET ADAIKALARAJ M/S GLOBAL WOODS MOVIES,INDIA	12	0	0	DIS/T/248/2016-CHE	0	0	0	N	VINCET ADAIKALARAJ M/S GLOBAL WOODS MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341983	61	FRUITSHOOT JUNGLE BOOK FFER	2016	120	6	DIS-1-1326-2016-MUM	0.15	0x0000A5F600000000	2016-04-28 00:00:00	RASBORA, INDIA	12	0	0	DIS/1269/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341984	61	IZOD RED	2012	120	6	DIS-1-1327-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1859/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341985	54	TRAILER OF FILM '' NAUGHTY JATTS''	2013	120	6	DIS-1-1327-2013-MUM	2.22	0x0000A1F100000000	2013-07-04 00:00:00	MULTILINE ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/399/2013-MUM	0	0	0	Y	MULTILINE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341986	45	HIKE-4	2014	120	6	DIS-1-1327-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1321/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341987	58	ULTRA - WET GRINDERS	2015	120	3	DIS-1-1327-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	BEADLE,INDIA	12	0	0	DIS/1301/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341988	44	MEHIDPURWALA FURNITURE	2015	120	6	DIS-1-1327-2015-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1/1327/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341989	58	MEOW (DIGITAL TEASER - 3)	2016	120	3	DIS-1-1327-2016-CHEN	0.2	0x0000A6E400000000	2016-12-22 00:00:00	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, INDIA	12	0	0	DIS/T/249/2016-CHE	0	0	0	N	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341990	84	VIDEOCON D2H (MOTHERS DAY-KHUSIYON KI CHATRI)	2016	120	6	DIS-1-1327-2016-MUM	0.45	0x0000A5F600000000	2016-04-28 00:00:00	VIDEOCON D2H LTD., INDIA	12	0	0	DIS/1273/2016-MUM	0	0	0	N	VIDEOCON D2H LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341991	61	TVS APACHE RTE 160	2012	120	6	DIS-1-1328-2012-MUM	0.25	0x0000A0EB00000000	2012-10-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1857/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341992	58	UJALA WASHING POWDER	2013	120	6	DIS-1-1328-2013-MUM	0.3	0x0000A1F100000000	2013-07-04 00:00:00	UFO, INDIA	12	0	0	DIS/1/1328/2013	0	0	0	N	UFO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341993	84	MARUTI CELERIO : HUMPTY SHARMA KI DHLHANIA	2017	120	6	DIS-1-1328-2014-MUM	0.3	0x0000A7A100000000	2017-06-29 00:00:00	KARAN JOHAR, DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS/1/1328/2014	0	0	0	N	KARAN JOHAR, DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341994	61	VBJ	2015	120	3	DIS-1-1328-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	DISHA COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS/1305/2015-CHE	0	0	0	N	DISHA COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341995	58	THINK MUSIC(2016)	2016	120	3	DIS-1-1328-2016-CHEN	0	0x0000A6E500000000	2016-12-23 00:00:00	THINK MUSIC , INDIA	12	0	0	DIS/1186/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341996	44	BAJIRAO CINEPLEX	2016	120	6	DIS-1-1328-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1267/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341997	64	PROMO NO. 1 TO 4 : KA UKHAD LEBA	2012	120	6	DIS-1-1329-2012-MUM	1.4	0x0000A0EB00000000	2012-10-15 00:00:00	GYAN SANHAY PRODUCTIONS, INDIA	12	0	0	DIS/1849/2012-MUM	0	0	0	N	GYAN SANHAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341998	58	BRITANNIA MILK BIKIS	2013	120	6	DIS-1-1329-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1293/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
341999	44	COLORS THE ANUPAM KHER SHOW	2014	120	6	DIS-1-1329-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1327/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342000	71	AROKYA MILI - HAPPINESS AS A FAMILY	2015	120	3	DIS-1-1329-2015-CHEN	1	0x0000A54100000000	2015-10-30 00:00:00	IRIS FILMS, INDIA	12	0	0	DIS/1/1329/2015	0	0	0	N	IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342001	44	TE SMART CHOICE OPT - 3	2015	120	6	DIS-1-1329-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1274/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342002	58	JOSCO JEWELERS	2016	120	3	DIS-1-1329-2016-CHEN	0	0x0000A6E500000000	2016-12-23 00:00:00	DHARSHAN ADVERTISERS PVT LTD ., INDIA	12	0	0	DIS/1187/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342003	42	TRAILERR OF KHAAD	2014	120	2	DIS-1-133-14-KOL	2.25	0x0000A3B500000000	2014-09-29 00:00:00	M/.S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-133-14-KOL	0	0	0	N	M/.S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342004	61	KARMA WHEELCHAIR	2015	120	2	DIS-1-133-15-KOL	0.3	0x0000A4F000000000	2015-08-10 00:00:00	KUO KAI HU	12	0	0	DIS-1-133-15-KOL	0	0	0	N	KUO KAI HU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342005	42	TRAILER OF TERRORISM A BUSINESS AND POLITICAL GAME (PROMO NO : 1 & 2)	2016	120	2	DIS-1-133-16-KOL	1.27	0x0000A64B00000000	2016-07-22 00:00:00	MS. PRIYANKA ROY	12	0	0	DIS/1/133/16	0	0	0	N	MS. PRIYANKA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342006	49	BOMBAY BEAUTY	2012	120	3	DIS-1-133-2012-CHEN	0.3	0x0000A03600000000	2012-04-17 00:00:00	REAL IMAGE MEDIA TECHNILOGY PVT.LTD.,INDIA	12	0	Social	DIS/1/133/2012	0	0	0	N	REAL IMAGE MEDIA TECHNILOGY PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342007	61	OMAN AIR BUSINESS CLASS	2012	120	6	DIS-1-133-2012-MUM	0.31	0x00009FF000000000	2012-02-07 00:00:00	OMAN AIR, MUMBAI	12	0	0	DIS/1/133/2012	0	0	0	N	OMAN AIR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342008	61	T.V.S. WEGO	2013	120	4	DIS-1-133-2013-BAN	0.2	0x0000A28500000000	2013-11-29 00:00:00	M/S. STUDIO PLUS, BANGALORE	12	0	0	DIS/1/133/2013	0	0	0	N	M/S. STUDIO PLUS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342009	82	ISI (PRESSURE COOKER)	2013	120	3	DIS-1-133-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/136/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342010	59	' KANTIPUDI SUZUKI '	2013	120	8	DIS-1-133-2013-HYD	0.3	0x0000A21A00000000	2013-08-14 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PIANNERS , HYDERABNAD	12	0	0	DIS-1-133-2013-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PIANNERS , HYDERABNAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342011	42	KEYA SETH STOPAGE HANUMALLCOM	2013	120	2	DIS-1-133-2013-KOL	0.1	0x0000A28A00000000	2013-12-04 00:00:00	HR. NAMIT BAJORIA	12	0	0	DIS-1-133-2013-KOL	0	0	0	N	HR. NAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342012	61	APRANJE JEWELLERY	2014	120	4	DIS-1-133-2014-BAN	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	M/S SHIFTT FILMS, BANGALORE	12	0	0	DIS-1-133-2014-BAN	0	0	0	N	M/S SHIFTT FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342013	58	TRAILER OF 'MUNDASUPATTI'	2014	120	3	DIS-1-133-2014-CHEN	1.3	0x0000A31800000000	2014-04-25 00:00:00	SHRI. C. V. KUMAR, M/S THIRUKUMARAN ENTERTAINMENT	12	0	0	DIS/1/133/2014	0	0	0	N	SHRI. C. V. KUMAR, M/S THIRUKUMARAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342014	59	RAMIREDDY PRATAP KUMAR REDDY	2014	120	8	DIS-1-133-2014-HYD	2.2	0x0000A31C00000000	2014-04-29 00:00:00	T. SURESH, INDIA	12	0	0	DIS/170/2014-HYD	0	0	0	N	T. SURESH, M/S. SRT FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342015	44	ZEE MARUDHARA  (NACHALE BINDHI)	2014	120	6	DIS-1-133-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/112/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342016	44	BRITANIA TIGER	2015	120	4	DIS-1-133-2015-BAN	0.2	0x0000A4D800000000	2015-07-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,BANGALORE	12	0	0	DIS/1/133/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342017	58	CROWNPALY PLYWOOD ' INTERIOR DESINGER '-DIGITAL AD	2015	120	3	DIS-1-133-2015-CHEN	0.2	0x0000A43B00000000	2015-02-10 00:00:00	M/S ERIC BRENDAIN FILMS INDIA	12	0	0	DIS/105/2015-CHE	0	0	0	N	AD TECHIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342018	59	K.P.R. GROUP	2015	121	8	DIS-1-133-2015-HYD	1	0x0000A47600000000	2015-04-10 00:00:00	K. SRINIVAS, C/O. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/133/2015-HYD	0	0	0	N	K. SRINIVAS, C/O. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342019	49	SOMANY TILES-1	2015	120	6	DIS-1-133-2015-MUM	0.35	0x0000A42700000000	2015-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/133/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342020	58	KALYAN (FATHER & DAUGHTER)	2016	120	3	DIS-1-133-2016-CHEN	1.1	0x0000A5A900000000	2016-02-11 00:00:00	DREAMS VISION, INDIA	12	0	0	DIS/1/133/2016	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342021	59	AD FILM 'DEEPA'S RESDING ROOM'	2016	120	8	DIS-1-133-2016-HYD	0.2	0x0000A5F300000000	2016-04-25 00:00:00	CH. VIKRAM,INDIA	12	0	0	DIS/168/2016-HYD	0	0	0	N	CH. VIKRAM, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342022	44	LAKME SALON	2012	120	6	DIS-1-1330-2012-MUM	0.21	0x0000A0EB00000000	2012-10-15 00:00:00	SAPNA FILM CINE EYES , INDIA	12	0	0	DIS/1860/2012-MUM	0	0	0	N	SAPNA FILM CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342023	61	ZEE CAFE LOST	2013	120	6	DIS-1-1330-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	ZEE ENTERTAINMENT ,INDIA	12	0	0	DIS/1/1330/2013	0	0	0	N	ZEE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342024	61	SHOPPERS STOP MOTHER IN LAW	2014	120	6	DIS-1-1330-2014-MUM	0.2	0x0000A35B00000000	2014-07-01 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1329/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342025	58	AROKYA MILK-HAPPINESS AS AFAMILY	2015	120	3	DIS-1-1330-2015-CHEN	0.4	0x0000A54100000000	2015-10-30 00:00:00	IRIS FILMS, INDIA	12	0	0	DIS/1309/2015-CHE	0	0	0	N	IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342026	44	TE SMART CHOICE OPT -2	2015	120	6	DIS-1-1330-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/1272/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342027	58	BROKERG . COM	2016	120	3	DIS-1-1330-2016-CHEN	0	0x0000A6E500000000	2016-12-23 00:00:00	G. LIFECARE MARKETING PVT. LTD , INDIA	12	0	0	DIS/1188/2016-CHE	0	0	0	N	BEST IMAGE . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342028	51	LML STAR PRAVAH LEK MAZHI LADKI	2016	120	6	DIS-1-1330-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1274/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342029	44	GINI AUR JUJU & BALVEER	2012	120	6	DIS-1-1331-2012-MUM	1	0x0000A0EB00000000	2012-10-15 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD., INDIA	12	0	0	DIS/1854/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342030	51	LUX DUNIYADARI	2013	120	6	DIS-1-1331-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	DREAMING TWENTYFOUR SEVEN, INDIA	12	0	0	DIS/1285/2013-MUM	0	0	0	N	DREAMING TWENTYFOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342031	44	RELIANCE LIFE INSURANCE	2014	120	6	DIS-1-1331-2014-MUM	0.4	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED , INDIA	12	0	0	DIS/1/1331/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342032	59	AROKYA MILK-FREEDOM	2015	120	3	DIS-1-1331-2015-CHEN	1	0x0000A54100000000	2015-10-30 00:00:00	IRIS FILMS, INDIA	12	0	0	DIS/1310/2015-CHE	0	0	0	N	IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342033	44	TE SMART CHOICE OPT - 1	2015	120	6	DIS-1-1331-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1271/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342034	58	BROKERRG.COM	2016	120	3	DIS-1-1331-2016-CHEN	1	0x0000A6E500000000	2016-12-23 00:00:00	G LIFECARE MARKETING PVT.LTD,INDIA	12	0	0	DIS/1189/2016-CHE	0	0	0	N	BEST IMAGE. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342035	61	MANIPAL UNIVERSITY	2016	120	6	DIS-1-1331-2016-MUM	0.2	0x0000A5F600000000	2016-04-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1331/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342036	82	HERO STRAIGHT	2012	120	6	DIS-1-1332-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	MAGIC IN MOTION INDIA	12	0	0	CIS/184/12-MUM	0	0	0	N	MAGIC IN MOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342037	44	SAB TV 20	2013	120	6	DIS-1-1332-2013-MUM	1.3	0x0000A1F200000000	2013-07-05 00:00:00	MULTI SCREEN MEDIA PRIVITE LIMITED,INDIA	12	0	0	DIS/1282/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVITE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342038	44	SYSKA	2014	120	6	DIS-1-1332-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING 7 FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1260/2014-MUM	0	0	0	N	SPARTAN ADVERTISING 7 FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342039	59	AROKYA MIULK-FREEDOM	2015	120	3	DIS-1-1332-2015-CHEN	0.4	0x0000A54100000000	2015-10-30 00:00:00	IRIS FILMS, INDIA	12	0	0	DIS/1311/2015-CHE	0	0	0	N	IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342040	44	NFKT SONY MAX	2015	120	6	DIS-1-1332-2015-MUM	0.4	0x0000A4AC00000000	2015-06-03 00:00:00	ORIENTA CINE ADVERTISING P, LTD , INDIA	12	0	0	DIS/1270/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342041	44	SEWA GEET- ANTHEM	2016	120	3	DIS-1-1332-2016-CHEN	0	0x0000A6E500000000	2016-12-23 00:00:00	M/S . PRIRAMAL ENTERPRISES  LIMITED INDIA	12	0	0	DIS-1-1332-2016-CHEN	0	0	0	N	M/S . PRIRAMAL ENTERPRISES  LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342042	58	ADOS	2013	120	3	DIS-1-1333-2013-CHEN	0.2	0x0000A28C00000000	2013-12-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1333-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342043	51	PROMO NO 6 TO 10 : DUNIYADARI	2013	120	6	DIS-1-1333-2013-MUM	1.3	0x0000A1F200000000	2013-07-05 00:00:00	DREAMING TWENTYFOUR SEVEN, INDIA	12	0	0	DIS/1288/2013-MUM	0	0	0	N	DREAMING TWENTYFOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342044	61	SYSKA	2014	120	6	DIS-1-1333-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD, MUMBAI	12	0	0	DIS/1/1333/2014	0	0	0	N	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342045	58	SATHYA (ILLATHIL)	2015	120	3	DIS-1-1333-2015-CHEN	0.45	0x0000A54100000000	2015-10-30 00:00:00	MARLIA ADS,INDIA	12	0	0	DIS/1285/2015-CHE	0	0	0	N	MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342046	44	ABCD 2 : PANASONIC ELUGAS	2015	120	6	DIS-1-1333-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1273/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342047	58	ARUNAGIRI PERUMALE	2016	120	3	DIS-1-1333-2016-CHEN	0	0x0000A6EA00000000	2016-12-28 00:00:00	V. PRADEEP KUMAR, M/S. POORVAA PRODUCTIONS, INDIA	12	0	0	DIS/1166/2016-CHE	0	0	0	N	V. PRADEEP KUMAR, M/S. POORVAA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342048	49	''COMPREHENSIVE HEALTH INSURANS SCHEME	2012	120	6	DIS-1-1334-2012-MUM	0.3	0x0000A0EB00000000	2012-10-15 00:00:00	UFO MOVIES INDIA PVT. LTD. INDIA	12	0	0	DIS/1852/2012-MUM	0	0	0	N	UFO MOVIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342049	44	ZEE CINEMA - ABCD-BE-JUBAAN	2013	120	6	DIS-1-1334-2013-MUM	0.15	0x0000A1F200000000	2013-07-05 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	0	DIS/1/1334/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342050	45	SYSKA	2014	120	6	DIS-1-1334-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1262/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342051	58	SATYA (UNCLE CHOICE)	2015	120	3	DIS-1-1334-2015-CHEN	0.4	0x0000A54100000000	2015-10-30 00:00:00	MARLIA ADS, INDIA	12	0	0	DIS/1286/2015-CHE	0	0	0	N	MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342052	61	HILLCREST	2015	120	6	DIS-1-1334-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	JAGUAR SERVICES PVT LTD , INDIA	12	0	0	DIS/1284/2015-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342053	58	ENNODU NEE IRUNDHAL - DIGITAL TEASER	2016	120	3	DIS-1-1334-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	MRS.S.YASODHA M/S. SAYTO FILM CORPORATION,INDIA	12	0	0	DIS/T/251/2016-CHE	0	0	0	N	MRS.S.YASODHA M/S. SAYTO FILM CORPORATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342054	44	RHINO HITECH DOORS	2012	120	6	DIS-1-1335-2012-MUM	0.15	0x0000A0EB00000000	2012-10-15 00:00:00	JAGAUAR SERVICE PVT.LTD.INDIA	12	0	0	DIS/1853/2012-MUM	0	0	0	N	JAGAUAR SERVICE PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342055	58	CARDIA LIFE	2013	120	3	DIS-1-1335-2013-CHEN	0.6	0x0000A28C00000000	2013-12-06 00:00:00	M/S CONTENT ONION PRODUCTIONS	12	0	0	DIS/1/1335/2013	0	0	0	N	M/S CONTENT ONION PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342056	44	ZEE CINEMA -ABCD - PRABHUDEVA	2013	120	6	DIS-1-1335-2013-MUM	0.1	0x0000A1F200000000	2013-07-05 00:00:00	INTERACTIVE TELEVISION (P) LTD ., INDIA	12	0	0	DIS/128/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342057	111	SYSKA	2014	120	6	DIS-1-1335-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED ,INDIA	12	0	Social	DIS/1/1335/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342058	58	SATYA (KATHU, KATHU)	2015	120	3	DIS-1-1335-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	MARLIA ADS, INDIA	12	0	0	DIS/1287/2015-CHE	0	0	0	N	MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342059	61	NOSTRUM JEANS	2015	120	6	DIS-1-1335-2015-MUM	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1335/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342060	58	CHENNAI 2 SINGAPORE DIGITAL TEASER 2	2016	120	3	DIS-1-1335-2016-CHEN	0.45	0x0000A6EB00000000	2016-12-29 00:00:00	K. ANANTHAN M/S COMICBOOKS FILMS LINDIA PRIVITE LIMITED, INDIA	12	0	0	DIS/T/252/2016-CHE	0	0	0	N	K. ANANTHAN M/S COMICBOOKS FILMS LINDIA PRIVITE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342061	44	WARIS PROMO	2016	120	6	DIS-1-1335-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/1268/2016-MUM	0	0	0	N	MARVEL ENTERPRISES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342062	51	PROMO NO 6, SHREE PARTNER	2012	120	6	DIS-1-1336-2012-MUM	0.1	0x0000A0EB00000000	2012-10-15 00:00:00	VIMAL PRODUCTIONS, INDIA	12	0	0	DIS/1/1336/2012	0	0	0	N	VIMAL PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342063	61	GREEN PLY TENT & DOG	2013	120	6	DIS-1-1336-2013-MUM	0.45	0x0000A1F200000000	2013-07-05 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1336/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342064	59	SYSKA	2014	120	6	DIS-1-1336-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1336/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342065	58	SUVAANI CREATION	2015	120	3	DIS-1-1336-2015-CHEN	1	0x0000A54100000000	2015-10-30 00:00:00	SUDHAKAR,INDIA	12	0	0	DIS/1306/2015-CHE	0	0	0	N	SUDHAKAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342066	51	PROMO NO, 6 TO 10 OF FILM NAGRIK	2015	120	6	DIS-1-1336-2015-MUM	1.15	0x0000A4AC00000000	2015-06-03 00:00:00	SACCHI ENTERTANMENT INDIA	12	0	0	DIS/1/1336/2015	0	0	0	N	SACCHI ENTERTANMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342067	58	MUDHUGELUMBU	2016	120	3	DIS-1-1336-2016-CHEN	21.28	0x0000A6EB00000000	2016-12-29 00:00:00	KARUNAKARAN C, INDIA	12	0	0	DIS/1206/2016-CHE	0	0	0	N	KARUNAKARAN C, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342068	51	PROMO NO 1 TO 5 SHREE PARTNER	2012	120	6	DIS-1-1337-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	VIMAL PRODUCTION , INDIA	12	0	0	DIS/1856/2012-MUM	0	0	0	N	VIMAL PRODUCTION , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342069	44	TEACHER & PRODUCT STORY VIVEL	2014	120	6	DIS-1-1337-2014-MUM	0.2	0x0000A35C00000000	2014-07-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1306/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342070	58	G.SEKAR CONSTRUCTIONS	2015	120	3	DIS-1-1337-2015-CHEN	0.3	0x0000A54100000000	2015-10-30 00:00:00	SEKAR,INDIA	12	0	0	DIS/1307/2015-CHE	0	0	0	N	G. SEKAR CONSTRUCTION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342071	61	EXPEDIA USA	2015	120	6	DIS-1-1337-2015-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	PRIMIER ADVERTISING ,INDIA	12	0	Social	DIS/1/1337/2015	0	0	0	N	PRIMIER ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342072	58	GOLD WINNER DHAL	2016	120	3	DIS-1-1337-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	MOHAMED FAROOQ, INDIA	12	0	0	DIS/1190/2016-CHE	0	0	0	N	M/S. KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342073	58	REMOTE ON MOBILE TATA SKY	2016	120	6	DIS-1-1337-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1337/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342074	51	HE VAAT JEEVANACHI	2012	120	6	DIS-1-1338-2012-MUM	2.3	0x0000A0ED00000000	2012-10-17 00:00:00	MIRAGE MOVIES PVT. LTD., INDIA	12	0	0	DIS/1/1338/2012	0	0	0	N	MIRAGE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342075	44	DOVE SHAMPOO	2013	120	6	DIS-1-1338-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/1289/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342076	44	VITAMIN E STORY VIVEL	2014	120	6	DIS-1-1338-2014-MUM	0.1	0x0000A35C00000000	2014-07-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1307/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342077	58	SATHYA ( SUMMER AC)	2015	120	3	DIS-1-1338-2015-CHEN	0.3	0x0000A54400000000	2015-11-02 00:00:00	MARALA ADS ,INDIA	12	0	0	DIS/1288/2015-CHE	0	0	0	N	MARALA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342078	61	EXPEDIA ' THAILAND '	2015	120	6	DIS-1-1338-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	PRIMIER ADVERTISING , INDIA	12	0	0	DIS/1269/2015-MUM	0	0	0	N	PRIMIER ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342079	58	GOGREEN TRIPUR MARATHON-DIGITAL 1	2016	120	3	DIS-1-1338-2016-CHEN	0.35	0x0000A6EB00000000	2016-12-29 00:00:00	M/S MANOMY MEDIA WORKES, INDIA	12	0	0	DIS/1192/2016-CHE	0	0	0	N	M/S MANOMY MEDIA WORKES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342080	61	LG REFREIGERATOR DID HEAITHUARD	2012	120	6	DIS-1-1339-2012-MUM	0.35	0x0000A0ED00000000	2012-10-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1871/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342081	44	PRADA HI-TECH	2013	120	3	DIS-1-1339-2013-CHEN	0.15	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1339/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342082	58	KOTAK MAHINDRA BANK LTD  (CHILLAR)	2013	120	6	DIS-1-1339-2013-MUM	1.2	0x0000A1F200000000	2013-07-05 00:00:00	KOTAK MAHINDRA BANK LTD  INDIA	12	0	0	DIS/1286/2013-MUM	0	0	0	N	KOTAK MAHINDRA BANK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342083	61	JAGUAR XJ	2014	120	6	DIS-1-1339-2014-MUM	0.3	0x0000A35C00000000	2014-07-02 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/1339/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342084	58	SATHYA (PARKKANUM  LED)	2015	120	3	DIS-1-1339-2015-CHEN	0.25	0x0000A54400000000	2015-11-02 00:00:00	MARALI ADS,INDIA	12	0	0	DIS/1289/2015-CHE	0	0	0	N	MARALI ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342085	44	LAKME MAKEUP PRO - ABCD - 2	2015	120	6	DIS-1-1339-2015-MUM	0.25	0x0000A4AC00000000	2015-06-03 00:00:00	GROUP M MEDIA PVT. LTD,INDIA	12	0	0	DIS/1/1339/2015	0	0	0	N	GROUP M MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342086	58	GOGREEN TIRUPUR MARATHON- DIGITAL AD 2	2016	120	3	DIS-1-1339-2016-CHEN	1.14	0x0000A6EB00000000	2016-12-29 00:00:00	M/S MANOMAY MEDIA WORKS, INDIA	12	0	0	DIS/1193/2016-CHE	0	0	0	N	M/S MANOMAY MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342087	58	COOKING TATA SKY	2016	120	6	DIS-1-1339-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	KHUSHI ADVERTISING IDIAS PVT LTD., INDIA	12	0	0	DIS/1/1339/2016	0	0	0	N	KHUSHI ADVERTISING IDIAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342088	42	TRAILER OF BAASHANTHI  AAGTI	2014	120	2	DIS-1-134-14-KOL	0.58	0x0000A3B400000000	2014-09-28 00:00:00	M/.S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-134-14-KOL	0	0	0	N	M/.S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342089	61	PALLAZIO	2015	120	2	DIS-1-134-15-KOL	0.2	0x0000A4F200000000	2015-08-12 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS/1/134/15	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342090	42	TRAILER OF CHAKRIR FANDE (PROMO NO:1)	2016	120	2	DIS-1-134-16-KOL	0.2	0x0000A64B00000000	2016-07-22 00:00:00	SMT. TAPASHI SINGHA	12	0	0	DIS-1-134-16-KOL	0	0	0	N	SMT. TAPASHI SINGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342091	61	SULAIKHAS HERBAL BEAUTY PARLOUT	2012	120	3	DIS-1-134-2012-CHEN	0.48	0x0000A03700000000	2012-04-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/134/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342092	44	SLICE KATRINA KA NUMBER	2012	120	6	DIS-1-134-2012-MUM	0.31	0x00009FF000000000	2012-02-07 00:00:00	GROUP M , MUMBAI	12	0	0	DIS/154/2012-MUM	0	0	0	N	GROUP M , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342093	45	TRENDY WHEEL CARE	2013	120	4	DIS-1-134-2013-BAN	20	0x0000A28500000000	2013-11-29 00:00:00	PVT . LTD , BANGOLRE	12	0	0	DIS/1/134/2013-BAN	0	0	0	N	M/S . REAL IMDIA TECHOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342094	58	VIJAYA OPTICAL HOUSE	2013	120	3	DIS-1-134-2013-CHEN	0.2	0x0000A16500000000	2013-02-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/137/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342095	59	' BANGARU THALLI '	2013	120	8	DIS-1-134-2013-HYD	0	0x0000A22000000000	2013-08-20 00:00:00	SHRI M. DANA KISHORE , I. .A.S , MANAGING DIRECTOR , APSFTV & TDC LTD.	12	0	0	DIS-1-134-2013-HYD	0	0	0	N	THE CHIEF CANERRAMAN , APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342096	42	THE MISSION HOSPITAL DURGAPUR	2013	120	2	DIS-1-134-2013-KOL	0.3	0x0000A28C00000000	2013-12-06 00:00:00	DR. SATYAJIT BOJE	12	0	0	DIS-1-134-2013-KOL	0	0	0	N	DR. SATYAJIT BOJE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342097	58	VVD LITE	2014	120	3	DIS-1-134-2014-CHEN	0	0x0000A31800000000	2014-04-25 00:00:00	M/S VVD AND SONS PVT. LTD.	12	0	0	DIS-1-134-2014-CHEN	0	0	0	N	M/S VVD AND SONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342098	59	GIDIVADA AMARNATH	2014	120	8	DIS-1-134-2014-HYD	0.39	0x0000A31E00000000	2014-05-01 00:00:00	GUDIVADA AMARNATH, INDIA	12	0	0	DIS/171/2014-HYD	0	0	0	N	GUDIVADA AMARNATH, ANAKAPALLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342099	61	TAKING GANDHI OUT OF THE TEXT BOOK	2014	120	6	DIS-1-134-2014-MUM	30	0x0000A2BB00000000	2014-01-22 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2978/2013-MUM	0	0	0	N	PLAYTIME CREATIONN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342100	45	R.R. GOLD PALACE	2015	120	4	DIS-1-134-2015-BAN	0.4	0x0000A4D800000000	2015-07-17 00:00:00	M/S. R.R. GOLD PALACE PVT. LTD. ,BANGALORE	12	0	0	DIS/1/134/2015	0	0	0	N	M/S. R.R. GOLD PALACE PVT. LTD. ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342101	58	CROWNPLY PLYWOOD ' CARPENTER ' DIGITAL AD	2015	120	3	DIS-1-134-2015-CHEN	0.25	0x0000A43B00000000	2015-02-10 00:00:00	M/S ERIC BRENDAN ,INDIA	12	0	0	DIS/107/2015-CHE	0	0	0	N	AD TECHIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342102	59	MASTERJI GIRLS SCHOOL	2015	120	8	DIS-1-134-2015-HYD	1	0x0000A47600000000	2015-04-10 00:00:00	MR. SALEEMODDIN ,C/O. S.S ADS,INDIA	12	0	0	DIS/134/2015-HYD	0	0	0	N	MR. SALEEMODDIN ,C/O. S.S ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342103	58	SOMANY TILES	2015	120	6	DIS-1-134-2015-MUM	0.35	0x0000A42700000000	2015-01-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/134/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342104	85	HIDE AND SEEK	2016	120	3	DIS-1-134-2016-CHEN	1.1	0x0000A5A900000000	2016-02-11 00:00:00	SARVA SHIKSHAN ABHIYAN PUDDUCHERRY, INDIA	12	0	0	DIS/1/134/2016	0	0	0	N	R. M. MANU, M/S SURVIVAL PICTURES, PUDDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342105	59	'MR. RIDO.HELEMET'	2016	120	8	DIS-1-134-2016-HYD	1.3	0x0000A5F300000000	2016-04-25 00:00:00	K. PRATAP RANA,INDIA	12	0	0	DIS/169/2016-HYD	0	0	0	N	K. PRATAP RANA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342106	82	RELIANCE FAMILY PLAN	2012	120	6	DIS-1-1340-2012-MUM	3	0x0000A0ED00000000	2012-10-17 00:00:00	RELIANCE MEDIA WORKS LTD., INDIA	12	0	0	DIS/1864/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342107	45	BHIMA JEWELLERS	2013	120	6	DIS-1-1340-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION,INDIA	12	0	0	DIS/1284/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342108	85	JOHNSON LIFTS - MOVING	2014	120	6	DIS-1-1340-2014-MUM	2	0x0000A35C00000000	2014-07-02 00:00:00	JOHNSON LIDTS PVT LTD , INDIA	12	0	0	DIS/1305/2014-MUM	0	0	0	N	JOHNSON LIDTS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342109	58	SATHYA (KACHERI)	2015	120	3	DIS-1-1340-2015-CHEN	0.2	0x0000A54400000000	2015-11-02 00:00:00	MARLIA ADS, INDIA	12	0	0	DIS/1/1340/2015	0	0	0	N	MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342110	51	TRAILER NO1 'TIME BARA - VAIT'	2015	120	6	DIS-1-1340-2015-MUM	1	0x0000A4AC00000000	2015-06-03 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/327/2015-MUM	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342111	58	GOLD WINNER VITAMIN-D	2016	120	3	DIS-1-1340-2016-CHEN	0.45	0x0000A6EB00000000	2016-12-29 00:00:00	M/S  KALEESUWARI REFINARY PRIVATE LTD ,INDIA	12	0	0	DIS/1194/2016-CHE	0	0	0	N	M/S PRIMARY COLOURS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342112	61	CLEAR SHAMPOO FOR MEN	2012	120	6	DIS-1-1341-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	12	0	0	DIS/1870/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342113	58	CHENNAI INTERNATIONAL FILM FESTIVAL -2013	2013	120	3	DIS-1-1341-2013-CHEN	2.4	0x0000A29100000000	2013-12-11 00:00:00	M/S LINE LIGHT STUDIO	12	0	0	DIS/1/1341/2013	0	0	0	N	M/S LINE LIGHT STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342114	44	TRAILER NO.2 OF FILM: CHOR CHOR SUPERCHOR	2013	120	6	DIS-1-1341-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	KAISON MOTION PICTURES (P) LTD., INDIA	12	0	0	DIS/T/406/2013-MUM	0	0	0	N	KAISON MOTION PICTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342115	61	CENTRAL HAPPINESS SALE	2014	120	6	DIS-1-1341-2014-MUM	0.3	0x0000A35C00000000	2014-07-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1342/2014-MUMJ	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342116	59	ULTRA - PRESSURE COOKERS	2015	120	3	DIS-1-1341-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1294/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342117	49	MANORAMA LUCKY 3 GREEN	2015	120	6	DIS-1-1341-2015-MUM	0.2	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1341/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342118	58	VASANTH & CO (NEW YEAR)	2016	120	3	DIS-1-1341-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1196/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342119	44	CAPTAIN AMERICA-3 TEAM KIDS TAG-1	2016	120	6	DIS-1-1341-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1341/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342120	44	FAIR AND LOVELY WINTER FAIRNESS	2012	120	6	DIS-1-1342-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	ORIENTA ONE ADVERTING PVT LTD, INDIA	12	0	Social	DIS/1869/2012-MUM	0	0	0	N	ORIENTA ONE ADVERTING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342121	51	SONG 'KA SHWAS HA ' OF FILM 'POPAT'	2013	120	6	DIS-1-1342-2013-MUM	3	0x0000A1F200000000	2013-07-05 00:00:00	M/S.IHITA ENTERPRISES LTD.,INDIA	12	0	0	DIS/1/1342/2013-MUM	0	0	0	N	M/S.IHITA ENTERPRISES LTD..MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342122	45	SONG NAMMA BENGAL URU SONG	2014	120	6	DIS-1-1342-2014-MUM	1	0x0000A35C00000000	2014-07-02 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/S/73/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342123	45	ULTRA - PRESSURE COOKERS	2015	120	3	DIS-1-1342-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1/134/2015	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342124	44	SAB TV KANPUR WALON	2015	120	6	DIS-1-1342-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1342/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342125	58	VASANTH & CO (TESTIMONAL )	2016	120	3	DIS-1-1342-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	AC FLIMS INDIA	12	0	0	DIS/1197/2016/CHE	0	0	0	N	BEST . IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342126	85	VOLKSWAGEN COCHIN	2016	120	6	DIS-1-1342-2016-MUM	0.2	0x0000A5F700000000	2016-04-29 00:00:00	SAI MEDIA WORKS.,INDIA	12	0	0	DIS/1301/2016-MUM	0	0	0	N	SAI MEDIA WORKS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342127	61	WESTERN UNION JAB TAK HAI JAAN	2012	120	6	DIS-1-1343-2012-MUM	0.3	0x0000A0ED00000000	2012-10-17 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1858/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342128	59	SAMSUNG GALAXY VERNACULAR OFFICE	2013	120	3	DIS-1-1343-2013-CHEN	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1343-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342129	44	SONG PROMO 6 TO 10 THE FILM TIME PLEASE	2013	120	6	DIS-1-1343-2013-MUM	2.3	0x0000A1F200000000	2013-07-05 00:00:00	M/S EVEREST ENTERTAINMENT PVT LTD ,INDIA	12	0	0	DIS/1290/2013-MUM	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342130	44	OSWAL SOAP	2014	120	6	DIS-1-1343-2014-MUM	0.2	0x0000A35C00000000	2014-07-02 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/1339/2014-MUM	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342131	49	ULTRA - PRESSURE COOKERS	2015	120	3	DIS-1-1343-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1296/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342132	44	SAB TV CHAI PE CHUTKULE KANPUR	2015	120	6	DIS-1-1343-2015-MUM	0.2	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1343/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342133	58	VASANTHA &CO (TESTIMONIAL)	2016	120	3	DIS-1-1343-2016-CHEN	0.3	0x0000A6EB00000000	2016-12-29 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1198/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342134	58	LIFE LIKE PICTURS TATA SKY	2016	120	6	DIS-1-1343-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1343/2016	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342135	44	TRAI8LER OF FILM .'SONG OF RAM	2012	120	6	DIS-1-1344-2012-MUM	2	0x0000A0ED00000000	2012-10-17 00:00:00	AMAR CHITRA KATHA PRIVATE LTD,INDIA	12	0	0	DIS/T/1868/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LTD,MJUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342136	59	SAMSUNG GALAXY VERNACULAR SHAADI	2013	120	3	DIS-1-1344-2013-CHEN	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1344-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342137	51	PROMO NO 11 TO 15 OF FILM 'TIME PLEASE'	2013	120	6	DIS-1-1344-2013-MUM	1.4	0x0000A1F200000000	2013-07-05 00:00:00	M/S. IHITA ENTERPRISES LTD, INDIA	12	0	0	DIS/1/1344/2013-MUM	0	0	0	N	M/S. IHITA ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342138	61	DEEPAK CONSTRUCTION-GANESH BAAG	2014	120	6	DIS-1-1344-2014-MUM	1	0x0000A35D00000000	2014-07-03 00:00:00	DEEPAK GOJAGEKAR, M/S. DEEPAK CONSTRUCTION, INDIA	12	0	0	DIS/1323/2014-MUM	0	0	0	N	DEEPAK GOJAGEKAR, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342139	59	ULTRA - VARIOPLUS MIXIE	2015	120	3	DIS-1-1344-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1298/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342140	61	XYLYS 25TH HOUR	2015	120	6	DIS-1-1344-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1297/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342141	58	VASANTH & CO (ONLINE)	2016	120	3	DIS-1-1344-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	AC FILMS,INDIA	12	0	0	DIS/1199/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342142	61	SUMMER SANTA	2016	120	6	DIS-1-1344-2016-MUM	1	0x0000A5F700000000	2016-04-29 00:00:00	JAGUAR SERVICES PVT. LTD.,INDIA	12	0	0	DIS/1/1344/2016	0	0	0	N	JAGUAR SERVICES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342143	51	'SANKCHIT VISHESH PUNARISKSHAN KARYAKRAM 2013	2011	120	6	DIS-1-1345-2012-MUM	0.3	0x00009F7F00000000	2011-10-17 00:00:00	UFO MOVIES(i) LTD,INDIA	12	0	0	DIS/`1867/2012-MUM	0	0	0	N	UFO MOVIES(i) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342144	61	HATSUN CURD	2013	120	3	DIS-1-1345-2013-CHEN	0.6	0x0000A29200000000	2013-12-12 00:00:00	M/S IRIS FILMS	12	0	0	DIS/1/1345/2013	0	0	0	N	M/S IRIS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342145	51	NATIONAL PENSION SYSTEM	2014	120	6	DIS-1-1345-2014-MUM	0.3	0x0000A38B00000000	2014-08-18 00:00:00	INDIA	12	0	0	DIS/330/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342146	45	ULTRA - VARIOPLUS MIXIE	2015	120	3	DIS-1-1345-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1299/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342147	84	AXIS BANK PING DINNER	2015	120	6	DIS-1-1345-2015-MUM	0.15	0x0000A4AE00000000	2015-06-05 00:00:00	RM PLATINIM MEDIA , INDIA	12	0	0	DIS/1295/2015-MUM	0	0	0	N	RM PLATINIM MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342148	58	VASANTH & CO( NEW YEAR )	2016	120	3	DIS-1-1345-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	AC FLIMS , INDIA	12	0	0	DIS/1200/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342149	59	MAAZA - MAAZA 125 ML	2016	120	6	DIS-1-1345-2016-MUM	0.2	0x0000A5F700000000	2016-04-29 00:00:00	PRIME FOCUS TECHNOLOGUES LTD, INDIA	12	0	0	DIS/1/1345/2016	0	0	0	N	PRIME FOCUS TECHNOLOGUES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342150	61	HINDUSTAN TIMES LEADERSHIP SUMMIT 2012	2012	120	6	DIS-1-1346-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1884/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342151	61	NEW BMW1 SERIES	2013	120	3	DIS-1-1346-2013-CHEN	0.6	0x0000A29200000000	2013-12-12 00:00:00	M/S KUN MOTOREN PVT. LTD.	12	0	0	DIS-1-1346-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342152	44	BHAAG MILKHA BHAAG - ADDIDAS	2013	120	6	DIS-1-1346-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1346/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342153	58	DHATHRI HAIR CARE PLUS OIL	2014	120	6	DIS-1-1346-2014-MUM	1	0x0000A35D00000000	2014-07-03 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	0	DIS/1344/2014-MUM	0	0	0	N	EARTH AND AIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342154	58	DHATHRI HAIR CARE PLUS OIL	2014	120	6	DIS-1-1346-2014-MUM	1	0x0000A35D00000000	2014-07-03 00:00:00	EARTH AND AIR FILMS INDIA	12	0	0	DIS/1/1346/2014	0	0	0	N	EARTH AND AIR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342155	49	ULTRA - VARIO PLUS MIXIE	2015	120	3	DIS-1-1346-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	BEADLE ,INDIA	12	0	0	DIS/1300/2015-CHE	0	0	0	N	BEADLE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342156	44	ODONIL AGARBATTI	2015	120	6	DIS-1-1346-2015-MUM	0.4	0x0000A4AE00000000	2015-06-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1346/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342157	58	THE AKSHAYA MOBILES-AD 1	2016	120	3	DIS-1-1346-2016-CHEN	1	0x0000A6EB00000000	2016-12-29 00:00:00	C. JEGANATHAN, INDIA	12	0	0	DIS/1/1346/2016	0	0	0	N	THE AKSHAYA MOBILES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342158	51	TEASER OF FILM EKK ALBELA	2016	120	6	DIS-1-1346-2016-MUM	1.8	0x0000A5F700000000	2016-04-29 00:00:00	KIMAYA MOTION PICTURES. INDIA	12	0	0	DIS/1281/2016-MUM	0	0	0	N	KIMAYA MOTION PICTURES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342159	44	OREO HAIRBAND	2012	120	6	DIS-1-1347-2012-MUM	0.45	0x0000A0ED00000000	2012-10-17 00:00:00	REAL IMAGE MDEIA TECHNOL TECHNOLOGIES PVT .LED INDIA	12	0	0	S18762012-MUM	0	0	0	N	REAL IMAGE MDEAL TECHNOLOGIES PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342160	44	VKC PRIDE	2013	120	3	DIS-1-1347-2013-CHEN	0.3	0x0000A29200000000	2013-12-12 00:00:00	M/S. VEEKEY FOOTCARE (INDIA) PVT. LTD.	12	0	0	DIS/1/1347/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342161	61	NEW MAHINDRA BOLERO	2013	120	6	DIS-1-1347-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT .LTD ,INDIA	12	0	0	DIS/1275/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342162	44	RANKA JEWELLERS	2014	120	6	DIS-1-1347-2014-MUM	0.3	0x0000A35D00000000	2014-07-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1340/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342163	59	ULTRA - WET GRINDERS	2015	120	3	DIS-1-1347-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1302/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342164	44	ODONYL - PHENYL	2015	120	6	DIS-1-1347-2015-MUM	0.45	0x0000A4AE00000000	2015-06-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1347/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342165	58	THE AKSHAYA MOBILES - AD 2	2016	120	3	DIS-1-1347-2016-CHEN	1	0x0000A6EB00000000	2016-12-29 00:00:00	C. JEGANATHAN, INDIA	12	0	0	DIS/1203/2016-CHE	0	0	0	N	THE AKSHYA MOBILES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342166	64	TRAILER NO.2 : KA UKHAD LEBA	2012	120	6	DIS-1-1348-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	GYAN SAHAY PRODUCTIONS, INDIA	12	0	Social	DIS/T/1889/2012-MUM	0	0	0	N	GYAN SAHAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342167	85	IDEAL STORES CHIMNEY	2013	120	3	DIS-1-1348-2013-CHEN	1.35	0x0000A29200000000	2013-12-12 00:00:00	M/S IDEAL STORES	12	0	0	DIS/1/1348/2013	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342168	61	MAHINDRA CENTURO : SHORT LYRICS	2013	120	6	DIS-1-1348-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	SANCTUITY, INDIA	12	0	0	DIS-1299-2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342169	61	ITC SUNFEST	2014	120	6	DIS-1-1348-2014-MUM	0.3	0x0000A35D00000000	2014-07-03 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/1362/2014-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342170	45	ULTRA - WET GRINDERS	2015	120	3	DIS-1-1348-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	BEADLE, INDIA	12	0	0	DIS/1303/2015-CHE	0	0	0	N	BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342171	82	ALMOND HAIR OIL	2015	120	6	DIS-1-1348-2015-MUM	0.4	0x0000A4AE00000000	2015-06-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1303/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342172	58	ARUN EXCELLO-COMPACT HOMES	2016	120	3	DIS-1-1348-2016-CHEN	0.3	0x0000A6EB00000000	2016-12-29 00:00:00	BABU SHANKAR M/S TWC FILMS (P) LTD, INDIA	12	0	0	DSI/1207/2016-CHE	0	0	0	N	BABU SHANKAR M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342173	85	VESPA YELLOW BIKE	2016	120	6	DIS-1-1348-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1292/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342174	64	TRAILED NO 1 ;KA UKHAD LEBA	2012	120	6	DIS-1-1349-2012-MUM	1.3	0x0000A0E200000000	2012-10-06 00:00:00	GYNA  SAHAY PRODUCTIONS  INDIA	12	0	0	DIST18882012-MUM	0	0	0	N	GYNA SAHAY PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342175	49	GREENMOUNT CURRY MASALA	2013	120	3	DIS-1-1349-2013-CHEN	0.3	0x0000A29200000000	2013-12-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1349/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342176	44	BHAAG MILKHA BHAAG-HIMANI FAST RELEF	2013	120	6	DIS-1-1349-2013-MUM	0.2	0x0000A1F200000000	2013-07-05 00:00:00	AFFINITY CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS-1306-2013-MUM	0	0	0	N	AFFINITY CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342177	82	RUCHI SOYA SUNRICH	2014	120	6	DIS-1-1349-2014-MUM	0.2	0x0000A35D00000000	2014-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1349/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342178	49	ULTRA -WET GRINDERS	2015	120	3	DIS-1-1349-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	BEADLE ,  INDIA	12	0	0	DIS/1304/2015-CHE 	0	0	0	N	BEADLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342179	61	VOLVO XC 90	2015	120	6	DIS-1-1349-2015-MUM	0.25	0x0000A4AE00000000	2015-06-05 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1315/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342180	58	SRI KRISH INTERNATIONAL SCHOOL	2016	120	3	DIS-1-1349-2016-CHEN	1	0x0000A6EB00000000	2016-12-29 00:00:00	M/S BAMBOO ADS , INDIA	12	0	0	DIS/1208/2016-CHE	0	0	0	N	M/S BAMBOO ADS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342181	44	IMIGO LED	2016	120	6	DIS-1-1349-2016-MUM	0.1	0x0000A5F700000000	2016-04-29 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1285/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342182	42	YODDHA CO-BRANDED LUX COZI	2014	120	2	DIS-1-135-14-KOL	0.4	0x0000A3B400000000	2014-09-28 00:00:00	MR. BARUN PATVARI	12	0	0	DIS-1-135-14-KOL	0	0	0	N	MR. BARUN PATVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342183	61	NISSAN TERRANO	2016	120	2	DIS-1-135-15-KOL	45	0x0000A66000000000	2016-08-12 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS/1/135/15	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342184	42	TRAILER OF BENCHE THAKUR GAAN THE SONG OF LIFE (PROMO NO:1 TO 8) & (SONG 1 &2)	2016	120	2	DIS-1-135-16-KOL	5.58	0x0000A65100000000	2016-07-28 00:00:00	M/S NACHAILL MOVIES PVT. LTD	12	0	0	DIS-1-135-16-KOL	0	0	0	N	M/S NACHAILL MOVIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342185	59	USHA SEWING MACHINE	2011	120	6	DIS-1-135-2011-MUM (2)	30	0x00009FC100000000	2011-12-22 00:00:00	EFX MAGIC IN MOTION, MUBAI	12	0	0	DIS-114-11-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342186	58	KISAN CREDIT CARD	2012	120	3	DIS-1-135-2012-CHEN	0.4	0x0000A03800000000	2012-04-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/135/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342187	61	OMAN AIR ECONOMY CLASS	2012	120	6	DIS-1-135-2012-MUM	0.31	0x00009FF000000000	2012-02-07 00:00:00	OMAN AIR ., MUMBAI	12	0	Social	DIS/1/135/2012	0	0	0	N	OMAN AIR .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342188	61	PLANET HONDA	2013	120	4	DIS-1-135-2013-BAN	0.34	0x0000A28900000000	2013-12-03 00:00:00	M/S. SOULMEDIA BANGALORE	12	0	0	DIS/1/135/2013	0	0	0	N	M/S. SOULMEDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342189	58	POWER DETEGENT POWDER	2013	120	3	DIS-1-135-2013-CHEN	0.2	0x0000A16500000000	2013-02-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD INDIA	12	0	0	DIS-1-135-2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342190	59	' PARGATHI , SPOORTHI AND SIRULA PANTALU ( WARANGAL DIST ) '	2012	120	8	DIS-1-135-2013-HYD	0	0x0000A0B300000000	2012-08-20 00:00:00	THE  CHIEF CAMERAMAN , APSFTV & TDC LTD . SHRI M. DANA KISHORE. I. A.S. , MANAGING DIRECTOR , APSFTV & TDC LTD ., HYDERABAD .	12	0	0	DIS-1-135-2013-HYD	0	0	0	N	THE  CHIEF CAMERAMAN , APSFTV & TDC LTD . SHRI M. DANA KISHORE. I. A.S. , MANAGING DIRECTOR , APSFTV & TDC LTD ., HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342191	42	HEX POWEN FUEL SEWER HIT	2013	120	2	DIS-1-135-2013-KOL	0.23	0x0000A28C00000000	2013-12-06 00:00:00	M/S. COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-135-2013-KOL	0	0	0	N	M/S. COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342192	45	MULIYA JEWELLERS	2014	120	4	DIS-1-135-2014-BAN	0.1	0x0000A3EF00000000	2014-11-26 00:00:00	PUTTUR (D.K.)	12	0	0	DIS/1/135/2014-BAN	0	0	0	N	M/S. SHYAMA JEWLS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342193	59	GRT AKSHAYA TRITIYAI	2014	120	3	DIS-1-135-2014-CHEN	0.3	0x0000A31B00000000	2014-04-28 00:00:00	BLACK BOX FILMS,INDIA	12	0	0	DIS/1/135/2014	0	0	0	N	BEST IMAGE,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342194	59	TRAILER OF 'ULAVACHARU BIRYANI'	2014	120	8	DIS-1-135-2014-HYD	2.21	0x0000A31F00000000	2014-05-02 00:00:00	N. ALEXANDER VALLABHA C CMEDIA & ENETRTAINMENT LTD.,INDIA	12	0	0	DIS/T/169/2014-HYD	0	0	0	N	N. ALEXANDER VALLABHA C CMEDIA & ENETRTAINMENT LTD.,HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342195	44	BUSY ACCOUNTING SOFTWARE	2014	120	6	DIS-1-135-2014-MUM	0.4	0x0000A2BB00000000	2014-01-22 00:00:00	SALOVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/119/2014-MUM	0	0	0	N	SALOVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342196	45	TRL.OF FILM ,SAPNOKI RANI	2015	120	4	DIS-1-135-2015-BAN	1.2	0x0000A4DC00000000	2015-07-21 00:00:00	M/S.SUN SHINE MOVIES,BANGALORE	12	0	Social	DIS/1/135/2015	0	0	0	N	M/S.SUN SHINE MOVIES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342197	49	CM ELLANNA	2015	120	3	DIS-1-135-2015-CHEN	0	0x0000A43D00000000	2015-02-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/110/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342198	61	K.L. UNIVERSITY	2015	120	8	DIS-1-135-2015-HYD	1	0x0000A47B00000000	2015-04-15 00:00:00	G. SRINIVASA RAO.,INDIA	12	0	0	DIS/150/2015-HYD	0	0	0	N	G. SRINIVASA RAO.,HYSERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342199	61	TAIWAN TOURISUM	2015	120	6	DIS-1-135-2015-MUM	0.3	0x0000A42700000000	2015-01-21 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/135/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342200	61	IBACO ICE CREAMS - CAKES DIGITAL AD	2016	120	3	DIS-1-135-2016-CHEN	0.1	0x0000A5A900000000	2016-02-11 00:00:00	M/S SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/107/2016-CHE	0	0	0	N	M/S SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342201	59	''MR. RIDO.CELL PHONE DRIVING	2015	120	8	DIS-1-135-2016-HYD	1.3	0x0000A48500000000	2015-04-25 00:00:00	K. PRATAP RANA, M/S. STUDIO WORKXINDIA	12	0	0	DIS/170/2016-HYD	0	0	0	N	K. PRATAP RANA, M/S. STUDIO WORKX,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342202	59	LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-135-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPILCE STUDIOZ ,INDIA	12	0	Social	DIS/1/135/2016	0	0	0	N	SPILCE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342203	44	PONDS FACE WASH	2012	120	6	DIS-1-1350-2012-MUM	0	0x0000A0EE00000000	2012-10-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1890/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342204	49	'MV JOSEPH & SONS'	2013	120	3	DIS-1-1350-2013-CHEN	0.2	0x0000A29200000000	2013-12-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1350/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342205	44	BHAAG MILKHA BHAAG - RANBAXY REVITAL	2013	120	6	DIS-1-1350-2013-MUM	0.2	0x0000A1F200000000	2013-07-05 00:00:00	AFFINITY CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1350/2013	0	0	0	N	AFFINITY CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342206	44	SAB TV NO.63	2014	120	6	DIS-1-1350-2014-MUM	1	0x0000A35E00000000	2014-07-04 00:00:00	M/S MULTI SCREEN MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1350/2014	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342207	58	SASTRI ROAD GREEN TRENDS	2015	120	3	DIS-1-1350-2015-CHEN	0.45	0x0000A54500000000	2015-11-03 00:00:00	THE VOICE MEDIA SYSTEMS,INDIA	12	0	0	DIS/1313/2015-CHE	0	0	0	N	THE VOICE MEDIA SYSTEMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342208	58	SRI KUMARAN A TO Z	2016	120	3	DIS-1-1350-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	SRI KUMARAN SUPERMARKET, INDIA	12	0	0	DIS/1209/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342209	44	BAJIRAO CINEPLEX	2016	120	6	DIS-1-1350-2016-MUM	1	0x0000A5F700000000	2016-04-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1291/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342210	44	VCES CUSTOMS & CENTRAL EXCISE	2013	120	3	DIS-1-1351-1352-2013-CHEN	0.4	0x0000A29200000000	2013-12-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1351/1352/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342211	44	PONDS COLD CREAM	2012	120	6	DIS-1-1351-2012-MUM	1	0x0000A0EE00000000	2012-10-18 00:00:00	ORIENTA CINE ADVERTISING (P)LTD.,INDIA	12	0	0	DIS/1/1351/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342212	44	ERITO VIBE	2013	120	6	DIS-1-1351-2013-MUM	0.4	0x0000A1F200000000	2013-07-05 00:00:00	AVITEL POST STUDIOS LTD,INDIA	12	0	0	DIS/1298/2013-MUM	0	0	0	N	AVITEL POST STUDIOS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342213	61	AZAD INSTITUTE OF ENGINEERING & TECHNOLOGY	2014	120	6	DIS-1-1351-2014-MUM	0.3	0x0000A35E00000000	2014-07-04 00:00:00	THINK YOUNG YOUTH CREATIVES PVT LTD.,INDIA	12	0	0	DIS/1330/2014-MUM	0	0	0	N	THINK YOUNG YOUTH CREATIVES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342214	61	FEMINAS NAKSHATRA	2015	120	3	DIS-1-1351-2015-CHEN	0.4	0x0000A54500000000	2015-11-03 00:00:00	SANTOSH,INDIA	12	0	0	DIS/1316/2015-CHE	0	0	0	N	VFX ADS.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342215	61	MANGANILAL DIAMONDAS & GOLD	2016	120	3	DIS-1-1351-2016-CHEN	1	0x0000A6EB00000000	2016-12-29 00:00:00	MAGANALAL DIAMONDS & GOLD INDIA	12	0	0	DIS/1210/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342216	59	K-OTHRINE	2012	120	6	DIS-1-1352-2012-MUM	1	0x0000A0EE00000000	2012-10-18 00:00:00	RANJIT DESAI PRODUCTION ,INDIA	12	0	0	DIS/1873/2012-MUM	0	0	0	N	RANJIT DESAI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342217	61	VERITO VIBE	2013	120	6	DIS-1-1352-2013-MUM	0.2	0x0000A1F200000000	2013-07-05 00:00:00	AVITEL POST STUDIOZ LTD, INDIA	12	0	0	DIS/1/1352/2013	0	0	0	N	AVITEL POST STUDIOZ LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342218	61	PVR NEST WORLD OF UMBRELLAS	2014	120	6	DIS-1-1352-2014-MUM	1	0x0000A35E00000000	2014-07-04 00:00:00	PVR NEST , INDIA	12	0	0	DIS/1355/2014-MUM	0	0	0	N	PVR NEST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342219	58	HOTEL PANDIAS RESTAURANT	2015	120	3	DIS-1-1352-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	7SCREEN STUDIOS, INDIA	12	0	0	DIS/1314/2015-CHE	0	0	0	N	7SCREEN STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342220	49	KAVITHA GOLD AND DIAMONDS	2015	120	6	DIS-1-1352-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1307/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342221	58	RATHNA FAN HOUSE (LG) VER:1	2016	120	3	DIS-1-1352-2016-CHEN	0.33	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES INDIA	12	0	0	DIS/1211/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342222	49	AISHWARYA GOLD SUPER MARKET	2016	120	6	DIS-1-1352-2016-MUM	1	0x0000A5FB00000000	2016-05-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1322/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342223	82	RELIANCE UNLIMITED PLAN	2012	120	6	DIS-1-1353-2012-MUM	3	0x0000A0EE00000000	2012-10-18 00:00:00	RELIANCE MEDIA WORKS LTD., INDIA	12	0	0	DIS/1897/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342224	58	''GREENN 101''	2013	120	3	DIS-1-1353-2013-CHEN	0.3	0x0000A29200000000	2013-12-12 00:00:00	M/S GREEN TREE HOME & VENTURES PVT. LTD	12	0	0	DIS-1-1353-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342225	61	SOCIETY TEA PURVA	2013	120	6	DIS-1-1353-2013-MUM	0.45	0x0000A1F200000000	2013-07-05 00:00:00	ORIENT CINE ADVERTISING (P) LTD,MUMBAI	12	0	0	DIS/1304/2013-MUM	0	0	0	N	ORIENT CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342226	61	PVR NEST MONO DRIVING	2014	120	6	DIS-1-1353-2014-MUM	1	0x0000A35E00000000	2014-07-04 00:00:00	PVR NEST INDIA	12	0	0	DIS/1354/2014-MUM	0	0	0	N	PVR NEST MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342227	58	HOTEL PANDIAS RESTAURANT	2015	120	3	DIS-1-1353-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	7SCREEN STUDIOS, INDIA	12	0	0	DIS/1315/2015-CHE	0	0	0	N	7SCREEN STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342228	58	RATHNA FAN HOUSE (DAIKIN) VER:2	2016	120	3	DIS-1-1353-2016-CHEN	0.33	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES, INDIA	12	0	0	DIS/121/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342229	61	S TOUGHEN GLASS	2016	120	6	DIS-1-1353-2016-MUM	0.25	0x0000A5FB00000000	2016-05-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1311/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342230	44	NACO -SIT DISCOMFORT BUS	2012	120	6	DIS-1-1354-2012-MUM	0.4	0x0000A0EE00000000	2012-10-18 00:00:00	MARIGOLD FILMS,INDIA	12	0	0	DIS/1878/2012-MUM	0	0	0	N	MARIGOLD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342231	58	TRAILER OF' AAHA KALYANAM'	2013	120	3	DIS-1-1354-2013-CHEN	2.11	0x0000A29200000000	2013-12-12 00:00:00	M/S YASH RAJ FILMS PVT. LTD.	12	0	0	DIS/1/1354/2013	0	0	0	N	M/S YASH RAJ FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342232	61	SOCIETY TEA SIMRTI	2013	120	6	DIS-1-1354-2013-MUM	0.45	0x0000A1F200000000	2013-07-05 00:00:00	ORIENT CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1303/2013-MUM	0	0	0	N	ORIENT CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342233	44	PVR NEST MU DADDY STRONGEST	2014	120	6	DIS-1-1354-2014-MUM	1	0x0000A35E00000000	2014-07-04 00:00:00	PVR NEST, INIDA	12	0	0	DIS/1/1354/2014	0	0	0	N	PVR NEST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342234	58	THIRUPA THY BUILDERS & REAL ESTATE	2015	120	3	DIS-1-1354-2015-CHEN	0	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/1318/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342235	44	SHINE. COM SUNDARTA	2015	120	6	DIS-1-1354-2015-MUM	0.35	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1354/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342236	58	RATHNA FAN HOUSE (LG) VER:3)	2016	120	3	DIS-1-1354-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES , INDIA	12	0	0	DIS/1213/2016-CHE	0	0	0	N	BEST IMAGE  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342237	49	DAMRO	2016	120	6	DIS-1-1354-2016-MUM	1	0x0000A5FB00000000	2016-05-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1321/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342238	58	CITI 200	2012	120	6	DIS-1-1355-2012-MUM	0.3	0x0000A0EE00000000	2012-10-18 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1355/2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342239	61	'DAKSHIN'	2013	120	3	DIS-1-1355-2013-CHEN	1.35	0x0000A29300000000	2013-12-13 00:00:00	M/S KRISHNA CHARITABLE AND EDUCATIONAL TRUST	12	0	0	DIS/1/1355/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342240	61	SOCIETY TEA GAYATRI	2013	120	6	DIS-1-1355-2013-MUM	0.45	0x0000A1F200000000	2013-07-05 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1305/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342241	61	PVR NEST RACING RACING	2014	120	6	DIS-1-1355-2014-MUM	1	0x0000A35E00000000	2014-07-04 00:00:00	PVR NEST, MUMBIA	12	0	0	DIS/1/1355/2014	0	0	0	N	PVR NEST, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342242	61	SBI FESTIVAL BONANZA	2015	120	3	DIS-1-1355-2015-CHEN	0.15	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/131/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342243	61	SBI FRESTIVE BONANZA	2015	120	3	DIS-1-1355-2015-CHEN	0.15	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS-1-1355-2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342244	59	BEST RICE	2015	120	6	DIS-1-1355-2015-MUM	0.1	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,  INDIA	12	0	0	DIS/1/1355/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342245	58	RATHNA FAN HOUSE VER:4	2016	120	3	DIS-1-1355-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES, INDIA	12	0	0	DIS/1214/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342246	58	CITI FULL	2012	120	6	DIS-1-1356-2012-MUM	1	0x0000A0EE00000000	2012-10-18 00:00:00	INTERVISION PVT LTD,INDIA	12	0	0	DIS/1/1883/2012-MUM	0	0	0	N	INTERVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342247	58	NCC GOKULAM	2013	120	3	DIS-1-1356-2013-CHEN	0.72	0x0000A29600000000	2013-12-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1356-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342248	44	ZEEQ GAYAAN BHI MUSKAN	2013	120	6	DIS-1-1356-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	ZEE Q,INDIA	12	0	0	DIS/1301/2013-MUM	0	0	0	N	ZEE Q,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342249	44	ADANI FORTUNE OIL(GHAR KA KHANA GHAR KA HI HOTA HAI)	2014	120	6	DIS-1-1356-2014-MUM	4.4	0x0000A35E00000000	2014-07-04 00:00:00	TRITON COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/1356/2014	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342250	61	PARTHAS MEGHNA	2015	120	3	DIS-1-1356-2015-CHEN	1	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE  SERVICES , INDIA	12	0	0	DIS/1262/2015-CHE	0	0	0	N	ADD WING INNOVATIVE  SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342251	61	BEST RICE COSMO	2015	120	6	DIS-1-1356-2015-MUM	0.2	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1356/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342252	58	BAIRAVAA	2016	120	3	DIS-1-1356-2016-CHEN	1.52	0x0000A6EB00000000	2016-12-29 00:00:00	M/S VIJAYA PRODUCTIONS, INDIA	12	0	0	DIS/T/253/2016-CHE	0	0	0	N	M/S VIJAYA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342253	49	FLAVOUR GOLD SUNFLOWER OIL	2016	120	6	DIS-1-1356-2016-MUM	0.2	0x0000A5FB00000000	2016-05-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1310/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342254	58	TRAILER NOS. 4&5 OF 'NEDUNCHALAM'	2013	120	3	DIS-1-1357-1358-2013-CHEN	0.3	0x0000A29600000000	2013-12-16 00:00:00	M/S FINE FOCUS	12	0	0	DIS/1/1357-1358/2013	0	0	0	N	M/S FINE FOCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342255	44	BBC WEST -LITTLE GIRL	2012	120	6	DIS-1-1357-2012-MUM	0.4	0x0000A0EF00000000	2012-10-19 00:00:00	MARIGOLD FILMS, INDIA	12	0	0	DIS/1877/2012-MUM	0	0	0	N	MARIGOLD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342256	44	TRAILER NO. 13 - OF FILM RAMAIYA VASTAVAIYA	2013	120	6	DIS-1-1357-2013-MUM	1	0x0000A1F500000000	2013-07-08 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/410/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342257	61	BMW 3GT KRISHNA AUTOMOBILES	2014	120	6	DIS-1-1357-2014-MUM	0.35	0x0000A35E00000000	2014-07-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1368/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342258	61	PARTHAS ARCHANA	2015	120	3	DIS-1-1357-2015-CHEN	1	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE SRVICES, INDIA	12	0	0	DIS/1263/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SRVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342259	44	SHINE .COM NAGIN	2015	120	6	DIS-1-1357-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1290/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342260	58	RATHNA FAN HOUSE VER:5	2016	120	3	DIS-1-1357-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES, INDIA	12	0	0	DIS/1215/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342261	51	MAJHI AAI	2016	120	6	DIS-1-1357-2016-MUM	5.57	0x0000A5FB00000000	2016-05-03 00:00:00	PRAVIN KUMAR, INDIA	12	0	0	DIS/1/1357/2016	0	0	0	N	PRAVIN KUMAR, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342262	44	GINI AUR JUJU & BAALVEER	2012	120	6	DIS-1-1358-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1906/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342263	44	BAJAJ ALAIANZ SACHIN	2013	120	6	DIS-1-1358-2013-MUM	0.3	0x0000A1F600000000	2013-07-09 00:00:00	EX MEDIA TEACH & COMAPNY,INDIA	12	0	0	DIS/1310/2013-MUM	0	0	0	N	EX MEDIA TEACH & COMAPNY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342264	44	MAYBELLINE NEW YORK COLOSSAL KAJAL	2014	120	6	DIS-1-1358-2014-MUM	0.2	0x0000A35E00000000	2014-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1358/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342265	49	PARTHAS ARCHANA	2017	120	3	DIS-1-1358-2015-CHEN	1	0x0000A78900000000	2017-06-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1264/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342266	44	SONG NO. 2 RING DIAMOND DI	2015	120	6	DIS-1-1358-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	WHITE WOOD ENTERTAINMENT, INDIA	12	0	0	DIS/1/1358/2015	0	0	0	N	WHITE WOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342267	58	RATHNA FAN HOUSE VER:6)	2016	120	3	DIS-1-1358-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES , INDIA	12	0	0	DIS/1216/2016-CHE	0	0	0	N	BEST. IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342268	51	ASHOKRAO MANE GROUP OF INSTITUTIONS	2016	120	6	DIS-1-1358-2016-MUM	1	0x0000A5FB00000000	2016-05-03 00:00:00	ASHOKRAO MANE POLYTECHNIC ,INDIA	12	0	Social	DIS/3132/2016-MUM	0	0	0	N	ASHOKRAO MANE POLYTECHNIC , KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342269	61	SAMSUNG GALAAXY NOTE 2	2012	120	6	DIS-1-1359-2012-MUM	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1902/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342270	49	GOOD WOOD	2013	120	3	DIS-1-1359-2013-CHEN	0.59	0x0000A29700000000	2013-12-17 00:00:00	M/S. CLOUDS ADVERTISING	12	0	0	DIS/1/1359/2013	0	0	0	N	SHRI I D RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342271	58	MARUTI SUZUKI KITNA DETI HAI AMELIA	2013	120	6	DIS-1-1359-2013-MUM	0.3	0x0000A1F600000000	2013-07-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1359/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342272	44	7UP DADDY	2014	120	6	DIS-1-1359-2014-MUM	0.35	0x0000A35E00000000	2014-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1360/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342273	61	ARI KRISHANA SWEETS	2015	120	3	DIS-1-1359-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1336/2015-CHE	0	0	0	N	PHOENIX MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342274	44	NAV JIVAN	2015	120	6	DIS-1-1359-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1/1359/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342275	58	RATHNA FAN HOUSE VER;7	2016	120	3	DIS-1-1359-2016-CHEN	0.33	0x0000A6EB00000000	2016-12-29 00:00:00	JAISHREE PICTURES, INDIA	12	0	0	DIS/1217/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342276	61	APPY FIZZ	2016	120	6	DIS-1-1359-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1313/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342277	42	TRAILER OF YODDHA SONG NO-4	2014	120	2	DIS-1-136-14-KOL	3.31	0x0000A3B500000000	2014-09-29 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/1/136/14	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342278	42	TRAILER OF AASHIQUI -TRUE LOVE (SONG NO.5)	2015	120	2	DIS-1-136-15-KOL	4.5	0x0000A4F500000000	2015-08-15 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD. )	12	0	0	DIS/1/136/15	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342279	42	TRAILER OF BENCHE THAKUR GAN-THE SONG OF LIFE	2016	120	2	DIS-1-136-16-KOL	1.52	0x0000A65100000000	2016-07-28 00:00:00	M/S NACHAILL MOVIES PVT. LTD	12	0	0	DIS-1-136-16-KOL	0	0	0	N	M/S NACHAILL MOVIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342280	58	NATIONAL PANCHAYATI RAJ DAY	2012	120	3	DIS-1-136-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/136/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342281	44	ICICI LOMBARD VIOLIN	2012	120	6	DIS-1-136-2012-MUM	0.35	0x00009FF200000000	2012-02-09 00:00:00	GROUP M. MUMBAI	12	0	0	DIS/162/2012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342282	58	NEW SURYA GARMENTS	2013	120	4	DIS-1-136-2013-BAN	0.64	0x0000A28A00000000	2013-12-04 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	12	0	0	DIS/1/136/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342283	58	JEYACHANDRAN GOLD HOUSE	2013	120	3	DIS-1-136-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	AC FILMS, INDIA	12	0	0	DIS/139/2013-CHE	0	0	0	N	A. SRINIVASN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342284	59	ARYEN VARSHA MOTORS	2013	120	8	DIS-1-136-2013-HYD	0.3	0x0000A22000000000	2013-08-20 00:00:00	SHRI S. SAIKRISHNAN, M/S. ARYAN MOTORS	12	0	0	DIS/1/136/2013-HYD	0	0	0	N	SHRI S. SAIKRISHNAN, M/S. ARYAN MOTORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342285	44	HEX POWER FULL SEUER KIT	2013	120	2	DIS-1-136-2013-KOL	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S. COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-136-2013-KOL	0	0	0	N	M/S. COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342286	42	BIFF SIGNATURE	2014	120	4	DIS-1-136-2014-BAN	60.1	0x0000A3F500000000	2014-12-02 00:00:00	KARNATAKA CHALALACHITRA ACADEMY,BANGALOR	12	0	0	DIS/1/136/2014-BAN	0	0	0	N	THE REGISTRAR,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342287	70	BIFE SIGNATURE	2014	120	4	DIS-1-136-2014-BAN	1.1	0x0000A3F500000000	2014-12-02 00:00:00	KARNATAKA CHALANACHITRA ACADEMYM BANGALOR	12	0	0	DIS/1/136/2014	0	0	0	N	THE REFGISTRAR,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342288	59	PADANDI PODAM	2014	120	8	DIS-1-136-2014-HYD	3	0x0000A31F00000000	2014-05-02 00:00:00	M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTDINDIA	12	0	0	DIS/172/2014-HYD	0	0	0	N	THE MANAGER (TECH),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342289	44	HUNGAMA	2014	120	6	DIS-1-136-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	JAGUAR SERVICES PVT LTD ,INDIA	12	0	0	DIS/113/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342290	58	HAPIMA CRISPY FRY MIX - DIGITAL ADD	2015	120	3	DIS-1-136-2015-CHEN	0	0x0000A43D00000000	2015-02-12 00:00:00	M/S TELLYWISE, INDIA	12	0	0	DIS/117/2015-CHE	0	0	0	N	M/S TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342291	61	ITOPPER TVC	2015	120	8	DIS-1-136-2015-HYD	1	0x0000A47600000000	2015-04-10 00:00:00	M. SRIKANTH KUMAR.INDIA	12	0	0	DIS/136/2015-HYD	0	0	0	N	M. SRIKANTH KUMAR.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342292	58	SYSKA LED 1	2015	120	6	DIS-1-136-2015-MUM	0.2	0x0000A42700000000	2015-01-21 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/136/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342293	58	GODREJ INTERIO	2016	120	3	DIS-1-136-2016-CHEN	0.3	0x0000A5A900000000	2016-02-11 00:00:00	GODREJ INTERIO KITCHEN GALLERY INDIA	12	0	0	DIS/108/2016-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342294	59	'MR.RIDO.OVER SPEEDING'	2015	120	8	DIS-1-136-2016-HYD	1.3	0x0000A48500000000	2015-04-25 00:00:00	K. PRATAP RANA, M/S. STUDIO WORKX,INDIA	12	0	0	DIS/171/2016-HYD	0	0	0	N	K. PRATAP RANA, M/S. STUDIO WORKX,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342295	44	LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-136-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/136/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342296	61	NIRAKARA JEWELS	2012	120	6	DIS-1-1360-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1899/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342297	58	GRT ADYAR	2013	120	3	DIS-1-1360-2013-CHEN	0.3	0x0000A29700000000	2013-12-17 00:00:00	M/S. AD MEDIA	12	0	0	DIS/1/1360/2013	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342298	43	TRAILER OF TEENAGERS GANG	2013	120	6	DIS-1-1360-2013-MUM	1.3	0x0000A1F600000000	2013-07-09 00:00:00	MADHU ENTERTAINMENT & MEDIA LTD, INDIA	12	0	0	DIS/1/1360/2013-MUM	0	0	0	N	MADHU ENTERTAINMENT & MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342299	61	LUFTHANSA AIRLINES INDIAN MAIL	2014	120	6	DIS-1-1360-2014-MUM	0.45	0x0000A35E00000000	2014-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1360/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342300	58	SUMANGALI JEWELLERS GOLD	2015	120	3	DIS-1-1360-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	M/S RISE ADVERTISING PVT LTD , CHENNAI	12	0	0	DIS/1329/2015-CHE	0	0	0	N	M/S RISE ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342301	84	GARNIER PURE ACTIVE	2015	120	6	DIS-1-1360-2015-MUM	0.2	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1314/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342302	58	HAIER	2016	120	3	DIS-1-1360-2016-CHEN	0.3	0x0000A6EB00000000	2016-12-29 00:00:00	PODHIGAL ADS, INDIA	12	0	0	DIS/1218/2016-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342303	44	STUDENT OF THE YEAR CO-BRAND BRITANNIA BOURBON CAPPUCCION	2012	120	6	DIS-1-1361-2012-MUM	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	MATES, INDIA	12	0	0	DIS/1900/2012-MUM	0	0	0	N	MATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342304	61	HYUNDAI DECEMBER DELIGHT	2013	120	3	DIS-1-1361-2013-CHEN	0.2	0x0000A29700000000	2013-12-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1361/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342305	51	PROMO NO. 16 TO 120 OF FILM 'TIME PLEASE'	2013	120	6	DIS-1-1361-2013-MUM	1.15	0x0000A1F600000000	2013-07-09 00:00:00	M/S EVEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1311/2013-MUM	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342306	51	TEASER : MITWA	2014	120	6	DIS-1-1361-2014-MUM	0.3	0x0000A35E00000000	2014-07-04 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/1361/2014-MUM	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342307	58	SUMANGALI JEWELLERS DIAMOND	2015	120	3	DIS-1-1361-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	SRISAILAM, INDIA	12	0	0	DIS/1330/2015-CHE	0	0	0	N	M/S RISE ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342308	61	PROTEIN X	2015	120	6	DIS-1-1361-2015-MUM	0.25	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD  ,  INDIA	12	0	0	DIS/1313/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342309	58	GRT DIAMONDS SISTER IN LAW	2016	120	3	DIS-1-1361-2016-CHEN	1	0x0000A6EC00000000	2016-12-30 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/1223/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342310	85	CLARKS TRIGENIC	2016	120	6	DIS-1-1361-2016-MUM	0.17	0x0000A5FB00000000	2016-05-03 00:00:00	TENBLOCKS  STUDIO, INDIA	12	0	0	DIS/1361/2016-MUM	0	0	0	N	TENBLOCKS  STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342311	61	IN DEFENCEANIMALS -IDA	2012	120	6	DIS-1-1362-2012-MUM	13	0x0000A0EF00000000	2012-10-19 00:00:00	IN DEFENSE OF ANIMALS, INDIA , INDIA	12	0	0	DIS/1910/2012-MUM	0	0	0	N	IN DEFENSE OF ANIMALS, INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342312	85	IBACO	2013	120	3	DIS-1-1362-2013-CHEN	1	0x0000A29700000000	2013-12-17 00:00:00	M/S . RED	12	0	0	DIS/1/1362/2013	0	0	0	N	M/S . RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342313	61	MAHINDRA XYLO - MAKKAR MOTO	2013	120	6	DIS-1-1362-2013-MUM	0.3	0x0000A1F600000000	2013-07-09 00:00:00	PREMIER ADVERTISING , INDIA	12	0	0	DIS/1308/2013-MUM	0	0	0	N	PREMIER ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342314	51	TRAILER : PRO BAZAAR	2014	120	6	DIS-1-1362-2014-MUM	1.3	0x0000A35E00000000	2014-07-04 00:00:00	ARD ENTERTAINMENT, INDIA	12	0	0	DIS/T/350/2014-MUM	0	0	0	N	ARD ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342315	58	PLUM CORNER	2015	120	3	DIS-1-1362-2015-CHEN	1	0x0000A54700000000	2015-11-05 00:00:00	M/S CHERRYPICK TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1328/2015-CHE	0	0	0	N	M/S CHERRYPICK TECHNOLOGIES LTD, CHYENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342316	44	SHINE COM GAMLA	2015	120	6	DIS-1-1362-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1293/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342317	59	GRT DIAMONDS SISTER IN LAW	2016	120	3	DIS-1-1362-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/1224/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342318	49	PUMA	2016	120	6	DIS-1-1362-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1327/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342319	61	HCL ME TABLET	2012	120	6	DIS-1-1363-2012-MUM	0.15	0x0000A0EF00000000	2012-10-19 00:00:00	LODESTAR,INDIA	12	0	0	DIS/1896/2012-MUM	0	0	0	N	LODESTAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342320	61	EVA BEAUTY CLINIC AND SPA WORLD	2013	120	3	DIS-1-1363-2013-CHEN	0.2	0x0000A29700000000	2013-12-17 00:00:00	M/S. REAL MEDIA TECDHNOLOGES PVT. LTD.	12	0	0	DIS/1/1363/2013	0	0	0	N	M/S. REAL MEDIA TECDHNOLOGES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342321	51	TRAILER ' NARBACHI WADI	2013	120	6	DIS-1-1363-2013-MUM	1.15	0x0000A1F700000000	2013-07-10 00:00:00	FILM FRAM INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/S/T/417/2013-MUM	0	0	0	N	FILM FRAM INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342322	44	SCOPE COLLEGE OF ENGINEERING	2014	120	6	DIS-1-1363-2014-MUM	0.3	0x0000A36100000000	2014-07-07 00:00:00	PRACHAR FILMS, INDIA	12	0	0	DIS/1336/2014-MUM	0	0	0	N	PRACHAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342323	58	VKC PRIDE	2015	120	3	DIS-1-1363-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	AJTHKUMAR T. D , INDIA	12	0	0	 DIS/1326/2015-CHE	0	0	0	N	M/S TD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342324	44	LIC TWIN BALL PEN	2015	120	6	DIS-1-1363-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1294/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342325	45	GRI DIAMONDS SISTER  IN LAW	2016	120	3	DIS-1-1363-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	M/S ADD MEDIA , INDIA	12	0	0	DIS/1225/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342326	61	WOLKSWAGON VENTO AUTOMATIC	2016	120	6	DIS-1-1363-2016-MUM	0.2	0x0000A5FB00000000	2016-05-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/1363/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342327	61	KAFF	2012	120	6	DIS-1-1364-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	KAFF APPLIANCES, INDIA	12	0	0	DIS/1898/2012-MUM	0	0	0	N	KAFF APPLIANCES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342328	49	STERLING	2013	120	3	DIS-1-1364-2013-CHEN	0.3	0x0000A29700000000	2013-12-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1364/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342329	82	PANTALOON (MUSIC)	2013	120	6	DIS-1-1364-2013-MUM	0.2	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1321/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342330	51	THE TICKET	2014	120	6	DIS-1-1364-2014-MUM	20.3	0x0000A36100000000	2014-07-07 00:00:00	VAISHNAVDEEP CREATIONS , INDIA	12	0	0	DIS/1345/2014-MUM	0	0	0	N	VAISHNAVDEEP CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342331	58	VKC PRIDE	2015	120	3	DIS-1-1364-2015-CHEN	0.1	0x0000A54700000000	2015-11-05 00:00:00	AJITHKUMAR T.D. , INDIA	12	0	0	DIS/1327/2015-CHE	0	0	0	N	M/S TD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342332	44	LIFE OK ROSHNI	2015	120	6	DIS-1-1364-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	KHUSHI ADVERTISING IDEAS (P)  LTD., INDIA	12	0	0	DIS/1316/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342333	61	PUSHPAK MAN	2016	120	3	DIS-1-1364-2016-CHEN	69.14	0x0000A6EC00000000	2016-12-30 00:00:00	SRISASUKA CREATIONS ,INDIA	12	0	0	DIS/1204/2016-CHE	0	0	0	N	SRISASUKA CREATIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342334	44	KNORR CHINESE NOODLES KSN 15 NL	2016	120	6	DIS-1-1364-2016-MUM	0.15	0x0000A5FB00000000	2016-05-03 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1329/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342335	59	PONDS COLD CREAM	2012	120	6	DIS-1-1365-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1892/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342336	49	ACE COMPUTERS	2013	120	3	DIS-1-1365-2013-CHEN	0.45	0x0000A29700000000	2013-12-17 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1365/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342337	61	JAGUAR	2013	120	6	DIS-1-1365-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1314/2013-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342338	44	SATYUG GOLD TVC OTHER WOMAN	2014	120	6	DIS-1-1365-2014-MUM	0.4	0x0000A36100000000	2014-07-07 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDIA	12	0	0	DIS/1335/2014-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342339	58	VIVEKS -DEEPAVALI	2017	120	3	DIS-1-1365-2015-CHEN	0.3	0x0000A78900000000	2017-06-05 00:00:00	YOUTH INCA, INDIA	12	0	0	DIS/1325/2015-CHE	0	0	0	N	YOUTH IN CA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342340	61	TOONZ KIDS OWN STORE	2015	120	6	DIS-1-1365-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	KHUSHI ADVERTISING IDEAS (P)  LTS., INDIA	12	0	0	DIS/1317/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P)  LTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342341	58	APPAPPA	2016	120	3	DIS-1-1365-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	MARIMUTHU. M, INDIA	12	0	0	DIS/1205/2016-CHE	0	0	0	N	MARIMUTHU. M, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342342	59	DOMEX DINSNIFECTANT (HLL) DOMEXCP RS 200 OFF 10SEC HULNL	2016	120	6	DIS-1-1365-2016-MUM	0.1	0x0000A5FB00000000	2016-05-03 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS-1328-2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342343	42	PONDS COLD CREAM	2012	120	6	DIS-1-1366-2012-MUM	1	0x0000A0EF00000000	2012-10-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1893/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342344	58	GODREJ INTERIOS	2013	120	3	DIS-1-1366-2013-CHEN	0.2	0x0000A29700000000	2013-12-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD.	12	0	0	DIS-1-1366-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342345	61	TOPP DISNEY PRINCESS	2013	120	6	DIS-1-1366-2013-MUM	0.2	0x0000A1F700000000	2013-07-10 00:00:00	THE WALT DISNEY CO INDIA PVT LTD INDIA	12	0	0	DIS/1315/2013-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342346	42	PRAN KRAKO GALPO HOLEO SOTTI	2014	120	6	DIS-1-1366-2014-MUM	0.3	0x0000A36100000000	2014-07-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1337/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342347	58	VIJAY GOLD CEMENT	2015	120	3	DIS-1-1366-2015-CHEN	1	0x0000A54700000000	2015-11-05 00:00:00	AC FILMS , INDIA	12	0	0	DIS/1324/2015-CHE	0	0	0	N	AC FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342348	61	TOONZ KIDS OWN STORE -1	2015	120	6	DIS-1-1366-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	KHUSHI ADVERTISING IDEAS (P)  LTD., INDIA	12	0	0	DIS/1318/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342349	61	VIGNESH GROUP OF INSTITUTION	2016	120	3	DIS-1-1366-2016-CHEN	0.5	0x0000A6EC00000000	2016-12-30 00:00:00	VIGNESH GROUP OF INSTITUTION, INDIA	12	0	0	DIS/1219/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342350	61	MAYBELLINE STUDENT OF THE YEAR	2012	120	6	DIS-1-1367-2012-MUM	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	GROUP M, INDIA	12	0	0	DIS/1/1367/2012	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342351	58	LALITHAA PACTORY PRICE	2013	120	3	DIS-1-1367-2013-CHEN	0.45	0x0000A29A00000000	2013-12-20 00:00:00	M/S LALITHA JEWALLERY MART (P) LTD.	12	0	0	DIS/1/1367/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342352	61	MONTE CARLO SPORTS+BMB	2013	120	6	DIS-1-1367-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1320/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342353	44	KREELI.COM JEWELLERY BRO-SIS	2014	120	6	DIS-1-1367-2014-MUM	0.3	0x0000A36100000000	2014-07-07 00:00:00	FIRST REEL PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/1341/2014-MUM	0	0	0	N	FIRST REEL PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342354	58	DEV SOLAR	2015	120	3	DIS-1-1367-2015-CHEN	1	0x0000A54700000000	2015-11-05 00:00:00	MEDIASCOPE, INDIA	12	0	0	DIS/1331/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342355	84	AXIS BANK PING PAY	2015	120	6	DIS-1-1367-2015-MUM	0.15	0x0000A4AE00000000	2015-06-05 00:00:00	RM PLATINUM MEDIA, INDIA	12	0	0	DIS/1/1367/2015	0	0	0	N	RM PLATINUM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342356	61	SRI VIGNESH PUBLISH SCHOOL	2016	120	3	DIS-1-1367-2016-CHEN	0.4	0x0000A6EC00000000	2016-12-30 00:00:00	VIGNESH GROUP OF INSTUTION INDIA	12	0	0	DIS/1220/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342357	44	BATUNI / CHATTER BOX	2012	120	6	DIS-1-1368-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	MARIGOLD FILMS., INDIA	12	0	0	DIS/1879/2012-MUM	0	0	0	N	MARIGOLD FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342358	58	'EMAMI FAIR & HANDSOME'	2013	120	3	DIS-1-1368-2013-CHEN	0.45	0x0000A29A00000000	2013-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1368/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342359	44	FORESEEGAME.COM	2013	120	6	DIS-1-1368-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1368/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342360	44	KREELI.COM JEWELLERY JOGERS PARK	2014	120	6	DIS-1-1368-2014-MUM	0.3	0x0000A36100000000	2014-07-07 00:00:00	FIRST REEL PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1343/2014-MUM	0	0	0	N	FIRST REEL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342361	58	SEEMATTY SILKS	2015	120	3	DIS-1-1368-2015-CHEN	0.5	0x0000A54800000000	2015-11-06 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1319/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342362	44	PIRACY FULL STOP	2015	120	6	DIS-1-1368-2015-MUM	2.26	0x0000A4AE00000000	2015-06-05 00:00:00	BAAP AADMI ENTERTAINMENT, INDIA	12	0	0	DIS/1/1368/2015	0	0	0	N	BAAP AADMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342363	58	MALLES (AKANKSSHA PERAMBAKKAM)	2016	120	3	DIS-1-1368-2016-CHEN	1	0x0000A6EC00000000	2016-12-30 00:00:00	MALLES CONSTRUCTIONS PVT. LTD, INDIA	12	0	0	DIS/1221/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342364	61	CELKON	2016	120	6	DIS-1-1368-2016-MUM	1	0x0000A5FB00000000	2016-05-03 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1317/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342365	51	MADHAV BAUG AYURVEDIC CENTER	2012	120	6	DIS-1-1369-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1901/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342366	61	JOCKEY BOUNCER	2013	120	6	DIS-1-1369-2013-MUM	0.26	0x0000A1F700000000	2013-07-10 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1312/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342367	51	TRAILER: PYAR VALI LOVE STORY	2014	120	6	DIS-1-1369-2014-MUM	1.3	0x0000A36100000000	2014-07-07 00:00:00	DREAMING TWENTY FOUR SEVEN, INDIA	12	0	0	DIS/1/1369/2014	0	0	0	N	DREAMING TWENTY FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342368	58	MOTHER OPTICAL	2015	120	3	DIS-1-1369-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/1321/2015-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342369	61	ROORKEE INSTITUTE OF TECHNOLOGY	2015	120	6	DIS-1-1369-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/1277/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342370	58	MALLES (AKANKSSHA PERAMBAKKAM)	2016	120	3	DIS-1-1369-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	MALLES CONSTRUCTIONS PVT LTD, INDIA	12	0	0	DIS/1222/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342371	44	OLA MICRO FATHER	2016	120	6	DIS-1-1369-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	INTERTACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1369/2016	0	0	0	N	INTERTACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342372	42	PRIYA MARIE	2014	120	2	DIS-1-137-14-KOL	0.29	0x0000A3B500000000	2014-09-29 00:00:00	AD MERCHANT INDIA PVT. LTD.	12	0	0	DIS-1-137-14-KOL	0	0	0	N	AD MERCHANT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342373	42	TRAILER OF SMRITRI BONDHAN  ( PROMO NO. 1 TO 3 ) & ( SONG NO: 1 TO 4 )	2015	120	2	DIS-1-137-15-KOL	0	0x0000A4F200000000	2015-08-12 00:00:00	MR. ARUN KR. CHCHIDHURY	12	0	0	DIS-1-137-15-KOL	0	0	0	N	MR. ARUN KR. CHCHIDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342374	42	AEROELU (PART-1)	2016	120	2	DIS-1-137-16-KOL	0.3	0x0000A65100000000	2016-07-28 00:00:00	OMAR BROTNERS	12	0	0	DIS-1-137-16-KOL	0	0	0	N	OMAR BROTNERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342375	58	AIDS AWARENESS (SANTHANAM IMPORTANCE ON HIV)	2012	120	3	DIS-1-137-2012-CHEN	0.22	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/163/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342376	84	NUTRIHOICE MULTIGRAIN (GIRLFRIEND FAMILY)	2012	120	6	DIS-1-137-2012-MUM	0.55	0x00009FF200000000	2012-02-09 00:00:00	MUDRA MAX MUMBIA	12	0	0	DIS/163/2012-MUM	0	0	0	N	MUDR AMAX.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342377	58	AARANI KAMAL SILKS	2013	120	4	DIS-1-137-2013-BAN	0.46	0x0000A28A00000000	2013-12-04 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS-1-137-2013-BAN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342378	58	CREDAI CHENNAI FAIPRO2013	2013	120	3	DIS-1-137-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	SIGN OF LIFE PRODUCTIONS , INDIA	12	0	0	DIS/141/2013-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342379	59	WWW.IQLIKMOVIES.COM	2013	120	8	DIS-1-137-2013-HYD	0.3	0x0000A22000000000	2013-08-20 00:00:00	SHRI K. SRINIVAS, SPC MEDIA PLANNERS	12	0	0	DIS/1/137/2013-HYD	0	0	0	N	SHRI K. SRINIVAS, SPC MEDIA PLANNERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342380	61	SPACIO FURNITURE & ACCESSORIES	2013	120	2	DIS-1-137-2013-KOL	0.3	0x0000A29200000000	2013-12-12 00:00:00	S.T. UNION PVT. LTD.	12	0	0	DIS/1/137/2013	0	0	0	N	S.T. UNION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342381	58	RAVANAN MASALA	2014	120	3	DIS-1-137-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/137/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342382	59	TRAILER OF 'JUMP JILANI '	2014	120	8	DIS-1-137-2014-HYD	1.51	0x0000A32400000000	2014-05-07 00:00:00	A.A.V.S.K.M. RAJESWARA RAO (AMBICA RAJU), M/S. VENKATESWARA ART PRODUCTIONS, INDIA	12	0	0	DIS/T/175/2014-HYD	0	0	0	N	A.A.V.S.K.M. RAJESWARA RAO (AMBICA RAJU), M/S. VENKATESWARA ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342383	44	SAI BABA SABAKA MALIKA EK	2014	120	6	DIS-1-137-2014-MUM	53	0x0000A2D100000000	2014-02-13 00:00:00	GIRIRAJ ENTERPRISES,INDIA	12	0	0	DIS/261/2014-MUM	0	0	0	N	GIRIRAJ ENTERPRISES,AHMEDNGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342384	45	TRL. OF FILM, BUGURI	2015	120	4	DIS-1-137-2015-BAN	1.1	0x0000A4DC00000000	2015-07-21 00:00:00	M/S. SMG MOVIES BANGALORE	12	0	0	DIS/1/137/2015	0	0	0	N	M/S. SMG MOVIES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342385	58	SRI VIGNESH VIDYALAYA	2015	120	3	DIS-1-137-2015-CHEN	1.3	0x0000A43D00000000	2015-02-12 00:00:00	SRI CIGNESH VIDYALAYA GROUP OF INSTITUTES,INDIA	12	0	0	DIS/118/2015-CHE	0	0	0	N	SRI CIGNESH VIDYALAYA GROUP OF INSTITUTES,M TRICHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342386	49	TRAILER OF 'S/O,SATHYA MURTHY	2015	120	8	DIS-1-137-2015-HYD	1.31	0x0000A47900000000	2015-04-13 00:00:00	MOHAMMED RAFI SYED ,M/S. IFAR INTERNATIONNAL,INDIA	12	0	0	DIS/T/153/2015-HYD	0	0	0	N	M.V. RADHA KRISHAN, GPA HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342387	58	SYSKA GADGET SECURE	2015	120	6	DIS-1-137-2015-MUM	0.2	0x0000A42700000000	2015-01-21 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/137/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342388	58	PANCHALI MEN'S COLLECTION	2016	120	3	DIS-1-137-2016-CHEN	0.3	0x0000A5A900000000	2016-02-11 00:00:00	PHONIX MEDIA, INDIA	12	0	0	DIS/1/137/2016	0	0	0	N	BEST  IMAGE , CHETTINAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342389	59	'MR. RIDO.DRUNKEN DRIVE'	2015	120	8	DIS-1-137-2016-HYD	1.3	0x0000A48500000000	2015-04-25 00:00:00	K. PRATAP RANA, M/S. STUDIO WORKX,INDIA	12	0	0	DIS/172/2016-HYD	0	0	0	N	K. PRATAP RANA, M/S. STUDIO WORKX,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342390	51	TRAILER OF THE FILM AMHI CHAMAKTE TAARE	2012	120	6	DIS-1-1370-2012-MUM	2.35	0x0000A0EF00000000	2012-10-19 00:00:00	SAINATH CHITRA ,INDIA	12	0	0	DIS/T/1894/2012-MUM	0	0	0	N	SAINATH CHITRA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342391	61	M & M	2013	120	3	DIS-1-1370-2013-CHEN	0.45	0x0000A29A00000000	2013-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	12	0	0	DIS/1/1370/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342392	61	TANISHQ MIA	2013	120	6	DIS-1-1370-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1370/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342393	61	LDC INSTITUTE OF TECHNICAL STUDIES	2014	120	6	DIS-1-1370-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1347/2014-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342394	58	INJI IDUPPAZHAGI - DIGITAL TRAILER	2015	120	3	DIS-1-1370-2015-CHEN	1.44	0x0000A54700000000	2015-11-05 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVT CINEMA), INDIA	12	0	0	DIS/T/240/2015-CHE	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD (PVT CINEMA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342395	51	PROMO NO. 1 MURDER MESTRI	2015	120	6	DIS-1-1370-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	NADIADWALA GENNEXT PRODUCTIONS, INDIA	12	0	0	DIS/1/1370/2015	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342396	61	OMR RUN	2016	120	3	DIS-1-1370-2016-CHEN	0.3	0x0000A6EC00000000	2016-12-30 00:00:00	THOUGH PENCILL COMMUNICATION PVT LTD,,INDIA	12	0	0	DIS/1230/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342397	44	OLA MICRO FRIEND	2016	120	6	DIS-1-1370-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1370/2016	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342398	61	l listen to music on jbl do you	2012	120	6	DIS-1-1371-2012-MUM	0.3	0x0000A0F200000000	2012-10-22 00:00:00	FROG UNLIMITED INDIA	12	0	0	dis19042012-mum	0	0	0	N	FROG UNLIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342399	49	FROMS BUILDERS	2013	120	3	DIS-1-1371-2013-CHEN	0.6	0x0000A29000000000	2013-12-10 00:00:00	M/A LIGHTS ON	12	0	0	DIS/1/1371/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342400	61	MONET (PASSPORT)	2013	120	6	DIS-1-1371-2013-MUM	0.2	0x0000A1F700000000	2013-07-10 00:00:00	UFO MOVIEZ (I ) LTD, INDAI	12	0	0	DIS/1/1371/2013	0	0	0	N	UFO MOVIEZ (I ) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342401	61	MTV - INDIES-NEWS	2014	120	6	DIS-1-1371-2014-MUM	0.5	0x0000A36200000000	2014-07-08 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1372/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342402	61	LANSON TOYOTA	2015	120	3	DIS-1-1371-2015-CHEN	0.3	0x0000A54800000000	2015-11-06 00:00:00	LANSON TOYOTA , INDIA	12	0	0	DIS/1340/2015-CHE	0	0	0	N	LANSON TOYOTA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342403	61	TN 31 MEANS DISTRICT	2016	120	3	DIS-1-1371-2016-CHEN	1	0x0000A6EC00000000	2016-12-30 00:00:00	ANGEL ADS, INDIA	12	0	0	DIS/1231/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342404	44	ELECTRO PLAZA	2016	120	6	DIS-1-1371-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1308/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342405	58	'HOSUR PUBLIC SCHOOL'	2013	120	3	DIS-1-1372-1374-2013-CHEN	0.42	0x0000A29A00000000	2013-12-20 00:00:00	M/S RIGHTFEEL PRODUCTIONS	12	0	0	DIS/1/1372-1374/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342406	44	WESTERN EXPRESS (CHENNAI EXPRESS)	2013	120	6	DIS-1-1372-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/1372/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342407	82	RELIANCE MUTUAL FUND	2014	120	6	DIS-1-1372-2014-MUM	0.5	0x0000A36200000000	2014-07-08 00:00:00	RELIANCE MUTUAL FUND , INDIA	12	0	0	DIS/1371/2014-MUM	0	0	0	N	RELIANCE MUTUAL FUND , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342408	61	THE ULTIMATE CHRISTMAS COLLECTION	2015	120	3	DIS-1-1372-2015-CHEN	47.35	0x0000A4B400000000	2015-06-11 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED INDIA	12	0	0	DIS/1291/2015-CHE	0	0	0	N	MAGICBOX ANIMTION PRIVATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342409	44	SONG PROMO NO.3 SONG AISA YEH JAHAAN OF FILM 'AISA YEH JAHAAN'	2015	120	6	DIS-1-1372-2015-MUM	2.36	0x0000A4B200000000	2015-06-09 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	DIS/1328/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342410	59	GOLD WINNER VITAMIN D	2016	120	3	DIS-1-1372-2016-CHEN	0.45	0x0000A6EC00000000	2016-12-30 00:00:00	M/S KALEESHWARI REFINERY PVY LTD INDIA	12	0	0	DIS/1232/2016-CHE	0	0	0	N	M/S PRIMARY COLOURS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342411	61	MOVIE COMES ALIVE WITH JBL	2012	120	6	DIS-1-1373-2012-MUM	0.3	0x0000A0F200000000	2012-10-22 00:00:00	FROG UNLIMITED ,INDIA	12	0	0	DIS/1903/2012-MUM	0	0	0	N	FROG UNLIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342412	61	FLIPKART (OFFICE EOSS)	2013	120	6	DIS-1-1373-2013-MUM	0.15	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1324/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342413	82	AGL TILES	2014	120	6	DIS-1-1373-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1377/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342414	58	JEWEL-ONE-DIGITAL AD	2015	120	3	DIS-1-1373-2015-CHEN	1	0x0000A54800000000	2015-11-06 00:00:00	M/S TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1334/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342415	44	SONG PROMO NO.4 SONG SARIKA RE OF FILM : 'AISA YEH JAHAAN'	2015	120	6	DIS-1-1373-2015-MUM	2.34	0x0000A4B200000000	2015-06-09 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	DIS/1/1373/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342416	58	PASUMAI SIRAGUKAL	2016	120	3	DIS-1-1373-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	P.J. ETHIRAJ, INDIA	12	0	0	DIS/1228/2016-CHE	0	0	0	N	JS SANTHANAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342417	44	PANASONIC SMART PHONES(ASTRONAUT)	2013	120	6	DIS-1-1374-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	PRACHAR COMMUNOCTION LTD. INDIA	12	0	0	DIS/1/1374/2013	0	0	0	N	PRACHAR COMMUNOCTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342418	51	ETV MARATHI TU MAJHA SANGATI	2014	120	6	DIS-1-1374-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/1367/2014-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342419	51	ETV MARATHI TU MAJHA SANGATI	2014	120	6	DIS-1-1374-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1374/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342420	44	GRT JEWELLERS (GOLDEN DIWALI)-AD	2015	120	3	DIS-1-1374-2015-CHEN	0.3	0x0000A54800000000	2015-11-06 00:00:00	M/S TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1335/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342421	58	VIZHIPUNARVU VILAKU	2016	120	3	DIS-1-1374-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	S. SELVATHY, INDIA	12	0	0	DIS/1229/2016-CHE	0	0	0	N	JS SANTHANAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342422	61	RORITO ABACUS	2016	120	6	DIS-1-1374-2016-MUM	0.1	0x0000A5FB00000000	2016-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1307/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342423	82	PREETI TURBO CHOP	2013	120	3	DIS-1-1375-1376-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S PREETHI KITCHEN APPLIANCES PVT. LTD.	12	0	0	DIS-1-1375-1376-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342424	61	TERMINIX HALL WAY	2012	120	6	DIS-1-1375-2012-MUM	0.15	0x0000A0D400000000	2012-09-22 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1375/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342425	44	PICTURES P[ANDEY (SONY MIX & FEVER 104 FM)	2013	120	6	DIS-1-1375-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1322/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342426	44	DEV BHOOMI GROUP OF INSTITUTION DEHRADUN	2014	120	6	DIS-1-1375-2014-MUM	0.15	0x0000A36200000000	2014-07-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1375/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342427	58	LIVEPETR AND LIVPOP PET BOTTLES-DIGITAL AD	2015	120	3	DIS-1-1375-2015-CHEN	0.4	0x0000A54800000000	2015-11-06 00:00:00	M/S SAROJ AD CREATIONS (IND) PRIVATE LIMITED, INDIA	12	0	0	DIS/1341/2015-CHE	0	0	0	N	M/S SAROJ AD CREATIONS (IND) PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342428	44	GHADI SHWACHH BHARAT	2015	120	6	DIS-1-1375-2015-MUM	1	0x0000A4B200000000	2015-06-09 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/1/1375/2015	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342429	58	THERUVIL IRAKKUM KUTHIRAIGAL	2016	120	3	DIS-1-1375-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	MR. M. NEHRU , INDIA	12	0	0	DIS/1191/2016-CHE	0	0	0	N	MR. M. NEHRU , TIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342430	61	RORITO CHANGING LIGHTS	2016	120	6	DIS-1-1375-2016-MUM	0.1	0x0000A5FB00000000	2016-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1305-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342431	61	TERMINIX SINK	2012	120	6	DIS-1-1376-2012-MUM	0.15	0x0000A0F200000000	2012-10-22 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1925/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342432	85	9X JALWA(MUSIC)	2013	120	6	DIS-1-1376-2013-MUM	0.35	0x0000A1F700000000	2013-07-10 00:00:00	9X MEDIA PVT LTD,INDIA	12	0	0	DIS/1325/2013-MUM	0	0	0	N	9X MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342433	59	SUNPURE SUNFLOWER OIL	2014	120	6	DIS-1-1376-2014-MUM	0.45	0x0000A36300000000	2014-07-09 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1359/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342434	49	LIVPET ABD LIVPOP PET BOTTLES-DOIGITAL AD	2015	120	3	DIS-1-1376-2015-CHEN	0.4	0x0000A54800000000	2015-11-06 00:00:00	M/S SAROJ AD CREATIONS (IND) , PRIVATE LIMITED, INDIA	13	0	0	DIS/1324/2015-CHE	0	0	0	N	M/S SAROJ AD CREATIONS (IND) , PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342435	42	KEO KARPIN HAIR OIL SUPERBRAND	2015	120	6	DIS-1-1376-2015-MUM	0.3	0x0000A4B200000000	2015-06-09 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1376/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342436	58	SUTHATHIN MUGAVARI	2016	120	3	DIS-1-1376-2016-CHEN	3	0x0000A6EC00000000	2016-12-30 00:00:00	P. J. ETHIRAJ, INDIA	12	0	0	DIS/1227/2016-CHE	0	0	0	Y	JS SANTHANAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342437	61	MAXIMUM REGIONAL CHANNELS TATA SKY	2016	120	6	DIS-1-1376-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1304/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342438	61	ASIAN PAINTA ROYALE	2012	120	6	DIS-1-1377-2012-MUM	0	0x0000A0F200000000	2012-10-22 00:00:00	OMS PRODUCTIONS., INDIA	12	0	0	DIS/1924/2012-MUM	0	0	0	N	OMS PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342439	58	SHOPPING ZONE TV	2013	120	3	DIS-1-1377-2013-CHEN	0.6	0x0000A29E00000000	2013-12-24 00:00:00	M/S SHOPPING ZONE INDIA TV PVT. LTD.	12	0	0	DIS/1/1377/2013	0	0	0	N	M/S BEST IAMGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342440	44	BANGUR CEMENT (TRUCK)	2013	120	6	DIS-1-1377-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1318/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342441	44	TRAILER OF FILM SATYA SAI BABA	2014	120	6	DIS-1-1377-2014-MUM	3.8	0x0000A36300000000	2014-07-09 00:00:00	A-ONE CINE CREATION, INDIA	12	0	0	DIS/T/354/2014-MUM	0	0	0	N	A-ONE CINE CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342442	58	POOMER	2015	120	3	DIS-1-1377-2015-CHEN	0.15	0x0000A54800000000	2015-11-06 00:00:00	SUMAN ADS, INDIA	12	0	0	DIS/1322/2015-CHE	0	0	0	N	SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342443	44	KEO KARPIN OIL SUPERBRAND	2015	120	6	DIS-1-1377-2015-MUM	0.3	0x0000A4B200000000	2015-06-09 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1323/2015-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342444	58	KAMADHENU	2016	120	3	DIS-1-1377-2016-CHEN	0	0x0000A6EC00000000	2016-12-30 00:00:00	GITA INDIA	12	0	0	DIS-1-1377-2016-CHEN	0	0	0	N	GITA CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342445	61	HDFC (MEMORIES FOR LIFE-ASHWN+KEVIN)	2016	120	6	DIS-1-1377-2016-MUM	1	0x0000A5FB00000000	2016-05-03 00:00:00	HDFC STANDARD LIFE INSURANCE CO LTD INDIA	12	0	0	DIS/1326/16-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342446	43	NEE NIFTY ETF	2012	120	6	DIS-1-1378-2012-MUM	0.45	0x0000A0F200000000	2012-10-22 00:00:00	GRAPHITI ULTIMEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1914/2012-MUM	0	0	0	N	GRAPHITI ULTIMEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342447	44	CKC PRIDE	2013	120	3	DIS-1-1378-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1378/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342448	43	TRAILER OF THE FILM 'TU MEHNDI LAGAUJE MARA NAMNI'	2013	120	6	DIS-1-1378-2013-MUM	4.35	0x0000A1F800000000	2013-07-11 00:00:00	SHRI RAM FILMS PRODUCTION,INDIA	12	0	0	DIS/T/416/2013-MUM	0	0	0	N	SHRI RAM FILMS PRODUCTION,DEESA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342449	44	US PIZZA CHEEZ BLAST	2014	120	6	DIS-1-1378-2014-MUM	0.3	0x0000A36300000000	2014-07-09 00:00:00	M/S HITES M. ANNAD AHMEDABAD INDIA	12	0	0	DIS/1/1378/2014	0	0	0	N	M/S HITES M. ANNAD AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342450	58	POOMER	2015	120	3	DIS-1-1378-2015-CHEN	0.2	0x0000A54800000000	2015-11-06 00:00:00	SUMAN DAS, INDIA	12	0	0	DIS/1323/2015-CHE	0	0	0	N	SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342451	44	CID ASSAMANI SONY	2015	120	6	DIS-1-1378-2015-MUM	0.2	0x0000A4B200000000	2015-06-09 00:00:00	KHUSHI ADVERTISING IDEAS P LTD. INDIA	12	0	0	DIS/1/1378/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342452	82	SBI LIFE WEALTH CREATIONS TVC-SALON	2016	120	6	DIS-1-1378-2016-MUM	0.2	0x0000A5FB00000000	2016-05-03 00:00:00	SBI LIFE INSURANCE CO. LTD.,INDIA	12	0	0	DIS/1320/2016-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342453	44	NSE NIFTY ETF	2012	120	6	DIS-1-1379-2012-MUM	0	0x0000A0F200000000	2012-10-22 00:00:00	GRAPHITI MULTIMEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1913/2012-MUM	0	0	0	N	GRAPHITI MULTIMEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342454	44	VKC PRIDE (VERSION-II)	2013	120	3	DIS-1-1379-2013-CHEN	0.2	0x0000A29E00000000	2013-12-24 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1379/2013	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342455	44	EDUWAVE	2013	120	6	DIS-1-1379-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1379/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342456	44	'US PIZZA UNLIMITED'	2014	120	6	DIS-1-1379-2014-MUM	0.3	0x0000A36300000000	2014-07-09 00:00:00	M/S. HITESH M ANAND, INDIA	12	0	0	DIS/1353/2014-MUM	0	0	0	N	M/S. HITESH M ANAND, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342457	58	CLOTHING & ACCESSORORIESS -DIGITAL AD	2015	120	3	DIS-1-1379-2015-CHEN	0.3	0x0000A54800000000	2015-11-06 00:00:00	PRAKASHNATH AS M/S GRB BUYS, INDIA	12	0	0	DIS/1332/2015-CHEQ	0	0	0	N	PRAKASHNATH AS M/S GRB BUYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342458	44	BAL GANESH-3	2015	120	6	DIS-1-1379-2015-MUM	71.11	0x0000A4B200000000	2015-06-09 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/1244/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342459	42	TRAILER OF NKKOLI (SONG NO:3-4)	2014	120	2	DIS-1-138-14-KOL	8.27	0x0000A3B500000000	2014-09-29 00:00:00	M/S VIGNESH FILMS	12	0	0	DIS-1-138-14-KOL	0	0	0	N	M/S VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342460	42	RAGS OF TIME.........	2015	120	2	DIS-1-138-15-KOL	0	0x0000A4F200000000	2015-08-12 00:00:00	MR. RAHUL KR. PODDAR	12	0	0	DIS-1-138-15-KOL	0	0	0	N	MR. RAHUL KR. PODDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342461	42	AEROOLU (PART-2)	2016	120	2	DIS-1-138-16-KOL	0.3	0x0000A64F00000000	2016-07-26 00:00:00	OMAR BROTNERS	12	0	0	DIS-1-138-16-KOL	0	0	0	N	OMAR BROTNERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342462	58	SKC SILKS VARNAPOSHPA	2012	120	3	DIS-1-138-2012-CHEN	0.5	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA, TECHONOLOGIES PVT. LTD, INDIA	12	0	0	DIS-153-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA, TECHONOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342463	44	CITY LIFE	2012	120	6	DIS-1-138-2012-MUM	0.25	0x00009FF200000000	2012-02-09 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	Social	DIS/159/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342464	58	MANGAL HOME BUILDERS	2013	120	3	DIS-1-138-2013-CHEN	0.4	0x0000A16500000000	2013-02-14 00:00:00	MANGAL HOME BULDERS, INDIA	12	0	0	DIS/144/2013-CHE	0	0	0	N	N. SURESH, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342465	58	MANGAL HOME BUILDERS (1 & 2-EACH40 SECONDS)	2013	120	3	DIS-1-138-2013-CHEN	0.4	0x0000A16500000000	2013-02-14 00:00:00	MANGAL HOME BULDERS, INDIA	12	0	0	DIS/1/138/2013	0	0	0	N	N. SURESH, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342466	59	TRAILER OF 'PREMA PRAYABNAM'	2013	120	8	DIS-1-138-2013-HYD	0.9	0x0000A22600000000	2013-08-26 00:00:00	SHRI KONDAMPALLI MASTANVALLI M/S. KMV PRODUCTIONS, HYDERABAD	12	0	0	DIS/1/136/2013-HYD	0	0	0	N	SHRI KONDAMPALLI MASTANVALLI M/S. KMV PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342467	42	TRAILER OF CHANDRA PRABHA NO: 1	2013	120	2	DIS-1-138-2013-KOL	1.28	0x0000A29300000000	2013-12-13 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-138-2013-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342468	45	JOSCO JEWELLERS	2015	120	4	DIS-1-138-2014-BAN	30	0x0000A56400000000	2015-12-04 00:00:00	BANGALORE	12	0	0	DIS-1-138-2014-BAN	0	0	0	N	M/S  . JOSCO JEWELLERS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342469	61	SANHA SILKS	2014	120	3	DIS-1-138-2014-CHEN	0.35	0x0000A31C00000000	2014-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/135/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342470	59	TRAILER OF 'ANANTHAM '	2014	120	8	DIS-1-138-2014-HYD	2	0x0000A32400000000	2014-05-07 00:00:00	VORUGANTI SRAVAN KUMAR & VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS, INDIA	12	0	0	DIS/T/176/2014-HYD	0	0	0	N	VORUGANTI SRAVAN KUMAR & VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342471	43	FORTUNE PLUS COTTON LITE OIL	2014	120	6	DIS-1-138-2014-MUM	1	0x0000A2BB00000000	2014-01-22 00:00:00	TRITON COMMUNICATIONS PVT. LTD.MUMBAI	12	0	0	DIS/1/138/2014	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342472	45	BAGODI MEN'S WEAR - BIADR	2015	120	4	DIS-1-138-2015-BAN	0.3	0x0000A4E300000000	2015-07-28 00:00:00	M/S. AD CREATIONS, UDUPI	12	0	0	DIS/1/138/2015	0	0	0	N	M/S. AD CREATIONS, UDUPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342473	61	CHELLAPPAN VIDYA MANDIR	2015	120	3	DIS-1-138-2015-CHEN	1	0x0000A43D00000000	2015-02-12 00:00:00	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/119/2015-CHE	0	0	0	N	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL, KARAKUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342474	59	RAMOJI SUMMER CARNIVAL	2015	120	8	DIS-1-138-2015-HYD	0	0x0000A47B00000000	2015-04-15 00:00:00	USHA KIRON MOVIES LIMITED,INDIA	12	0	0	DIS/165/2015-HYD	0	0	0	N	K. RAVINDRA RAO, C/O.USHA KIRON MOVIES LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342475	59	'MR.RIDO. SEAT BELT'	2016	120	8	DIS-1-138-2016-HYD	1.3	0x0000A5F300000000	2016-04-25 00:00:00	K. PRATAP RANA, M/S. STUDIO WORKX,INDIA	12	0	0	DIS/173/2016-HYD	0	0	0	N	K. PRATAP RANA, M/S. STUDIO WORKX,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342476	51	LIFEBUOY LIQUID LB SW POSTER 10 RL	2016	120	6	DIS-1-138-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/101/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342477	44	AMIT ENTERTPRISES	2012	120	6	DIS-1-1380-2012-MUM	0.3	0x0000A0F200000000	2012-10-22 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/1932/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342478	44	'VKC PRIDE' (VERSION-III)	2013	120	3	DIS-1-1380-2013-CHEN	0.1	0x0000A28900000000	2013-12-03 00:00:00	M/S TVC FACTORY	12	0	0	DIS/.1/1380/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342479	61	BUM CHUM FUN IT UP	2013	120	6	DIS-1-1380-2013-MUM	0.4	0x0000A1F800000000	2013-07-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1380/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342480	58	G R T JEWELLERS INAUGURAL	2015	120	3	DIS-1-1380-2015-CHEN	0.4	0x0000A54800000000	2015-11-06 00:00:00	SURESH, INDIA	12	0	0	DIS/1333/2015-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342481	44	NATIONAL ANTHEM	2015	120	6	DIS-1-1380-2015-MUM	1	0x0000A4B200000000	2015-06-09 00:00:00	PVR LIMITED, INDIA	12	0	0	DIS/1/1380/2015	0	0	0	N	PVR LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342482	58	NAC SILVERNINE (VERSION 1& 2)	2013	120	3	DIS-1-1381-1382-2013-CHEN	0.6	0x0000A29E00000000	2013-12-24 00:00:00	M/S.BLACK FOX FILMS	12	0	Social	DIS/1/1381/1382/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342483	58	HORLICKS FOODLES ON YOUR MIND PROMO	2012	120	6	DIS-1-1381-2012-MUM	0	0x0000A0F200000000	2012-10-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1922/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342484	44	MTS - HOSTEL	2013	120	6	DIS-1-1381-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/1381/2013-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342485	59	HERO MAESTRO	2014	120	6	DIS-1-1381-2014-MUM	0.3	0x0000A36300000000	2014-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1381/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342486	58	SRI LAKSHMI TEXTILES	2015	120	3	DIS-1-1381-2015-CHEN	1	0x0000A54800000000	2015-11-06 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/1337/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342487	44	PK SONY	2015	120	6	DIS-1-1381-2015-MUM	0.15	0x0000A4B200000000	2015-06-09 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/1/1381/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342488	44	PANASONIC	2012	120	6	DIS-1-1382-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	LEMON YELLOW SUN FILMS., INDIA	12	0	0	DIS/1936/2012-MUM	0	0	0	N	LEMON YELLOW SUN FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342489	82	MTS POLITICIAN	2013	120	6	DIS-1-1382-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ACME MEDIA CREATION ,INDIA	12	0	0	DIS/1331/2013-MUM	0	0	0	N	ACME MEDIA CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342490	44	SAYA INTERVIEW	2014	120	6	DIS-1-1382-2014-MUM	1.1	0x0000A36400000000	2014-07-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1382/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342491	58	LICKY SILKS	2015	120	3	DIS-1-1382-2015-CHEN	1	0x0000A54800000000	2015-11-06 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1339/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342492	44	PIRACY FULL STOP NO.1	2015	120	6	DIS-1-1382-2015-MUM	3.54	0x0000A4B200000000	2015-06-09 00:00:00	BAAP AADMI ENTERTAINMENT , INDIA	12	0	0	DIS/1320/2015-MUM	0	0	0	N	BAAP AADMI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342493	61	SGT UNIVERSITY	2016	120	6	DIS-1-1382-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	IBOX STUDIOS , INDIA	12	0	0	DIS/1331/2016-MUM	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342494	44	MORTEN NATURGUARD AEROSOLS + VAPS	2012	120	6	DIS-1-1383-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1940/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342495	61	DESI HAUS	2013	120	3	DIS-1-1383-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S. KEROMIYONS INTECH PVT. LTD.	12	0	0	DIS/1/1383/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342496	45	MTS SHAADI	2013	120	6	DIS-1-1383-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ACME MEDIA CREATIONS,INDIA	12	0	0	DIS/1/1383/2013-MUM	0	0	0	N	ACME MEDIA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342497	44	GLOBAL INDIA INFRAESTATE	2014	120	6	DIS-1-1383-2014-MUM	1	0x0000A36400000000	2014-07-10 00:00:00	M/S POOJA VIDEOS , INDIA	12	0	0	DIS/1352/2014-MUM	0	0	0	N	M/S POOJA VIDEOS , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342498	49	GRT GOLD 4 ALL	2015	120	3	DIS-1-1383-2015-CHEN	1	0x0000A54800000000	2015-11-06 00:00:00	SILENT PICTURES COMPANY, INDIA	12	0	0	DIS/1344/2015-CHE	0	0	0	N	SILENT PICTURES COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342499	44	MUSICAL PROMO NO. 4 'CHINGS HUNGER KI BAJAO'	2015	120	6	DIS-1-1383-2015-MUM	2	0x0000A4B300000000	2015-06-10 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/1/1383/2015	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342500	51	TEXMO PIPE TVC-3	2016	120	6	DIS-1-1383-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1/1383/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342501	44	BATUNI / CHATTER BOX	2012	120	6	DIS-1-1384-2012-MUM	1	0x0000A0F300000000	2012-10-23 00:00:00	MARIGOLD FILMS, INDIA	12	0	0	DIS/1/1384/2012	0	0	0	N	MARIGOLD FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342502	58	LIFE IS BEAUTIFUL	2013	120	3	DIS-1-1384-2013-CHEN	4.43	0x0000A29E00000000	2013-12-24 00:00:00	M/S KAVITHALAYAA PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/1384/2013	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342503	44	MTS - KIDNAP	2013	120	6	DIS-1-1384-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1332/2013-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342504	44	US PIZZA FRIENDS MENU	2014	120	6	DIS-1-1384-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	M/S HITESH M ANAND, INDIA	12	0	0	DIS/1374/2014-MUM	0	0	0	N	M/S HITESH M ANAND, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342505	58	ARVINTH - DIGITAL AD	2015	120	3	DIS-1-1384-2015-CHEN	0.3	0x0000A54800000000	2015-11-06 00:00:00	LAKSHMIKANTHAN,S.P.N.M/S LK PRODUCTION, INDIA	12	0	0	DIS/1365/2015-CHE	0	0	0	N	LAKSHMIKANTHAN,S.P.N.M/S LK PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342506	61	CNS SILK INTERNATIONAL `	2015	120	6	DIS-1-1384-2015-MUM	0.1	0x0000A4B300000000	2015-06-10 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1341/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342507	44	DIALOUGE PROMO NO.1 TO 5 OF FILM 'JAANE BHI DO YAARO'	2012	120	6	DIS-1-1385-2012-MUM	3.3	0x0000A0F300000000	2012-10-23 00:00:00	NATIONAL FILM DEVLOPMENT CORPORATION LIMITED,INDIA	12	0	Social	DIS/1/1385/2012	0	0	0	N	NATIONAL FILM DEVLOPMENT CORPORATION LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342508	61	R. K. PHOTO CENTER	2013	120	3	DIS-1-1385-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S CPRTEX VISTAA	12	0	0	DIS/1/1385/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342509	44	RR AGGRAWAL JEWELLERS	2013	120	6	DIS-1-1385-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/1/1385/2013	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342510	44	' JD ATTA '	2014	120	6	DIS-1-1385-2014-MUM	0.32	0x0000A36400000000	2014-07-10 00:00:00	M/S. MGR ADVERTISER, INDIA	12	0	0	DIS/1364/2014-MUM	0	0	0	N	M/S. MGR ADVERTISER, BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342511	58	ORU NAAL IRAVIL-DIGITAL TRAILER	2015	120	3	DIS-1-1385-2015-CHEN	1.37	0x0000A54800000000	2015-11-06 00:00:00	M/S THINK BIG STUDIO , INDIA	12	0	0	DIS/T/246/2015-CHE	0	0	0	N	M/S THINK BIG STUDIO , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342512	44	PARACHUTE ADVANCED GORGEOUS HAIR	2015	120	6	DIS-1-1385-2015-MUM	0.35	0x0000A4B300000000	2015-06-10 00:00:00	KHUSHI ADVERTISING PVT LTD , INDIA	12	0	0	DIS/1339/2015-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342513	44	TEXMO PIPE TVC -4	2016	120	6	DIS-1-1385-2016-MUM	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1342/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342514	58	VATIKA : GOLD OFFER	2012	120	6	DIS-1-1386-2012-MUM	0.2	0x0000A0F300000000	2012-10-23 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS/1933/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342515	61	R. K. BCRAN	2013	120	3	DIS-1-1386-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S CORTEX VISTAA	12	0	0	DIS/1/1386/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342516	197	LAKME 9 TO 5	2013	120	6	DIS-1-1386-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1336/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342517	61	PALM BELLAGIO	2014	120	6	DIS-1-1386-2014-MUM	1	0x0000A36400000000	2014-07-10 00:00:00	M/S MGR ADVERTISER, INDIA	12	0	0	DIS/1375/2014-MUM	0	0	0	N	M/S MGR ADVERTISER, BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342518	58	VAZHAVAITHA DEIVAN	2015	120	3	DIS-1-1386-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1345/2015-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342519	61	VOLKASWAGON POLO RANGE	2015	120	6	DIS-1-1386-2015-MUM	0.1	0x0000A4B300000000	2015-06-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/1386/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342520	44	TEXMO PIPE TVC-1	2016	120	6	DIS-1-1386-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1333/2016-MUIM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342521	44	BAIDYANATH RHUMA OIL	2012	120	6	DIS-1-1387-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS/1934/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342522	58	CREEN READY MIX CONCRETE	2013	120	3	DIS-1-1387-2013-CHEN	0.68	0x0000A29E00000000	2013-12-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1387/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342523	82	TOYOTA ETIOS - THE REAL SEDAN	2013	120	6	DIS-1-1387-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	ORIENT CINE ADVERTING PVT. LTD. INDIA	12	0	0	DIS/1334/2013-MU,M	0	0	0	N	ORIENT CINE ADVERTING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342524	44	' US PIZZA CHILDREN '	2014	120	6	DIS-1-1387-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	M/S. HITESH M ANAND, INDIA	12	0	0	DIS/1373/2014-MUM	0	0	0	N	M/S. HITESH M ANAND, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342525	58	THAII ANBHU	2015	120	3	DIS-1-1387-2015-CHEN	1.59	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1346/2015-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342526	44	VARUN DHAWAN - DISNEY CHANNEL EQUALS FAMILY	2015	120	6	DIS-1-1387-2015-MUM	1.5	0x0000A4B300000000	2015-06-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1362/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342527	51	TEXMO PIPE TVC - 4	2016	120	6	DIS-1-1387-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS-1339-2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342528	61	MICROSOFT WONDOWS 8	2012	120	6	DIS-1-1388-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS., INDIA	12	0	0	DIS/1930/2012-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342529	58	SAMSANG SMART CAFE	2013	120	3	DIS-1-1388-2013-CHEN	0.42	0x0000A29E00000000	2013-12-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1388/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342530	44	REVITAL (SALMAN KHAN)	2013	120	6	DIS-1-1388-2013-MUM	0.1	0x0000A1F800000000	2013-07-11 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1339/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342531	61	NDTV DOT FILM	2014	120	6	DIS-1-1388-2014-MUM	1	0x0000A36400000000	2014-07-10 00:00:00	NDTV LTD., MUMBAI	12	0	0	DIS/1366/2014-MUM	0	0	0	N	NDTV LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342532	58	MAKKALAI NAADI	2015	120	3	DIS-1-1388-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1347/2015-CHE	0	0	0	N	J. KUMARGURUBARAN .I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342533	51	ANUROOP VIVAH SANSTHA	2015	120	6	DIS-1-1388-2015-MUM	0.3	0x0000A4B300000000	2015-06-10 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/1388/2015	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342534	61	HANS HYUNDAI	2012	120	6	DIS-1-1389-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS-1-1389-2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342535	49	KANCHI SILKS	2013	120	3	DIS-1-1389-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/1389/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342536	44	' BMB - REVITAL '	2013	120	6	DIS-1-1389-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/1337/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342537	51	SONG FRESH OF FILM HAPPY JOURNEY	2014	120	6	DIS-1-1389-2014-MUM	2.42	0x0000A36400000000	2014-07-10 00:00:00	EVEREST ENTERTAINMENT , INDIA	12	0	0	DIS/S/82/2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342538	58	PUSHMAIPENN	2015	120	3	DIS-1-1389-2015-CHEN	2	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMNENT OF TAMILNADU, INDIA	12	0	0	DIS/1348/2015-CHE	0	0	0	N	J KUMARGURUBARAN L.A.S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342539	44	SAB TV KRISHNA KANHAIYA	2015	120	6	DIS-1-1389-2015-MUM	0.4	0x0000A4B300000000	2015-06-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1389/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342540	44	HERLIN HOMELAND	2014	120	2	DIS-1-139-14-KOL	1.3	0x0000A3B500000000	2014-09-29 00:00:00	M/S COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-139-14-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342541	42	TRAILER OF BINODANER DUI ADHYAY (PROMO NO:1 TO 8 SONG NO: 1&2)	2015	120	2	DIS-1-139-15-KOL	7.2	0x0000A4F300000000	2015-08-13 00:00:00	MS. APARNA DATTA	12	0	0	DIS-1-139-15-KOL	0	0	0	N	MS. APARNA DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342543	58	AIDS AWARENESS ( JEEVA ON YOUTH)	2012	120	3	DIS-1-139-2012-CHEN	0.25	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , INDIA	12	0	0	DIS/154/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , CHENANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342544	44	JEEVAN CHHAYA	2012	120	6	DIS-1-139-2012-MUM	47	0x00009FF200000000	2012-02-09 00:00:00	M/S DHANUSHDHARI PRODUCTIONS, MUMBAI	12	0	0	DIS/1/139/2012	0	0	0	N	M/S DHANUSHDHARI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342545	58	THE CHENNAI HOMES	2013	120	3	DIS-1-139-2013-CHEN	1	0x0000A16500000000	2013-02-14 00:00:00	SPAARK MEDIA , INDIA	12	0	0	DIS/140/2013-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342546	61	METRO INDIA	2013	120	8	DIS-1-139-2013-HYD	0	0x0000A22700000000	2013-08-27 00:00:00	SHRI L. NARENDER, M/S. FINISHING POINT, SECUNDERABAD.	12	0	0	DIS-1-139-2013-HYD	0	0	0	N	SHRI L. NARENDER, M/S. FINISHING POINT, SECUNDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342547	42	TRAILER OF JAATISWAR	2013	120	2	DIS-1-139-2013-KOL	0	0x0000A29600000000	2013-12-16 00:00:00	M/S DAG CREATION MEDIA PVT. LTD. RELINCE ENTERTAINMENT ( A. DIV OF RELINCE ENTERTAINMENT FILMS PVT. LTD.	12	0	0	DIS-1-139-2013-KOL	0	0	0	N	M/S DAG CREATION MEDIA PVT. LTD. RELINCE ENTERTAINMENT ( A. DIV OF RELINCE ENTERTAINMENT FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342548	58	DUSI POLYTECNIC COLLEGE	2014	120	3	DIS-1-139-2014-CHEN	0.25	0x0000A31C00000000	2014-04-29 00:00:00	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD ,INDIA	12	0	0	DIS/136/2014-CHE	0	0	0	N	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342549	59	RAMANARAYANAM SRIMADNARAYANA PRANGANAM	2014	120	8	DIS-1-139-2014-HYD	1.2	0x0000A32400000000	2014-05-07 00:00:00	N. SRINIVAS, NCS CHARTIBLE TRUST,INDIA	12	0	0	DIS/177/2014-HYD	0	0	0	N	N. SRINIVAS, NCS CHARTIBLE TRUST.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342550	61	RED CHIEF SHOES (CHASE ARNITAGE)	2014	120	6	DIS-1-139-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	PRIME TIME COMMUNICATIONS., INDIA	12	0	0	DIS/122/2014-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342551	44	TVS JUPITER TEST RIDE-1	2015	120	4	DIS-1-139-2015-BAN	0.2	0x0000A4EA00000000	2015-08-04 00:00:00	M/S.ERA MEDIA CONCEPTS & CREATIONS.,BANGALORE	12	0	Social	DIS/1/139/2015	0	0	0	N	M/S.ERA MEDIA CONCEPTS & CREATIONS.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342552	44	OLA CABS MAGIC 2	2015	120	3	DIS-1-139-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	SREEJITH, INDIA	12	0	0	DIS/120/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342553	59	OMLET	2015	120	8	DIS-1-139-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	THOTA KRISHNA RAO,M/S NAVYA MOVIE MAKERS,INDIA	Revised	0	0	DIS/T/134/2015-HYD	0	0	0	N	THOTA KRISHNA RAO,M/S NAVYA MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342554	44	ZEE ACTION KI NIGHT	2015	120	6	DIS-1-139-2015-MUM	0.3	0x0000A42700000000	2015-01-21 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/139/2015	0	0	0	N	MARVAL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342555	58	SATTAPPERAVAIYL MEDHAGU AALUNAR URAIKKU MAANBHUMIGU MUDHALVAR AVARGALAIN BHADHIL URAI PART-6	2016	120	3	DIS-1-139-2016-CHEN	2.33	0x0000A5AA00000000	2016-02-12 00:00:00	J KUMARAGURUBARAN I A S, INDIA	12	0	0	DIS/1/139/2016	0	0	0	N	J KUMARAGURUBARAN I A S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342556	59	AD FILM'WOOD & WILD'	2015	120	8	DIS-1-139-2016-HYD	0.2	0x0000A48500000000	2015-04-25 00:00:00	CH.VIKRAM,INDIA	12	0	0	DIS/174/2016-HYD	0	0	0	N	CH.VIKRAM,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342557	61	LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-139-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/100/16-MUM	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342558	85	UNITECH	2012	120	6	DIS-1-1390-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	PREMIER ADVERTISING , INDIA	12	0	0	DIS/1931/2012-MUM	0	0	0	N	PREMIER ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342559	49	K.P. VARKEY 7 SONG	2013	120	3	DIS-1-1390-2013-CHEN	0.4	0x0000A29E00000000	2013-12-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1390/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342560	82	WESTERN UNION (CHENNAI EXPRESS)	2013	120	6	DIS-1-1390-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1340/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342561	51	MAKING OF SONG: FRESH OF FILM HAPPY JOURNEY	2014	120	6	DIS-1-1390-2014-MUM	2.37	0x0000A36400000000	2014-07-10 00:00:00	EVEREST ENTERTAINMENT, INDIA	12	0	0	DIS/S/81/2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342562	58	PARPOTRUM PURATCHI THALAIVI	2015	120	3	DIS-1-1390-2015-CHEN	2	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1349/2015-CHE	0	0	0	N	J. KUMARGURUBARAN I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342563	44	SAB TV KRISHNA KANHAIYA AND RUMM PUMM PO	2015	120	6	DIS-1-1390-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1359/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342564	61	MOCROSOFT WINDOWS 81	2012	120	6	DIS-1-1391-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/1929/2012-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342565	49	'AASTHA BOUTIQUE'	2017	120	3	DIS-1-1391-2013-CHEN	0.3	0x0000A78700000000	2017-06-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1391/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342566	44	'DHANUKA RAIN'	2013	120	6	DIS-1-1391-2013-MUM	1	0x0000A1F800000000	2013-07-11 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/1391/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342567	51	PROMO NO. 1 & 2 : HAPPY JOURNEY	2014	120	6	DIS-1-1391-2014-MUM	0.5	0x0000A36400000000	2014-07-10 00:00:00	EVERST ENTERTAINMENT, MUMBAI	12	0	0	DIS/1/1391/2014	0	0	0	N	EVERST ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342568	58	ANNAPOORARANI AMMA	2015	120	3	DIS-1-1391-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1350/2015-CHE	0	0	0	N	J KUMARGURUBARAN, I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342569	61	RE BULL  FORTUNE HAMSTER	2015	120	6	DIS-1-1391-2015-MUM	0.15	0x0000A4B300000000	2015-06-10 00:00:00	A1 STUDIO, INDIA	12	0	0	DIS/1/1391/2015	0	0	0	N	A1 STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342570	61	MTV UNPLUGGED SEASON 2	2012	120	6	DIS-1-1392-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	VIACOM 18 MEDIA PVT. LTD INDIA	12	0	0	DIS/1909/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342571	58	HARISHMAU BEAUTY SPA	2013	120	3	DIS-1-1392-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS/1/1392/2013	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342572	51	TRAILER OF : TENDULKAR OUT	2013	120	6	DIS-1-1392-2013-MUM	1	0x0000A1F800000000	2013-07-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., INDIA	12	0	0	DIS/T/425/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342573	42	PARAGON SOLEA WOMEN'S FOOTWEAR	2014	120	6	DIS-1-1392-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	TRENDS AD FILMS, INDIA	12	0	0	DIS/1/1392/2014	0	0	0	N	TRENDS AD FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342574	58	ANBUKKU ENGAL AMMA	2015	120	3	DIS-1-1392-2015-CHEN	1.52	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU , INDIA	12	0	0	DIS/1351/2015-CHE	0	0	0	N	J. KUMARAGURUBARAN I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342575	51	PROMO NO.11 TO 13:NAGRIK	2015	120	6	DIS-1-1392-2015-MUM	0.3	0x0000A4B300000000	2015-06-10 00:00:00	SACHHI ENTERTAINMENT,INDIA	12	0	0	DIS/1/1392/2015	0	0	0	N	SACHHI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342576	51	TEXMO PIPE TVS -1	2016	120	6	DIS-1-1392-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1340/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342577	51	TEXMO  PIPE TVC - 1	2016	120	6	DIS-1-1392-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT , INDIA	12	0	0	DIS/1340/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342578	61	ETIHAD AIRWAYS	2012	120	6	DIS-1-1393-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	GROUP M, INDIA	12	0	0	DIS-1-1393-2012-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342579	61	INDIANA CEMENT	2013	120	3	DIS-1-1393-2013-CHEN	0.3	0x0000A29E00000000	2013-12-24 00:00:00	M/S TITTO SUNNY	12	0	0	DIS/1/1393/2013	0	0	0	N	SHRI I D RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342580	61	AURORA COLLEGE	2013	120	6	DIS-1-1393-2013-MUM	1	0x0000A1F800000000	2013-07-11 00:00:00	HEARTWORKS, INDIA	12	0	0	DIS/1353/2013-MUM	0	0	0	N	HEARTWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342581	85	SVC BANK	2014	120	6	DIS-1-1393-2014-MUM	1.3	0x0000A36400000000	2014-07-10 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1393/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342582	58	AMMAVIN ANBU MANAM	2015	120	3	DIS-1-1393-2015-CHEN	0	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1352/2015-CHE	0	0	0	N	J KUMARAGURUBARAN . I . A. S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342583	51	SONG : KON APAN OF FILM  :NAGRIK	2015	120	6	DIS-1-1393-2015-MUM	3.24	0x0000A4B300000000	2015-06-10 00:00:00	SACCHI ENTERPRISES.,INDIA	12	0	Social	DIS/1/1393/2015Q	0	0	0	N	SACCHI ENTERPRISES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342584	82	ANYWHERE RECORD ON TATA SKY	2016	120	6	DIS-1-1393-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING PVT LTD , INDIA	12	0	0	DIS/1344/2016-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342585	44	TANISHQ DIWALI	2012	120	6	DIS-1-1394-2012-MUM	1	0x0000A0F500000000	2012-10-25 00:00:00	PRIME FOCUS TECHNOLOGY LTD. INDIA	12	0	0	DIS/1/1394/2012	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342586	58	TRAILER OF ''SANDITAR''	2012	120	3	DIS-1-1394-2013-CHEN	2.57	0x0000A13300000000	2012-12-26 00:00:00	M/S UYIRMAI PRODUCTION	12	0	0	DIS-1-1394-2013-CHEN	0	0	0	N	M/S UYIRMAI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342587	44	HAIR DANCE ACTIVATION	2013	120	6	DIS-1-1394-2013-MUM	0.35	0x0000A1F900000000	2013-07-12 00:00:00	PRIME FOUSC TECHNOLOGIES  LTD., INDIA	12	0	0	DIS/1345/2013-MUM	0	0	0	N	PRIME FOUSC TECHNOLOGIES  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342588	59	WOMEN HORIICKS -(ONE OUT OF TWO)	2014	120	6	DIS-1-1394-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Biographic	DIS/1394/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342589	58	OLIMAYAMANA ETHIR KALAM	2015	120	3	DIS-1-1394-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU , INDIA	12	0	0	DIS/1353/2015-CHE	0	0	0	N	J. KUMARAGURUBARAN I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342590	61	FRENCHIE COMMERCIAL NO 2	2015	120	6	DIS-1-1394-2015-MUM	0.1	0x0000A4B300000000	2015-06-10 00:00:00	MAXWELL INDUSTRIES LTD. INDIA	12	0	0	DIS/1/1394/2015	0	0	0	N	MAXWELL INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342591	82	MAXIMUM REGIONAL CHANNELS TATA SKY	2016	120	6	DIS-1-1394-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1343-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342592	44	TALAASH : MICROSOFT WINDOWS 8	2012	120	6	DIS-1-1395-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	LORDSTAR,INDIA	12	0	0	DIS/1954/2012-MUM	0	0	0	N	LODESTAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342593	44	ADITYA BUILDER	2013	120	6	DIS-1-1395-2013-MUM	1	0x0000A1F900000000	2013-07-12 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1346/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342594	61	MARUTI YOUNG DRIVER 2014 TVC	2014	120	6	DIS-1-1395-2014-MUM	0.25	0x0000A36500000000	2014-07-11 00:00:00	HAYMARKET SAC PUBLISHING INDIA PVT. LTD., INDIA	12	0	0	DIS/1/1395/2014	0	0	0	N	HAYMARKET SAC PUBLISHING INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342595	85	SMOKING KULLS (AKSHAY JAYANTILAL GADA)	2015	120	6	DIS-1-1395-2015-MUM	1.33	0x0000A4B300000000	2015-06-10 00:00:00	AKSHAY JAYANTILAL GADA	12	0	Social	DIS/1/1395/2015	0	0	0	N	AKSHAY JAYANTILAL GADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342596	61	ASIAN PAINTS ROYALE VIDEO GAME	2012	120	6	DIS-1-1396-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1948/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342597	58	TRAILER OF AYIRATHAL ORUVAN	2013	120	3	DIS-1-1396-2013-CHEN	2.23	0x0000A2A100000000	2013-12-27 00:00:00	M/S PADMINI PICTURES	12	0	0	DIS/1/1396/2013	0	0	0	N	M/S DIVYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342598	44	'NDMA- NATIONAAL DISASTER MANAGEMENT'	2013	120	6	DIS-1-1396-2013-MUM	0.3	0x0000A1FA00000000	2013-07-13 00:00:00	K SERA SERA''S INDIA	12	0	0	DIS/1344/2013-MUM	0	0	0	N	K SERA SERA''S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342599	51	PROMO NO . 1 TO 5 : POSHTER BOYZ	2014	120	6	DIS-1-1396-2014-MUM	1.4	0x0000A36500000000	2014-07-11 00:00:00	AFFLUENCE MOVIES PVT. LTD., INDIA	12	0	0	DIS/1380/2014-MUM	0	0	0	N	AFFLUENCE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342600	58	ANBULLA AMMAVUKKU	2015	120	3	DIS-1-1396-2015-CHEN	1.41	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1355/2015-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342601	85	UNISHIRE XPERIENCE	2015	120	6	DIS-1-1396-2015-MUM	0.3	0x0000A4B300000000	2015-06-10 00:00:00	JAGUAR SERVICES (P) LTD, INDIA	12	0	0	DIS/1/1396/2015	0	0	0	N	JAGUAR SERVICES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342602	61	SIEKO WATCH FOOTBALL	2012	120	6	DIS-1-1397-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1397/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342603	61	TWIN BIRDS	2013	120	3	DIS-1-1397-2013-CHEN	0.6	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1397/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342604	43	KOKILABEN DHIRUBHAI AMBANI HOSPITAL CENTER FOR REHABILITATION	2013	120	6	DIS-1-1397-2013-MUM	0.2	0x0000A1F900000000	2013-07-12 00:00:00	MANDEK FOUNDETION , INDIA	12	0	0	DIS/1/1397/2013	0	0	0	N	MANDEK FOUNDETION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342605	61	BABYLON TOWER	2014	120	6	DIS-1-1397-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	CUBES MEDIA & BRANDING PVT LTD., INDIA	12	0	0	DIS/1390/2014-MUM	0	0	0	N	CUBES MEDIA & BRANDING PVT LTD., RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342606	58	INYAA ILLAM	2015	120	3	DIS-1-1397-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1366/2015-CHE	0	0	0	N	J KUMARRAGURUBARAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342607	82	PMSBY GROCRRY AB	2015	120	6	DIS-1-1397-2015-MUM	0.45	0x0000A4B300000000	2015-06-10 00:00:00	PRACHAR COMMUNICATION LTD , INDIA	12	0	0	DIS/1351/2015-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342608	51	TRL : VEES MHANJE VEES	2016	120	6	DIS-1-1397-2016-MUM	1.3	0x0000A5FD00000000	2016-05-05 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIS/1/1397/2016	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342609	51	TRL VEES MHANJE VEES	2016	120	6	DIS-1-1397-2016-MUM	1.3	0x0000A5FD00000000	2016-05-05 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD INDIA	12	0	0	DIS/T/248/1-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342610	82	MORTEIN NATURE GUARD AEROSOLS + VAPS	2012	120	6	DIS-1-1398-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1947/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342611	58	PUNIAMOORTHY PILLAI DEPARTMENT STORE	2013	120	3	DIS-1-1398-2013-CHEN	0.6	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1398/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342612	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL ROBITIC SURGERY	2013	120	6	DIS-1-1398-2013-MUM	0.2	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1350/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342613	61	OSIM U-SHAPE	2014	120	6	DIS-1-1398-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/1385/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342614	58	MARANGAL AMMAVIN VARANGAL	2015	120	3	DIS-1-1398-2015-CHEN	1.51	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DSI/1357/2015-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342615	51	PMSBY AUTORIKSHAW AB	2015	120	6	DIS-1-1398-2015-MUM	0.45	0x0000A4B300000000	2015-06-10 00:00:00	PRACHAR COMMUNICATION LTD,INDIA	12	0	0	DIS/1/1398/2015	0	0	0	N	PRACHAR COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342616	58	TANISHQ DIWALI	2012	120	6	DIS-1-1399-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS/1952/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342617	61	CHAO PINE DINING	2013	120	3	DIS-1-1399-2013-CHEN	0.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1399/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342618	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL NAROLOGY	2013	120	6	DIS-1-1399-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	MANDEK FOUNDATION INDIA	12	0	0	DIS/1347/2013-MUM	0	0	0	N	MANDEK FOUNDATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342619	44	' US PIZZA PAVBHAJI '	2014	120	6	DIS-1-1399-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	M/S. HITESH M ANAND, INDIA	12	0	0	DIS/1378/2014-MUM	0	0	0	N	M/S. HITESH M ANAND, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342620	58	MAGARASI	2015	120	3	DIS-1-1399-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1358/2015-CHE	0	0	0	N	J KUMARAGURUBERAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342621	44	ABCD 2 - MICKEY	2015	120	6	DIS-1-1399-2015-MUM	0	0x0000A4B300000000	2015-06-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1345/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342622	61	58 MASTERCHEF AUSTRALIA STAR WORLD	2016	120	6	DIS-1-1399-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1353/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342623	44	ORIENTAL HOME LOAN	2015	120	2	DIS-1-14-15-KOL	0.45	0x0000A42E00000000	2015-01-28 00:00:00	M/S ORIENTAL BANK COMMERCE	12	0	0	DIS-1-14-15-KOL	0	0	0	N	MR. SAURABH RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342624	42	TRAILER NO 5 OF HERO 120	2016	120	2	DIS-1-14-16-KOL	0	0x0000A59B00000000	2016-01-28 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-14-16-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342625	45	THOLASI JEWELS	2014	120	4	DIS-1-14-2004-BAN 	0.6	0x0000A2D500000000	2014-02-17 00:00:00	M/S. REAL IMAGEMEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS/1/14/2014	0	0	0	N	M/S. REAL IMAGEMEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342626	58	TRAILER OF 'MEENDUM MEENDUM NEE'	2009	120	3	DIS-1-14-2009-CHEN	3.22	0x00009CD500000000	2009-12-04 00:00:00	M/S. 21 ST CENTURY FILMS	12	0	0	DIS-1-14-2009-CHEN	0	0	0	N	M/S. 21 ST CENTURY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342627	49	' GULF CARE '	2010	120	3	DIS-1-14-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	M/S DTS MOVIES DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	DIS-1-14-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342628	58	TRAILER OF AVAN IVAN	2011	120	3	DIS-1-14-2011-CHEN	1.49	0x00009F0200000000	2011-06-14 00:00:00	M/S. AGS ENTERTAINMENT PVT LTD.	12	0	0	DIS-1-14-2011-CHEN	0	0	0	N	M/S. AGS ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342629	59	'PANJAA'	2011	122	8	DIS-1-14-2011-HYD	120	0x00009FAA00000000	2011-11-29 00:00:00	-DO-	12	0	0	DIS/1/14/2011-HYD	0	0	0	N	M/S SANGHAAI THRE ARTS ARK MEDIA J.V	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342630	45	TRAILER OF FILM RAMBO	2012	120	4	DIS-1-14-2012-BAN 	1	0x0000A0B700000000	2012-08-24 00:00:00	SRI G.K SHARAN OF M/S LADOO CINEMA HOUSE INDIA	12	0	0	DIS/16/012-BAN	0	0	0	N	SRI G.K SHARAN OF M/S LADOO CINEMA HOUSE BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342631	58	PARAGON WOMENS FOOTWEAR	2012	120	3	DIS-1-14-2012-CHEN	0.16	0x00009FD600000000	2012-01-12 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Social	DIS/1/14/2012-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342632	59	TRAILER OF 'PAWAN KALYAN'S GABBAR SINGH'	2012	120	8	DIS-1-14-2012-HYD	1.15	0x0000A04000000000	2012-04-27 00:00:00	SHRI B. GANESH BABU, M/S. PARAMESWARA ARTS, INDIA	12	0	0	DIS/T/16/2012-HYD	0	0	0	N	SHRI B. GANESH BABU, M/S. PARAMESWARA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342633	44	SAFED (PACK GLOW)	2012	120	2	DIS-1-14-2012-KOL	0.3	0x0000A08B00000000	2012-07-11 00:00:00	MR. RITUM  JAIN, INDIA	12	0	0	DIS/1/14/2012	0	0	0	N	MR. RITUM  JAIN, KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342634	61	HTC BALLET	2012	120	6	DIS-1-14-2012-MUM	0.15	0x00009FCB00000000	2012-01-01 00:00:00	EX MEDIA TECH & COMPANY, DELHI	12	0	0	DIS/1/14/2012	0	0	0	N	EX MEDIA TECH & COMPANY, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342635	59	FDW GEL BATHING BAR RS.32 OFFER	2013	120	3	DIS-1-14-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	ORIENTA, INDIA	12	0	0	DIS/1/14/2013	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342636	59	ANDHRA BANK - EDUCATIONAL LOANS - 2	2013	120	8	DIS-1-14-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	GREEN TORCH, INDIA	12	0	0	DIS/16/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342637	42	TRAILER OF FINAL MISSION (PROMO NO.1 & 2)	2013	120	2	DIS-1-14-2013-KOL	1.51	0x0000A15600000000	2013-01-30 00:00:00	M/S.CALCUTTA TALKIES,INDIA	12	0	Social	DIS/1/14/2013	0	0	0	N	M/S.CALCUTTA TALKIES,KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342638	58	EXLAA WASHING LIQUID	2014	120	3	DIS-1-14-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	AC FILMS , INDIA	12	0	0	DIS/14/2104-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342639	59	TRAILER OF 'CHANDAMAAMA KATHALU'	2014	120	8	DIS-1-14-2014-HYD	0.272	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI BOONETI CHANAKYA, M/S. A WORKING DREAM PRODUCTION, HYDERABAD	12	0	0	DIS/20/2014-HYD	0	0	0	N	SHRI BOONETI CHANAKYA, M/S. A WORKING DREAM PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342640	44	TANISHQ DIAMOND ACTIVATION	2014	120	2	DIS-1-14-2014-KOL	0.25	0x0000A2C400000000	2014-01-31 00:00:00	M/S SUMAN VILIMAY PVT.LTD	12	0	0	DIS-1-14-2014-KOL	0	0	0	N	M/S SUMAN VILIMAY PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342641	82	BROOKE BOND TAJ MAHAL MADHURI LAUNCH	2014	120	6	DIS-1-14-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	ORIENTA CINE ADVERTISING (p) LTD., INDIA	12	0	0	DIS/2985/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342642	82	BROOKE BOND TAJ MAHAL MADHURI LAUNCH	2014	120	6	DIS-1-14-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/2985/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342643	45	TRL. OF FILM, MUDDU  MAMASE	2015	120	4	DIS-1-14-2015-BAN	1.58	0x0000A42E00000000	2015-01-28 00:00:00	BANGALORE	12	0	0	DIS-1-14-2015-BAN	0	0	0	N	M/S . M.M. S . MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342644	49	THEYYAMPATTIL FURNITURE INDOOR	2015	120	3	DIS-1-14-2015-CHEN	1	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/10/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342645	59	SWAMY SPOKEN HINDI INSTITUTE	2015	120	8	DIS-1-14-2015-HYD	0	0x0000A41700000000	2015-01-05 00:00:00	P RAVIKUMAR,INDIA	12	0	0	DIS/3/2015-HYD	0	0	0	N	P RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342646	59	AMUL MILK	2015	120	6	DIS-1-14-2015-MUM	0.3	0x0000A41700000000	2015-01-05 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, INDIA	12	0	0	DIS/1/14/2015	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342647	49	KAJAH OIL & KAJAH BALM	2016	120	3	DIS-1-14-2016-CHEN	0.3	0x0000A58700000000	2016-01-08 00:00:00	RED, INDIA	13	0	0	DIS/15/2016-CHE 	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342648	59	KAMESWARI GOLD	2016	120	8	DIS-1-14-2016-HYD	1.42	0x0000A62C00000000	2016-06-21 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	Social	DIS/6/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342649	44	PROMO NO. 17 TO 21 : CHALK N DUSTER	2016	120	6	DIS-1-14-2016-MUM	1.4	0x0000A58300000000	2016-01-04 00:00:00	SURANI PICTURES, INDIA	12	0	0	DIS/4023/2015-MUM	0	0	0	N	SURANI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342650	58	SUN INTERIOR- DIGITA AD 2	2017	120	3	DIS-1-14-2017-CHEN	1.5	0x0000A6F300000000	2017-01-06 00:00:00	D. KARTHIK M/S DREAM INDUSTRY PRODUCTIONS,INDIA	12	0	0	DIS/11/2017-CHE	0	0	0	N	D. KARTHIK M/S DREAM INDUSTRY PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342651	44	HIGHLAND BLUE	2014	120	2	DIS-1-140-14-KOL	1.88	0x0000A3B500000000	2014-09-29 00:00:00	M/S COLOUR PURPLE COMMUNICATION	12	0	0	DIS-1-140-14-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342652	44	CRAFTSVILLA.COM	2015	120	2	DIS-1-140-15-KOL	0.2	0x0000A4F700000000	2015-08-17 00:00:00	SHALIN LUNIA	12	0	0	DIS/1/140/15	0	0	0	N	SHALIN LUNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342653	42	TRAILER OF LOVE EXPRESS	2016	120	2	DIS-1-140-16-KOL	2.15	0x0000A64F00000000	2016-07-26 00:00:00	M/S SHREE VENKATESH FILM PVT. LTD	12	0	0	DIS-1-140-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILM PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342654	58	AIDS AWARENESS(KARTHI TRANGENDER RIGHTS)	2012	120	3	DIS-1-140-2012-CHEN	0.25	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,INDIA	12	0	Social	DIS/1/140/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342655	44	RASHTRIYE LOK MANCH	2012	120	6	DIS-1-140-2012-MUM	1.7	0x00009FF300000000	2012-02-10 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	12	0	0	DIS-1-140-2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342684	44	MTV INDIES-RAODIES	2014	120	6	DIS-1-1402-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	VAI COM 18  MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/1402/2014	0	0	0	N	VAI COM 18  MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342656	59	TRAILER OF ' WEICOME OBAMA '	2013	120	8	DIS-1-140-2013-HYD	0	0x0000A22700000000	2013-08-27 00:00:00	SHRI S. BHARATHI KRISHNA. , M/S SANDEL WOOD MEDIA, HYDERABAD .	12	0	0	DIS-1-140-2013-HYD	0	0	0	N	SHRI S. BHARATHI KRISHNA. , M/S SANDEL WOOD MEDIA, HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342657	42	TRAILER OF JAATISWAR (SONG NO: 4,5, & 6)	2013	120	2	DIS-1-140-2013-KOL	7.33	0x0000A29600000000	2013-12-16 00:00:00	DAG GREATIVE PLEDIA PVT. LTD & RELIANNCE ENTERAINMENT (A. DIV OF RELIIANCE BIE ENTERTAINMENT PVT. LTD)	12	0	0	DIS/1/140/2013	0	0	0	N	DAG GREATIVE PLEDIA PVT. LTD & RELIANNCE ENTERAINMENT (A. DIV OF RELIIANCE BIE ENTERTAINMENT PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342658	45	MYSORE NAGARA PAALIXE	2015	120	4	DIS-1-140-2014-BAN	35	0x0000A56C00000000	2015-12-12 00:00:00	MYSORE	12	0	0	DIS-1-140-2014-BAN	0	0	0	N	M/S . MYSORE NAGARA PAALIKE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342659	58	BENZ CLUB	2014	120	3	DIS-1-140-2014-CHEN	0.3	0x0000A31C00000000	2014-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/137/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342660	44	TRAILER OF MIGHTY RAJU RIO CALLING	2014	120	8	DIS-1-140-2014-HYD	0.3	0x0000A32500000000	2014-05-08 00:00:00	RAJIV CHILAKA,GREENGOLD PICTURES,INDIA	12	0	0	DIS/T/178/2014-HYD	0	0	0	N	RAJIV CHILAKA,GREENGOLD PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342661	44	UTTAR PRASEDH HOME OF THE TAJ	2014	120	6	DIS-1-140-2014-MUM	1.3	0x0000A2BC00000000	2014-01-23 00:00:00	R U FILMS PVT.LTD.,INDIA	12	0	0	DIS/131/2014-MUM	0	0	0	N	R U FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342662	44	TVS JUPITER TEST RIDE-2	2015	120	4	DIS-1-140-2015-BAN	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	SRI. M. NAGENDRA SWAMY	12	0	0	DIS/1/140/2015	0	0	0	N	M/S. SARASWATHI JAGIRDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342663	44	OLA CABS FRIENDS 2	2015	120	3	DIS-1-140-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	SREEJITH,INDIA	12	0	0	DIS-1-140-2015-CHEN	0	0	0	N	MURUGAN.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342664	59	SAI NAGENDRA TIMBER	2015	120	8	DIS-1-140-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	SK.MOHAMMAD BASHA,INDIA	12	0	0	DIS/154/2015-HYD	0	0	0	N	SK.MOHAMMAD BASHA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342665	61	ZEE TV LITERATURE FESTIVAL	2015	120	6	DIS-1-140-2015-MUM	0.35	0x0000A42700000000	2015-01-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/I140/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342666	58	SATTAPPERAVAIYIL MEDHAGU	2016	120	3	DIS-1-140-2016-CHEN	1.27	0x0000A5AA00000000	2016-02-12 00:00:00	J KUMARAGURUBARAN I A S , INDIA	12	0	0	DIS/122/2016-CHE	0	0	0	N	J KUMARAGURUBARAN I A S , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342667	59	AD FILM'SRI KRISHNAVENI VIDYA SAMSTHALU'	2016	120	8	DIS-1-140-2016-HYD	1	0x0000A5F300000000	2016-04-25 00:00:00	CH. VIKRAM,INDIA	12	0	0	DIS/175/2016-HYD	0	0	0	N	CH. VIKRAM, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342668	44	WORLD OF SNOW	2016	120	6	DIS-1-140-2016-MUM	0.4	0x0000A58C00000000	2016-01-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/140/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342669	59	TANISHQ DIWALI	2012	120	6	DIS-1-1400-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS-1-1400-2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342670	61	INDIAN AIR FORCE	2013	120	3	DIS-1-1400-2013-CHEN	0.6	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1400/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342671	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL CENTRE FOR BONE AND JOINT	2013	120	6	DIS-1-1400-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	MANDEK FOUNDATION ,INDIA	12	0	0	DIS/1348/2013-MUM	0	0	0	N	MANDEK FOUNDATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342672	42	SYSKA	2014	120	6	DIS-1-1400-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIASPARTAN ADVERTISING & FILMS INDIA PVT LTD., INDIA	12	0	0	DIS/1264/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342673	58	THOZHIL THURAYIN OLIVILAKKU	2015	120	3	DIS-1-1400-2015-CHEN	2	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1359/2015-CHE	0	0	0	N	J. KUMARGURUBARAN I.A.S  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342674	61	SONY KIX COPA AMERICA	2015	120	6	DIS-1-1400-2015-MUM	0.25	0x0000A4B300000000	2015-06-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1400/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342675	61	MILANO CENTRE FILLED	2015	120	6	DIS-1-14004-2015-MUM	0.1	0x0000A4B300000000	2015-06-10 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD , INDIA	12	0	0	DIS/1343/2015-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342676	49	CHVIN'S PURE	2012	120	6	DIS-1-1401-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	M/S SELLACT MEDIA HOLDING PVT. LTD, INDIA	12	0	0	DIS-9442-2012-MUM	0	0	0	N	M/S SELLACT MEDIA HOLDING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342677	61	ROJA GAME PARK	2013	120	3	DIS-1-1401-2013-CHEN	0.9	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1401/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342678	44	KOKILABEN DHIRUBHAI AMBANI HOSPITAL CHILDREN HEART CENTER	2013	120	6	DIS-1-1401-2013-MUM	0.2	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION ,INDIA	12	0	0	DIS/1/1401/2013	0	0	0	N	MANDKE FOUNDATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342679	58	MAGAPPERU	2015	120	3	DIS-1-1401-2015-CHEN	1.56	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1360/2015-CHE	0	0	0	N	J KUMARAGURUBARAN I.A.S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342680	44	RENAISSANCE  GROUP OF INSTITUTIONS	2015	120	6	DIS-1-1401-2015-MUM	0.58	0x0000A4B300000000	2015-06-10 00:00:00	FIVE FINGERS MEDIA WORKS , INDIA	12	0	0	DIS/1357/2015-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS , NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342681	58	NSSO (CORPORATE)	2013	120	3	DIS-1-1402-1406-2013-CHEN	0.4	0x0000A2A100000000	2013-12-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1402/-1406/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342682	51	TRAILER OF FILM NIGHT SCHOOL	2012	120	6	DIS-1-1402-2012-MUM	0	0x0000A0F900000000	2012-10-29 00:00:00	NITIN P MAVANI VANMALI  FILMS, INDIA	12	0	0	DIS/1946/2012-MUM	0	0	0	N	NITIN P MAVANI VANMALI  FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342683	44	TRICHUP	2013	120	6	DIS-1-1402-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	UFO MOVIES (I) LTD., INDIA	12	0	0	DIS/1341/2013-MUM	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342685	58	EAZHAIGAILIN KAAVALAR	2015	120	3	DIS-1-1402-2015-CHEN	1.55	0x0000A54800000000	2015-11-06 00:00:00	GOVERBNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1361/2015-CHE	0	0	0	N	J KUMARGURUBARAN I. A. S. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342686	44	EMAMI HEAL THY & TASTY REFINED RICE BRAVD OIL SUPER MARKET DOCTOR	2015	120	6	DIS-1-1402-2015-MUM	0.3	0x0000A4B300000000	2015-06-10 00:00:00	PRACHAR COMMUNICATION LTD , INDIA	12	0	0	DIS/1347/2015-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342687	61	GOKUL EDUCATION CAMPUS	2016	120	6	DIS-1-1402-2016-MUM	1	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1354/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342688	61	LIOYD	2012	120	6	DIS-1-1403-2012-MUM	0	0x0000A0F900000000	2012-10-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1965/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342689	44	SONYMAX  (AASHIQUI-2)	2013	120	6	DIS-1-1403-2013-MUM	0.35	0x0000A1F900000000	2013-07-12 00:00:00	ORIENTA CINE ADVERTIONSIMG  (P)LTD ., INDIA	12	0	0	DIS/1342/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTIONSIMG  (P)LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342690	61	ZOYA DIAMONDS	2014	120	6	DIS-1-1403-2014-MUM	0.45	0x0000A36500000000	2014-07-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1403/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342691	58	VIVASAYIGALIN  KAAVAL DEIVAM	2015	120	3	DIS-1-1403-2015-CHEN	1.51	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1362/2015-CHE	0	0	0	N	J KUMARAGURUBARAN I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342692	82	PMAPY-CONSTRUCTION AB	2015	120	6	DIS-1-1403-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	0	DIS/1325/2015-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342693	84	REVIVE MAHINDRA E20	2016	120	6	DIS-1-1403-2016-MUM	0.34	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1367/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342694	61	APOLLO TYRES	2012	120	6	DIS-1-1404-2012-MUM	0.45	0x0000A0F900000000	2012-10-29 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1404/2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342695	82	KOKIL ABEN DHIRUBHAI AMBANI HOSPITAL NEUROLOGY	2013	120	6	DIS-1-1404-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION , INDIA	12	0	0	DIS/1359/2013-MUM	0	0	0	N	MANDKE FOUNDATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342696	42	OLX CAR	2014	120	6	DIS-1-1404-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1393/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342697	58	AMMAVIN PARISU	2015	120	3	DIS-1-1404-2015-CHEN	1.24	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1363/2015-CHE	0	0	0	N	J KUMARAGURUBARAN. I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342698	61	CREAITIVE STAR EVENTS	2012	120	6	DIS-1-1405-2012-MUM	1	0x0000A0F900000000	2012-10-29 00:00:00	M/S UDAAN ENTERTAINMENT, INDIA	12	0	0	DIS/1/1405/2012	0	0	0	N	M/S UDAAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342699	82	KOKILABEN DHIRUBAI AMBANI HOSPITAL ONCOLOGY	2013	120	6	DIS-1-1405-2013-MUM	0.2	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1357/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342700	45	WOMAN HOTLICKS ONE OUT OF TWO	2014	120	6	DIS-1-1405-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/1/1405/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342701	58	IDHAYADEIVAM	2015	120	3	DIS-1-1405-2015-CHEN	1.2	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1367/2015-CHE	0	0	0	N	J KUMARGURUBARAN I.A.S , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342702	61	PARLE MONACO CRACKER SANDWICH`	2015	120	6	DIS-1-1405-2015-MUM	0.1	0x0000A4B300000000	2015-06-10 00:00:00	KRUTI PEOMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/1344/2015-MUM	0	0	0	N	KRUTI PEOMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342703	44	SAMAY KI AAWAZ	2012	120	6	DIS-1-1406-2012-MUM	30	0x0000A0F900000000	2012-10-29 00:00:00	RAGA ENTERTAINMENT INDIA	12	0	0	DIS/1/1406/2012	0	0	0	N	RAGA ENTERTAINMENT KOLAHPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342704	44	KOKILABEN DHIRUBHAI AMBANI HOSPITAL ONCOLOGY	2013	120	6	DIS-1-1406-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1/1406/2013	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342705	61	GM MOTORS CHEVROLET	2014	120	6	DIS-1-1406-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1416/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342706	61	DON'T  DELAY BY EXPERIMENTING	2015	120	3	DIS-1-1406-2015-CHEN	0.4	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDIA	12	0	0	DIS/1203/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342707	44	TRAILER NO 4 OF FILM BAJRANGI BHAIJAAN	2015	120	6	DIS-1-1406-2015-MUM	3	0x0000A4B500000000	2015-06-12 00:00:00	SALMAN KHAN VENTURES (p) LTD., INDIA	12	0	0	DIS/T/337/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342708	61	STAR WORLD MASTERCHEF AUSTRALIA	2016	120	6	DIS-1-1406-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1406/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342709	61	'ICONIC CITY'	2012	120	6	DIS-1-1407-2012-MUM	0.42	0x0000A0F900000000	2012-10-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1407/2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342710	58	JEYACHANDRAN TEXTILES	2013	120	3	DIS-1-1407-2013-CHEN	0.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S AC FILMS	12	0	0	DIS/1/1407/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342711	82	KOKILBEN DHIRUBHAI AMBANI HOSPITAL CHILDREN HEART CENTER	2013	120	6	DIS-1-1407-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1361/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342712	44	DENTOBAC DENTER CARE PRODUCTS	2014	120	6	DIS-1-1407-2014-MUM	1	0x0000A36800000000	2014-07-14 00:00:00	DANISH KHAN FILMS PVT LTD, INDIA	12	0	0	DIS/1/1407/2014	0	0	0	N	DANISH KHAN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342713	61	DON''T DELAY BY EXPRIEMENTING	2015	120	3	DIS-1-1407-2015-CHEN	0.2	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	12	0	0	DIS/1204/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342714	82	PMAPY - GROCERY AB	2015	120	6	DIS-1-1407-2015-MUM	0.45	0x0000A4B500000000	2015-06-12 00:00:00	PRACHAR COMMUNICATION LTD , INDIA	12	0	0	DIS/1353/2015-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342715	84	REGENRATIVE MAHINDRA E2O	2016	120	6	DIS-1-1407-2016-MUM	0.34	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD,INDIA	12	0	0	DIS/1/1407/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342716	43	TUKIKA	2012	120	6	DIS-1-1408-2012-MUM	0.55	0x0000A0FA00000000	2012-10-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1967/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342717	58	''NAC SILVERMINE''	2013	120	3	DIS-1-1408-2013-CHEN	0.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-1408-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342718	82	KOKILABEN BHIRIBAHI AMBANI HOSPITAL CENTRE FOR RHEHABILITITATION	2013	120	6	DIS-1-1408-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1356/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342719	61	VIBER PHIR EK DIN	2014	120	6	DIS-1-1408-2014-MUM	0.35	0x0000A36800000000	2014-07-14 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1414/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342720	61	DON'T DELAY BY EXPRIEMANTING	2015	120	3	DIS-1-1408-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	SPOT ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/1205/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342721	41	PMAPY -CONSTRUCTION-AB (ASSAM,BENG,GUJA,KANNA,MAL)	2015	120	6	DIS-1-1408-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/1/1408/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342722	44	OCM SUITING FACE LIFE	2012	120	6	DIS-1-1409-2012-MUM	1	0x0000A0FA00000000	2012-10-30 00:00:00	INTERACTION TELEVISION PVT. LTD, INDIA	12	0	0	DIS-1966-2012-MUM	0	0	0	N	INTERACTION TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342723	61	THE WORLD NEST INFRATECH	2013	120	3	DIS-1-1409-2013-CHEN	0.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S CLOUDS ADVERTAISING	12	0	0	DIS/1/1409/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342724	61	CARBON JEWELLERY	2013	120	6	DIS-1-1409-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	RASBORA, INDIA	12	0	0	DIS-1355-2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342725	61	SONG AFROJACK - TEN FEET TALL	2014	120	6	DIS-1-1409-2014-MUM	3.49	0x0000A36800000000	2014-07-14 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	DIS/S/80/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342726	58	DON'T DELAY BY EXPERIMENTING	2015	120	3	DIS-1-1409-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	13	0	0	DIS-1-1409-2015-CHEN	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342727	82	PMJJBT - TREE - AB	2015	120	6	DIS-1-1409-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1369/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342728	61	SHRI HARI	2014	120	2	DIS-1-141-14-KOL	0.3	0x0000A3B500000000	2014-09-29 00:00:00	M/S. T.N.ARTS	12	0	0	DIS-1-141-14-KOL	0	0	0	N	M/S. T.N.ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342729	42	TRAILER OF PRIME TIME	2015	120	2	DIS-1-141-15-KOL	1.23	0x0000A4F700000000	2015-08-17 00:00:00	MR. PREM KRISHNA KANODIA	12	0	0	DIS/1/141/15-KOL	0	0	0	N	MR. PREM KRISHNA KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342730	42	TRAILER OF LOVE EXPRESS SONG NO:3	2016	120	2	DIS-1-141-16-KOL	3.3	0x0000A64F00000000	2016-07-26 00:00:00	M/S SHREE VENKATESH FILM PVT. LTD	12	0	0	DIS-1-141-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILM PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342731	58	AIDS AWARNESS KAMAL HAASAN- BASIC INFO ON HIV	2012	120	3	DIS-1-141-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.  , INDIA	12	0	0	DIS/161/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342732	44	CENTRAL  BANK OF INDIA (FESTIVAL OFFERS - HOME LOAN)	2012	120	6	DIS-1-141-2012-MUM	0.15	0x00009FF300000000	2012-02-10 00:00:00	UFO MOVIEZ INDIA LTD, MUMBAI	12	0	0	DIS/1/141/2012	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342733	59	TRAILER NO. 1 TO 8 OF 'PREMA NILAYAM' 30 SEC. (EACH)	2013	120	3	DIS-1-141-2013-CHEN	0.3	0x0000A16600000000	2013-02-15 00:00:00	M/S KALPANA CREATIONS, INDIA	12	0	0	DIS/T/166/2013-CHE	0	0	0	N	M/S KALPANA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342734	61	BLUE MARIND	2013	120	8	DIS-1-141-2013-HYD	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	SHRI SURESH JAIN M/S.NAVARATNA VISALHAPATNAM	12	0	0	DIS-1-141-2013-HYD	0	0	0	N	SHRI SURESH JAIN M/S.NAVARATNA VISALHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342735	42	TRALER OF JAATISWAR	2013	120	2	DIS-1-141-2013-KOL	6.29	0x0000A29600000000	2013-12-16 00:00:00	BIG ENTERTAINMENT PVT LTD( A. DIV OF RELIANCE FOR BIG ENTERTAINMENT) PVT. LTD.	12	0	0	DIS/1/141/2013	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD. & RELIANCE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342736	61	LG - AC	2014	120	3	DIS-1-141-2014-CHEN	0.35	0x0000A31C00000000	2014-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/138/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342737	59	PARANITA RESIDENTIAL SCHOOL	2014	120	8	DIS-1-141-2014-HYD	1.41	0x0000A32900000000	2014-05-12 00:00:00	N. UDAY BHASKAR, M/S. TULIP PRODUCTIONS.INDIA	12	0	0	DIS/179/2014-HYD	0	0	0	N	N. UDAY BHASKAR, M/S. TULIP PRODUCTIONS.KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342738	44	BOLLYWOOD SCHOOL OF DREAM	2014	120	6	DIS-1-141-2014-MUM	1.19	0x0000A2BC00000000	2014-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/130/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342739	44	BOLLYWOOD SCHOOL OF DRAMA	2014	120	6	DIS-1-141-2014-MUM	1.19	0x0000A2BC00000000	2014-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/130/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342740	44	TVS JUPITER TEST RIDE-3	2015	120	4	DIS-1-141-2015-BAN	0.45	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/141/2015	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342741	44	OLA CABS OFFICE 2	2015	120	3	DIS-1-141-2015-CHEN	0	0x0000A43E00000000	2015-02-13 00:00:00	SREEJITH, INDIA	12	0	0	DIS/122/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342742	59	MOON STAR (A QUALITY PRODUCT OF ADITYA AGRO FOODS)	2015	120	8	DIS-1-141-2015-HYD	0.2	0x0000A47C00000000	2015-04-16 00:00:00	B.RAMA KUMAR.,INDIA	12	0	0	DIS/155/2015-HYD	0	0	0	N	B.RAMA KUMAR.,RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342743	84	SHAMITABH-BENADRYL	2015	120	6	DIS-1-141-2015-MUM	0.3	0x0000A42700000000	2015-01-21 00:00:00	MEDISON TEAMWORK F P & E PVT. LTD., INDIA	12	0	0	DIS/1/141/2015	0	0	0	N	MEDISON TEAMWORK F P & E PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342744	58	SATTAPPERABVAIYIL MEDHAGU AALUNAR URAIKKU MAANBHUMIGU MUDHALVAR AVARGALAIN BHADHIL URAI PART -4	2016	120	3	DIS-1-141-2016-CHEN	2.45	0x0000A5AA00000000	2016-02-12 00:00:00	J KUMARAGURUBARAN I.A.S INDIA	12	0	0	DIS/212/2016-CHE	0	0	0	N	J KUMARAGURUBARAN I.A.S CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342745	59	SOWRYA FOUNDATION	2016	120	8	DIS-1-141-2016-HYD	1	0x0000A5F300000000	2016-04-25 00:00:00	K. KAMESHWARA RAO. INDIA	12	0	0	DIS/176/2016-HYD	0	0	0	N	K. KAMESHWARA RAO. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342746	44	BRITANNIA BOURBON	2012	120	6	DIS-1-1410-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD., INDIA	12	0	0	DIS/1982/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342747	44	KAR BHALLA	2013	120	3	DIS-1-1410-2013-CHEN	14.42	0x0000A2A100000000	2013-12-27 00:00:00	SHRI BISWANATH RATH & MS. ARCHANA RATH	12	0	0	DIS/1/1410/2013	0	0	0	N	SHRI BISWANATH RATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342748	61	ZICA (TVC)	2013	120	6	DIS-1-1410-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	ZEE LEARN LIMITED, INDIA	12	0	0	DIS/1360/2013-MUM	0	0	0	N	ZEE LEARN LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342749	61	GYAN GANGA INSTITUTE OF TECNOLOGY AND MANAGEMENT	2014	120	6	DIS-1-1410-2014-MUM	1	0x0000A36900000000	2014-07-15 00:00:00	GYAN GANGA INSTITUTE OF TECNOLOGY AND MANAGEMENT INDIA	12	0	0	DIS/1/1410/2014	0	0	0	N	GYAN GANGA INSTITUTE OF TECNOLOGY AND MANAGEMENT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342750	58	DONT DELAY BY EXPERIMENTING	2015	120	3	DIS-1-1410-2015-CHEN	0.4	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDIA	13	0	0	DIS/1207/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342751	82	PMJJBY - TREE- AB	2015	120	6	DIS-1-1410-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1367/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342752	44	PC JWELLERS DIWALI OFFER	2012	120	6	DIS-1-1411-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1989/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342753	58	TRAILER OF 'BRAMMAN'	2013	120	3	DIS-1-1411-2013-CHEN	0.28	0x0000A29300000000	2013-12-13 00:00:00	SMT. K. MANJU	12	0	0	DIS/1/1411/2013	0	0	0	N	M/S K. MANJU CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342754	218	'POND'S WHITE BEAUTY'	2013	120	6	DIS-1-1411-2013-MUM	0.3	0x0000A1F900000000	2013-07-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1358/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342755	42	CADBURY JOY IN SNOW	2014	120	6	DIS-1-1411-2014-MUM	1	0x0000A36900000000	2014-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1384/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342756	58	DONT DELAY BY EXPERIMENTIG	2015	120	3	DIS-1-1411-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	12	0	0	DIS/1208/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342757	44	SAMSUNG GRADUATION BEAT BOX	2012	120	6	DIS-1-1412-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1988/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342758	59	MAHINDRA TRACTOR	2013	120	3	DIS-1-1412-2013-CHEN	0.6	0x0000A2A500000000	2013-12-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1412/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342759	44	BRIGHT COOKING OIL	2013	120	6	DIS-1-1412-2013-MUM	0.35	0x0000A1F900000000	2013-07-12 00:00:00	CREATIVE MEDIA SOLUTIONS PRIVATE LTD., INDIA	12	0	0	DIS/1352/2013-MUM	0	0	0	N	CREATIVE MEDIA SOLUTIONS PRIVATE LTD., INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342760	43	BSNL 3G DATA	2014	120	6	DIS-1-1412-2014-MUM	1	0x0000A36900000000	2014-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1412/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342761	58	DON'T DELAY BY EXPERIMENTING	2015	120	3	DIS-1-1412-2015-CHEN	0.2	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDIA	13	0	0	DIS/1209/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342762	82	ANKUR NAMAK	2015	120	6	DIS-1-1412-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	ANKUR CHEMFOOD LTD. INDIA	12	0	0	DIS/1356/2015-MUM	0	0	0	N	ANKUR CHEMFOOD LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342763	58	PEPPER FRY COUPLE	2016	120	6	DIS-1-1412-2016-MUM	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1412/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342764	61	CHEVVY CRUZE	2012	120	6	DIS-1-1413-2012-MUM	0.45	0x0000A0FA00000000	2012-10-30 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS-1986-2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342765	58	PACHAIYAPPAS SILKS PONGAL 2014	2013	120	3	DIS-1-1413-2013-CHEN	0.5	0x0000A2A500000000	2013-12-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1413/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342766	58	HITEC DIAGNOSTIC CENTER	2013	120	6	DIS-1-1413-2013-MUM	0.29	0x0000A1F900000000	2013-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1354/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342767	43	BSNL CORPORATE	2014	120	6	DIS-1-1413-2014-MUM	1	0x0000A36900000000	2014-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1413/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342768	59	DON''T DELAY BY EXPERIMENT	2015	120	3	DIS-1-1413-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	SPOT ADVERTISING PVT. LTD,INDIA	13	0	0	DIS/1210/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342769	51	TRAILER NO.2 OF FILM 'SHUTTER'	2015	120	6	DIS-1-1413-2015-MUM	1.3	0x0000A4B500000000	2015-06-12 00:00:00	SILICON MEDIA, INDIA	12	0	0	DIS/1/1413/2015	0	0	0	N	SILICON MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342770	61	AUDI Q7 CAPTAIN AMERICA CIVIL WAR	2016	120	6	DIS-1-1413-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1360/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342771	84	RED BULL	2012	120	6	DIS-1-1414-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1977/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342772	58	'AMBIKA TRADERS'	2013	120	3	DIS-1-1414-2013-CHEN	0.45	0x0000A2A500000000	2013-12-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1414/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342773	44	MUSIC VIDEO 'CHAI CHAI'	2013	120	6	DIS-1-1414-2013-MUM	2.5	0x0000A1F900000000	2013-07-12 00:00:00	NEETI MOHAN, INDIA	12	0	0	DIS/S/56/2013-MUM	0	0	0	N	NEETI MOHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342774	44	LLOYD EID	2014	120	6	DIS-1-1414-2014-MUM	0.1	0x0000A34B00000000	2014-06-15 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD., INDIA	12	0	0	DIS/1/1414/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342775	59	DON'T DELAY EXPERIMENTING	2015	120	3	DIS-1-1414-2015-CHEN	0.4	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	13	0	0	DIS/1211/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342776	44	SONG : MUK JAWAN	2015	120	6	DIS-1-1414-2015-MUM	3.49	0x0000A4B500000000	2015-06-12 00:00:00	CRESCENDO MUSIC, INDIA	12	0	0	DIS/S/134/2015-MUM	0	0	0	N	CRESCENDO MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342777	44	SONG: MUK JAWAN	2015	120	6	DIS-1-1414-2015-MUM	3.49	0x0000A4B500000000	2015-06-12 00:00:00	CRESENDO MUSIC  INDIA	12	0	0	DIS/S/134/2015-MUM	0	0	0	N	CRESENDO MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342778	44	AD: KELLOGGS CORNFTAKES SCHOOL KE NAKHARE	2012	120	6	DIS-1-1415-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1993/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342779	44	SWARNEEM PROPMART	2013	120	6	DIS-1-1415-2013-MUM	0.5	0x0000A1FC00000000	2013-07-15 00:00:00	SWANEEM DEVELOPERS PVT. LTD. INDIA	12	0	0	DIS/1343/2013-MUM	0	0	0	N	SWANEEM DEVELOPERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342780	44	VATIKA HENNA CONDITION SHAMPOO - EXCHANGE OFFER	2014	120	6	DIS-1-1415-2014-MUM	0.3	0x0000A36900000000	2014-07-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1415/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342781	59	DON'T DELAY BY EXPERIMENT	2015	120	3	DIS-1-1415-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	SPOT ADVERTISING PVT. LTD,INDIA	13	0	0	DIS/1212/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342782	51	SONG : GHIN GHAIKIN GHIN	2015	120	6	DIS-1-1415-2015-MUM	4.49	0x0000A4B500000000	2015-06-12 00:00:00	ASK PRODUCTION.,INDIA	12	0	Social	DIS/1/1415/2015	0	0	0	N	ASK PRODUCTION.,SANGLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342783	58	FARMLITE DEGESTIVE ITC	2016	120	6	DIS-1-1415-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISIONS PVT.LTD,INDIA	12	0	Social	DIS/1/1415/2016	0	0	0	N	INTERACTIVE TELEVISIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342784	44	SISA SECURITY	2012	120	6	DIS-1-1416-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1968/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342785	58	DURGAA DIAMONDS AND JEWELS	2013	120	3	DIS-1-1416-2013-CHEN	0.6	0x0000A2A500000000	2013-12-31 00:00:00	M/S X2A MEDIA	12	0	0	DIS/1/1416/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342786	61	NEWYOURK GYM	2013	120	6	DIS-1-1416-2013-MUM	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1364/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342787	51	TRAILER OF FILM - RAMAA MADHAV	2014	120	6	DIS-1-1416-2014-MUM	1.3	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRIS PVT. LTD., INDIA	12	0	0	DIS/T/369/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342788	59	DON'T DELAY EXPERIMENTING	2015	120	3	DIS-1-1416-2015-CHEN	0.2	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDIA	13	0	0	DIS/1213/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342789	61	FRENCHIE COMMERCIAL NO . 3	2015	120	6	DIS-1-1416-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	MAXWEL INDUSTRIES LTD. INDIA	12	0	0	DIS/1366/2015-MUM	0	0	0	N	MAXWEL INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342790	61	DELISHUS CRITIC	2016	120	6	DIS-1-1416-2016-MUM	0.45	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1374/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342791	61	DELISHUS CRITIC	2016	120	6	DIS-1-1416-2016-MUM	0.45	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1374/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342792	61	' SONY PLAYSTATION '	2012	120	6	DIS-1-1417-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	JAGUAR SERVICE PVT. LTD. INDIA	12	0	0	DIS/1969/2012-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342793	58	AVT GOLD CUP	2013	120	3	DIS-1-1417-2013-CHEN	0.6	0x0000A2A500000000	2013-12-31 00:00:00	M/S RAJIV MENON PRODUCTIONS	12	0	0	DIS/1/1417/2013	0	0	0	N	M/S RAJIV MENON PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342794	44	HRC SONAKSHI YOUG	2013	120	6	DIS-1-1417-2013-MUM	0.2	0x0000A1FD00000000	2013-07-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1365/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342795	44	AGL TILES	2014	120	6	DIS-1-1417-2014-MUM	0.2	0x0000A36900000000	2014-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1417/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342796	61	ACT EARLY AND ACT RIGHT	2015	120	3	DIS-1-1417-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDAI	12	0	0	DIS/1214/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342797	61	AD: FRENCHIE COMMERCIAL NO. 1	2015	120	6	DIS-1-1417-2015-MUM	0.2	0x0000A4B500000000	2015-06-12 00:00:00	MAXWELL INDUSTRIES LTD., INDIA	12	0	0	DIS/1371/2015-MUM	0	0	0	N	MAXWELL INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342798	59	AASHIRVAAD MIRCHI POWDER ITC	2016	120	6	DIS-1-1417-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1375/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342799	85	RESTLESS	2012	120	6	DIS-1-1418-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	Social	DIS/1983/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342800	49	''PAVITHRA GOLD''	2013	120	3	DIS-1-1418-2013-CHEN	0.6	0x0000A2A500000000	2013-12-31 00:00:00	M/S TVC FACTORY	12	0	0	DIS-1-1418-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342801	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL EDIT-1	2013	120	6	DIS-1-1418-2013-MUM	1	0x0000A1FD00000000	2013-07-16 00:00:00	MANDKE FOUNDATION,INDIA	12	0	0	DIS/1366/2013-,MUM	0	0	0	N	MANDKE FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342802	58	AGL TILES-1	2014	120	6	DIS-1-1418-2014-MUM	0.2	0x0000A36900000000	2014-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1418/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342803	61	ACT EARLY AND ACT RIGHT	2015	120	3	DIS-1-1418-2015-CHEN	0.2	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	12	0	0	DIS/1215/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342804	61	JAIPUR GEMS	2015	120	6	DIS-1-1418-2015-MUM	1.3	0x0000A4B500000000	2015-06-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1418/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342805	61	TITAN RAGA	2012	120	6	DIS-1-1419-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/1984/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342806	61	COSMOS SPORTS	2013	120	3	DIS-1-1419-2013-CHEN	0.6	0x0000A2A500000000	2013-12-31 00:00:00	SHRI ABDULLAH	12	0	0	DIS/1/1419/2013	0	0	0	N	M/S SAI MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342807	43	KOKILABEN DHIRUBHAN ANBANI HOSPTAL EDIT -2	2013	120	6	DIS-1-1419-2013-MUM	1	0x0000A1FD00000000	2013-07-16 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS-136-2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342808	59	AGL TILES-2	2014	120	6	DIS-1-1419-2014-MUM	0.2	0x0000A36900000000	2014-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1407/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342809	58	ACFT EARLY AND ACT RIGHT	2015	120	3	DIS-1-1419-2015-CHEN	0.4	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	13	0	0	DIS/1216/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342810	61	FIRST STEP	2016	120	6	DIS-1-1419-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/1419/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342811	61	AGNITAAS	2014	120	2	DIS-1-142-14-KOL	1	0x0000A3B600000000	2014-09-30 00:00:00	AGNITA BHATTARCHARJEE	12	0	0	DIS-1-142-14-KOL	0	0	0	N	AGNITA BHATTARCHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342812	42	TRAILER OF BABAR NAM GANDHIJI (PROMO NO:1)	2015	120	2	DIS-1-142-15-KOL	2.3	0x0000A4F800000000	2015-08-18 00:00:00	M/S JALAN INTERNATIONAL FILMA PVT. LTD	12	0	0	DIS-1-142-15-KOL	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342813	42	TRAILER OF WISTER BHADURI (SONG NO:1 &2)	2016	120	2	DIS-1-142-16-KOL	6.34	0x0000A64F00000000	2016-07-26 00:00:00	PANKAJ AGRAWAL	12	0	0	DIS-1-142-16-KOL	0	0	0	N	PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342814	44	RADHA KRISHNA GOLD JEWELLERY	2012	120	6	DIS-1-142-2012-MUM	1	0x00009FF300000000	2012-02-10 00:00:00	MAYA MOVIE INTERNATIONALL, HIMMATNAGAR	12	0	0	DIS/1/142/2012	0	0	0	N	MAYA MOVIE INTERNATIONALL, HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342815	45	TRAILER OF FILM ULIDAVARU	2013	120	4	DIS-1-142-2013-BAN 	3	0x0000A29200000000	2013-12-12 00:00:00	BANGLORE	12	0	0	DIS/1/142/2013	0	0	0	N	M/S SUVIN CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342816	58	BIS - ISI	2013	120	3	DIS-1-142-2013-CHEN	0	0x0000A16900000000	2013-02-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK , INDIA	12	0	0	DIS/145/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342817	58	BIS - ISI	2013	120	3	DIS-1-142-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/145/2013-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342818	59	' 67VA SWATNATRA DINOTSAVA VEDUKALU '	2013	120	8	DIS-1-142-2013-HYD	0.18	0x0000A22700000000	2013-08-27 00:00:00	SHRI M. DANA KISHORE , I.A.S. M.D. APSFTV & TDC  LTD.. HYDERABAD	12	0	Social	DIS-1-142-2013-HYD	0	0	0	N	THE CHIEF CAMERAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342819	42	TRAILER OF JAATISWAR (SONG NO: 7, 8 & 9)	2013	120	2	DIS-1-142-2013-KOL	7.55	0x0000A29600000000	2013-12-16 00:00:00	DAG CREATIVE MEDIA PVT. LTD., RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	DIS/1/142/2013	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD., RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342820	258	KANVA HARTK	2014	120	4	DIS-1-142-2014-BAN	0.3	0x0000A40A00000000	2014-12-23 00:00:00	M/S REAL IMAGE MEDIATECHINOLOGIES PVT. LTD., BANGLORE	12	0	0	DIS-1-142-2014-BAN	0	0	0	N	M/S REAL IMAGE MEDIATECHINOLOGIES PVT. LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342821	58	ELADI CANDY	2014	120	3	DIS-1-142-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	GREENX AD. FILMS, INDIA	12	0	0	DIS/126/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342822	59	GENIOUS CHESS ACADEMY	2014	120	8	DIS-1-142-2014-HYD	0.33	0x0000A32900000000	2014-05-12 00:00:00	N. UDAY BHASKAR, M/S. TULIP PRODUCTIONS, INDIA	12	0	0	DIS/180/2014-HYD	0	0	0	N	N. UDAY BHASKAR, M/S. TULIP PRODUCTIONS, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342823	61	AVIVA 200 CHILD PLAN	2014	120	6	DIS-1-142-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/125/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342824	44	TVS JUPITER TEST RIDE- 4	2015	120	4	DIS-1-142-2015-BAN	0.2	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/142/2015	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342825	58	OLA CABS FRIEND	2015	120	3	DIS-1-142-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	SREEJITH,INDIA	12	0	0	DIS/123/2015-CHEHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342826	59	AMERICAN CALIFORNIA (STONE BASED ICECREAM)	2015	120	8	DIS-1-142-2015-HYD	0.26	0x0000A47C00000000	2015-04-16 00:00:00	SK. MOHAMMAD BASHA.,INDIA	12	0	0	DIS/156/2015-HYD	0	0	0	N	SK. MOHAMMAD BASHA.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342827	44	CINEART STEER TO SAFETY	2015	120	6	DIS-1-142-2015-MUM	1.3	0x0000A42800000000	2015-01-22 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/142/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342828	61	GGN INTERNATIONAL SCHOOL	2016	120	3	DIS-1-142-2016-CHEN	1	0x0000A5AA00000000	2016-02-12 00:00:00	M/S GGN INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/1/142/2016	0	0	0	N	M/S GGN INTERNATIONAL SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342829	61	AD FILM ' MONTESSORI PUBLIC SCOOL	2016	120	8	DIS-1-142-2016-HYD	0.4	0x0000A5F500000000	2016-04-27 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS/178/ 2016/HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342830	44	INTEL - JAB TAK HAI JAAN	2012	120	6	DIS-1-1420-2012-MUM	0	0x0000A0FA00000000	2012-10-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1985/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342831	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL	2013	120	6	DIS-1-1420-2013-MUM	0.1	0x0000A1FD00000000	2013-07-16 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1368/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342832	58	TRAILER OF PANIVIZHUM MALARVANAM	2014	120	3	DIS-1-1420-2014-CHEN	1.5	0x0000A2A700000000	2014-01-02 00:00:00	M/S CTN PRODUCTION	12	0	0	DIS/1/1420/2014	0	0	0	N	M/S CTN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342833	44	COLORS SHASTRI SISTERS	2014	120	6	DIS-1-1420-2014-MUM	0.25	0x0000A36900000000	2014-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/1/1420/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342834	58	ACT EARLY ACT RIGHT	2015	120	3	DIS-1-1420-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	13	0	0	DIS/1217/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342835	61	LIVA	2015	120	6	DIS-1-1420-2015-MUM	0.4	0x0000A4B500000000	2015-06-12 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1420/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342836	58	TATA DURASHINE-2	2016	120	6	DIS-1-1420-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1420/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342837	61	WAVE CITY CRNTER	2012	120	6	DIS-1-1421-2012-MUM	0.55	0x0000A0FA00000000	2012-10-30 00:00:00	INTERCTIVE TELEVISION PVT.LTD, INDIA	12	0	0	DIS-1987-2012-MUM	0	0	0	N	INTERCTIVE TELEVISION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342838	44	KOKILABEN DHIRUBHAI AMBANI HOSPITAL CENTRE FOR BONE & JOINT	2013	120	6	DIS-1-1421-2013-MUM	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1/1421/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342839	61	KIM NINJA	2014	120	3	DIS-1-1421-2014-CHEN	0.2	0x0000A2A700000000	2014-01-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1421/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342840	61	LUFTHANSA MORE INDIAN	2014	120	6	DIS-1-1421-2014-MUM	0.3	0x0000A36900000000	2014-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1420/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342841	58	ACT EARLY AND RIGHT	2015	120	3	DIS-1-1421-2015-CHEN	0.2	0x0000A41F00000000	2015-01-13 00:00:00	MOT INTERNATIONAL , INDIA	13	0	0	DIS/121/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342842	59	INDICA EASY COLOUR	2015	120	6	DIS-1-1421-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1421/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342843	58	TATA DURASHINE - 3	2016	120	6	DIS-1-1421-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,INDIA	12	0	0	DIS/1/1421/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342844	44	REALINCE GOLD SAVING FUND FESTIVE SEASON	2012	120	6	DIS-1-1422-2012-MUM	0.2	0x0000A0FA00000000	2012-10-30 00:00:00	RELIANCE MUTUAL EUND, INDIA	12	0	0	DIS-1981-2012-MUM	0	0	0	N	RELIANCE MUTUAL EUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342845	82	KOKILABEN DHIRUBHAI AMBANI HOSPITAL ROBITIC SURGERY	2013	120	6	DIS-1-1422-2013-MUM	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	MANDKE FOUNDATION, INDIA	12	0	0	DIS/1371/2013-MUM	0	0	0	N	MANDKE FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342846	58	CAMEL CAMPHOR	2014	120	3	DIS-1-1422-2014-CHEN	0.2	0x0000A2A700000000	2014-01-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1422/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342847	45	AGL TILES 3	2014	120	6	DIS-1-1422-2014-MUM	0.2	0x0000A36900000000	2014-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1422/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342848	59	ACT EARLY AND ACT RIGHT	2015	120	3	DIS-1-1422-2015-CHEN	0.4	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL, INDIA	12	0	0	DIS/1219/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342849	59	SPINZ SUN TAN	2015	120	6	DIS-1-1422-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	INERACTIVE TELIVISION PVT. LTD, INDIA	12	0	0	DIS/1/1422/2015	0	0	0	N	INERACTIVE TELIVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342850	58	TATA DURASHINE-1	2016	120	6	DIS-1-1422-2016-MUM	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1422/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342851	61	LG CINEMA SMARY TV 3D	2012	120	6	DIS-1-1423-2012-MUM	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	KHUSHI ADVERTISING , INDIA .	12	0	0	DIS/1992/2012-MUM 	0	0	0	N	KHUSHI ADVERTISING , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342852	82	TOYOTA ETIOS - THE REAL SEDAN	2013	120	6	DIS-1-1423-2013-MUM	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1370/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342853	61	DOCILE	2014	120	3	DIS-1-1423-2014-CHEN	0.6	0x0000A2A700000000	2014-01-02 00:00:00	SHRI T. RAJAVEL	12	0	0	DIS/1/1423/2014	0	0	0	N	M/S BHAARATH BEVARAGE PRIVIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342854	49	AGL TILES-4	2014	120	6	DIS-1-1423-2014-MUM	0.2	0x0000A36900000000	2014-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1423/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342855	59	ACT EARLY AND ACT RIGHT	2015	120	3	DIS-1-1423-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	MIOT INTERNATIONAL , INDIA	13	0	0	DIS/1220/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342856	61	IRCTC TOUR PACKAGES	2015	120	6	DIS-1-1423-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1423/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342857	61	FOCUS INSTITUTE OF SCIENCE AND TECHNOLOGY	2016	120	6	DIS-1-1423-2016-MUM	0.2	0x0000A5FE00000000	2016-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., INDIA	12	0	0	DIS/1386/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342858	51	WOODWARDS - (2)	2012	120	6	DIS-1-1424-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	ENDEAVOUR MEDIA MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/1960/2012-MUM	0	0	0	N	ENDEAVOUR MEDIA MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342859	61	GOLDEN ARCS	2013	120	6	DIS-1-1424-2013-MUM	1	0x0000A1FD00000000	2013-07-16 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD.,INDIA	12	0	0	DIS/1372/2013-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342860	61	HT STYLE 2014	2014	120	3	DIS-1-1424-2014-CHEN	0.5	0x0000A2A700000000	2014-01-02 00:00:00	M/S.B.POSITIVE 24	12	0	Social	DIS/1/1424/2014	0	0	0	N	M/S.BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342861	44	THUMS UP -INTRINSIC	2014	120	6	DIS-1-1424-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1424/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342862	59	ACT EARLY AND ACT RITGHT	2015	120	3	DIS-1-1424-2015-CHEN	0.2	0x0000A56D00000000	2015-12-13 00:00:00	MIOT INTERNATIONAL, INDIA	12	0	0	DIS/1221/2015-CHE	0	0	0	N	SPOT INTERNATIONAL PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342863	44	SURYAPUTRA KARAN SONY	2015	120	6	DIS-1-1424-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/11424/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342864	51	WOODWARDS - (I)	2012	120	6	DIS-1-1425-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	ENDEAVOUR MEDIA MANAGMENT PVT. LTD. MUMBAI	12	0	0	DIS/1959/2012-MUM	0	0	0	N	ENDEAVOUR MEDIA MANAGMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342865	44	DHANUKA (DO KA DUM)	2013	120	6	DIS-1-1425-2013-MUM	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS/1363/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342866	58	'ANNU FURNITURE'	2014	120	3	DIS-1-1425-2014-CHEN	0.34	0x0000A2A700000000	2014-01-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1425/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342867	44	THUMS UP- DUS HAI BUS HAI	2014	120	6	DIS-1-1425-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1425/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342868	58	MALABAR GOLD & DIAMONDS DIWALI GIFT	2015	120	3	DIS-1-1425-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	SURESH , INDIA	12	0	0	DIS/1368/2015-CHE 	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342869	44	ORAL B : DABBAWALA	2015	120	6	DIS-1-1425-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	M/S. FILM & SHOTS, INDIA	12	0	0	DIS/1/1425/2015	0	0	0	N	M/S. FILM & SHOTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342870	58	ITC SVASTI GHEE MAJOR	2016	120	6	DIS-1-1425-2016-MUM	0.45	0x0000A5FE00000000	2016-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1425/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342871	42	POND'S BODY LOTION - JAB TAK HAI JAAN	2012	120	6	DIS-1-1426-2012-MUM	0.3	0x0000A0FB00000000	2012-10-31 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM , MUMBAI.	12	0	0	DIS/1976/2012-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM , MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342872	44	MAHARASHTRA TOURISM - BEACH	2013	120	6	DIS-1-1426-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	FUEL, INDIA	12	0	0	DIS/1374/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342873	59	AT OPTICS	2014	120	3	DIS-1-1426-2014-CHEN	0.62	0x0000A2A700000000	2014-01-02 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1426/2014	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342874	61	PEARSON EDURITE	2014	120	6	DIS-1-1426-2014-MUM	0.3	0x0000A36A00000000	2014-07-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1426/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342875	61	VIJAYA OPTICAL HOUSE	2015	120	3	DIS-1-1426-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	ALTEREGO COMMUNICATIONS,INDIA	12	0	0	DIS/1369/2015-CHE	0	0	0	N	ALTEREGO COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342876	44	ORAL B: MISAL PAV	2015	120	6	DIS-1-1426-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	M/S FILM & SHOTS,INDIA	12	0	0	DIS/1/1426/2015	0	0	0	N	M/S FILM & SHOTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342877	82	BEAM WI-FI	2012	120	6	DIS-1-1427-2012-MUM	1	0x0000A0FB00000000	2012-10-31 00:00:00	POST STUDIOZ LTD. INDIA	12	0	0	DIS-2001-2012-MUM	0	0	0	N	POST STUDIOZ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342878	44	MAHARASHTRA TOURISM-SPIRITUAL	2013	120	6	DIS-1-1427-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	FUEL, INDIA	12	0	0	DIS/1/1427/2013	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342879	58	SHRAMA SWEETS AND BHAVAN	2014	120	3	DIS-1-1427-2014-CHEN	0.5	0x0000A2A700000000	2014-01-02 00:00:00	SHRI P. PRADEEP SHARMA	12	0	Others	DIS-1-1427-2014-CHEN	0	0	0	N	M/S FIRST FRAME MEDIA AND ENTERTAINMENT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342880	61	PHILIPS TRIMMER	2014	120	6	DIS-1-1427-2014-MUM	0.4	0x0000A36A00000000	2014-07-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1426/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342881	61	PHILIPS TRIMMER	2014	120	6	DIS-1-1427-2014-MUM	0.4	0x0000A36A00000000	2014-07-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1426/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342882	61	ROUND TABLE INDIA - FTA	2015	120	3	DIS-1-1427-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	VISHAL GOEL,INDIA	12	0	0	DIS/1373/2015-CHE	0	0	0	N	ROUND TABLE INDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342883	51	SONG:VASANT TU OF FILM 'MAHANAYAK VASANT TU'	2015	120	6	DIS-1-1427-2015-MUM	3.24	0x0000A4B500000000	2015-06-12 00:00:00	ADITI FILM PRODUCTION HOUSE, INDIA	12	0	0	DIS/S/120/2015-MUM	0	0	0	N	ADITI FILM PRODUCTION HOUSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342885	61	SWARNA SHREE JEWELS	2012	120	6	DIS-1-1428-2012-MUM	0.2	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIOZ LTD. INDIA .	12	0	0	DIS/1996/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342886	44	MAHARASHTRA TOURISM WILDLIFE	2013	120	6	DIS-1-1428-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	FUEL, INDIA	12	0	0	DIS/1376/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342887	61	WONDERIA AMUSEMENT PARKS & RESORTS	2014	120	3	DIS-1-1428-2014-CHEN	0.3	0x0000A2A700000000	2014-01-02 00:00:00	M/S VEYA FILMS	12	0	0	DIS/1/1428/2014	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342888	44	TRAILER NO 1 MAD ABOUT DANCE	2014	120	6	DIS-1-1428-2014-MUM	2.16	0x0000A36A00000000	2014-07-16 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS/1/1428/2014	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342889	58	SSAKTHI MASALA0-DIGTAL AD	2015	120	3	DIS-1-1428-2015-CHEN	0.3	0x0000A54F00000000	2015-11-13 00:00:00	M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1364/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342890	44	SHIATS DEEMED UNIVERSITY	2015	120	6	DIS-1-1428-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1428/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342891	61	GERA OUTDO	2016	120	6	DIS-1-1428-2016-MUM	0.51	0x0000A5FE00000000	2016-05-06 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/1428/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342892	85	BEAM WI FI	2012	120	6	DIS-1-1429-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIO LTD., INDIA	12	0	0	DIS/1997/2012-MUM	0	0	0	N	AVITEL POST STUDIO LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342893	44	MAHARASHTRA TOURISM-FORT	2013	120	6	DIS-1-1429-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	FUEL,INDIA	12	0	0	DIS/1/1429/2013	0	0	0	N	FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342894	51	TEASER: SANNGTO AIKA	2014	120	6	DIS-1-1429-2014-MUM	0.3	0x0000A36A00000000	2014-07-16 00:00:00	LANDMARC FILMS, INDIA	12	0	0	DIS/1/1429/2014	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342895	58	JOYALUKKAS	2015	120	3	DIS-1-1429-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	R. KARTHIGEYAN , INDIA	12	0	0	DIS/137/2015-CHE	0	0	0	N	M/S COFFEE COFFEE CONCEPT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342896	44	ORAL B: DABBAWALA-1	2015	120	6	DIS-1-1429-2015-MUM	0.25	0x0000A4B500000000	2015-06-12 00:00:00	M/S FILM & SHOTS,INDIA	12	0	0	DIS/1/1429/2015	0	0	0	N	M/S FILM & SHOTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342897	44	VI JOHN SHAVING CREAM (MAKKHAN SHAVE)	2016	120	6	DIS-1-1429-2016-MUM	30	0x0000A5FE00000000	2016-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD. ,INDIA	12	0	0	DIS/1/1429/2016	0	0	0	N	PRACHAR COMMUNICATIONS LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342898	42	TRAILER OF KKGLL (PROMO BNO:5-8)	2014	120	2	DIS-1-143-14-KOL	5	0x0000A3B600000000	2014-09-30 00:00:00	VIVIGNESH FILMS	12	0	0	DIS-1-143-14-KOL	0	0	0	N	`VIVIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342899	42	TRAILER OF BABAR NAM GANDHIJI (PROMO NO:2 TO 5) & (SONG NO:1 & 2)	2015	120	2	DIS-1-143-15-KOL	5.24	0x0000A4F800000000	2015-08-18 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIS-1-143-15-KOL	0	0	0	N	MR. BISWALIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342900	42	AILCHAR 1-CONNECTED	2016	120	2	DIS-1-143-16-KOL	5.2	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-143-16-KOL	0	0	0	N	SHRI JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342901	58	AIDS AWARENESS	2012	120	3	DIS-1-143-2012-CHEN	0	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/159/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342902	44	JODI BREAKERS	2012	120	6	DIS-1-143-2012-MUM	0.1	0x00009FF300000000	2012-02-10 00:00:00	UFO MOVIEZ INDIA LTD. ,MUMBAI	12	0	0	DIS/1/143/2012	0	0	0	N	UFO MOVIEZ INDIA LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342903	45	TRAILER OF FILM, CHANDRALEKHA	2013	120	4	DIS-1-143-2013-BAN 	2.2	0x0000A29200000000	2013-12-12 00:00:00	M/S. S.M. PRODUCTIONS, BANGALORE	12	0	0	DIS/1/143/2013	0	0	0	N	M/S. S.M. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342904	59	BIS-ISI	2013	120	3	DIS-1-143-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/146/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342905	59	' PADMAVATHI SAREE HOUSE '	2013	120	8	DIS-1-143-2013-HYD	0	0x0000A22700000000	2013-08-27 00:00:00	SHRI K. SHIVA KUMAR , M/S . DREAM MEDIA .	12	0	0	DIS-1-143-2013-HYD	0	0	0	N	SHRI K. SHIVA KUMAR , M/S . DREAM MEDIA .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342906	42	TRAILER OF '' NEEL LOHIT '' (PROMO 1-5)	2013	120	2	DIS-1-143-2013-KOL	4.2	0x0000A29900000000	2013-12-19 00:00:00	SRI. ASSIM KUMAR PUKHOPADHYAY	12	0	Others	DIS/1/143/2013	0	0	0	N	SRI. ASSIM KUMAR PUKHOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342907	45	PROMO OF FILM - SIDDHARTHA	2015	120	4	DIS-1-143-2014-BAN	1.35	0x0000A57A00000000	2015-12-26 00:00:00	BANGALORE	12	0	0	DIS-1-143-2014-BAN	0	0	0	N	SRI POORNIMA ENTERPSISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342908	59	ELADI CANDY	2014	120	3	DIS-1-143-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	GREENX AD. FILMS, INDIA	12	0	0	DIS/127/2014-CHE 	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342909	59	SRI TRIVENI SCHOOL	2014	120	8	DIS-1-143-2014-HYD	3.3	0x0000A2EC00000000	2014-03-12 00:00:00	B.RAGHUNATHA REDDY ,M,/S.YELLOW FISH ADVERTISING AGENCYINDIA	12	0	0	DIS/181/2014-HYD	0	0	0	N	B.RAGHUNATHA REDDY ,M,/S.YELLOW FISH ADVERTISING AGENCY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342910	61	LG OLED TV	2014	120	6	DIS-1-143-2014-MUM	1	0x0000A2BC00000000	2014-01-23 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/127/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342911	44	TVS JUPITER TEST RIDE-5	2015	120	4	DIS-1-143-2015-BAN	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	M/S.ERA MEDIA CONCEPTS & CREATIONS ,BANGALORE	12	0	Social	DIS/1/143/2015	0	0	0	N	M/S.ERA MEDIA CONCEPTS & CREATIONS ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342912	58	ROMBA NALLAVANDA NEE-DIGITAL TRAILER	2015	120	3	DIS-1-143-2015-CHEN	1.5	0x0000A43E00000000	2015-02-13 00:00:00	M/S. RENDZEVOUS MOVVIE MAKERS, INDIA	12	0	0	DIS/T/35/2015-CHE	0	0	0	N	M/S. RENDZEVOUS MOVVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342913	61	GIGGLES FAMILY NEEDS	2015	120	8	DIS-1-143-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	K.PRASAD C/O. DELIGHT MEDIA TECHNOLOGIES,INDIA	12	0	0	DIS/157/2015-HYD	0	0	0	N	K.PRASAD C/O. DELIGHT MEDIA TECHNOLOGIES,ELURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342914	44	TULAS INTERNATIONAL SCHOOL DEHRADUN	2015	120	6	DIS-1-143-2015-MUM	1	0x0000A42800000000	2015-01-22 00:00:00	EX TECH & COMPANY,INDIA	12	0	0	DIS/1/143/2015	0	0	0	N	EX TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342915	61	GUARDIAN PUBLIC SCHOOL	2016	120	3	DIS-1-143-2016-CHEN	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	AJTHKUMAR T D . INDIA	12	0	0	DIS/119/2016-CHE	0	0	0	N	M/S TD MEDIA . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342916	59	PANTA SANJEEVANI RYTHUNU VARA PRADAYANI	2016	120	8	DIS-1-143-2016-HYD	2.21	0x0000A5F600000000	2016-04-28 00:00:00	COMMISSIONER PANCHAYATRAJ RURLA DEVELOPMENT, INDIA	12	0	0	DIS/181/2016-HYD	0	0	0	N	APSFTVTDCL TD., HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342917	85	BEAM WI- FI CHASER	2012	120	6	DIS-1-1430-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIOZ LTD. INDIA	12	0	0	DIS/1998/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342918	44	MAHARASHTRA TOURISH ARCHITECTURE	2013	120	6	DIS-1-1430-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	FUEL, INDIA	12	0	0	DIS/1377/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342919	58	MAAVATTA AATCHIYARGAL MAANAADU- 2013	2014	120	3	DIS-1-1430-2014-CHEN	4.46	0x0000A2AC00000000	2014-01-07 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS/1/1430/2014	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342920	58	OLX SELL IT	2014	120	6	DIS-1-1430-2014-MUM	1	0x0000A36A00000000	2014-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1430/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342921	59	JOYALUKKAS	2015	120	3	DIS-1-1430-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	R. KARTHIGEYAN, INDIA	12	0	0	DIS/1271/2015-CHE	0	0	0	N	M/S COFEE COFEE CONCEPT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342922	85	SNOW PLANET - WARZONE	2015	120	6	DIS-1-1430-2015-MUM	0.2	0x0000A4C100000000	2015-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1461/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342923	61	QUEEN MIRA INTERNATIONAL SCHOOL	2016	120	6	DIS-1-1430-2016-MUM	2.5	0x0000A5FE00000000	2016-05-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1382/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342924	85	BEAM WI - FI MOON	2012	120	6	DIS-1-1431-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIOZ LTD., INDIA	12	0	0	DIS/2000/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342925	44	SULTON	2013	120	6	DIS-1-1431-2013-MUM	0.3	0x0000A1FE00000000	2013-07-17 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1373/2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342926	58	TRAILER NO-2 OF MARUMUNAI	2014	120	3	DIS-1-1431-2014-CHEN	0.6	0x0000A2AC00000000	2014-01-07 00:00:00	M/S M.P.L FILMS P.L. BABU	12	0	0	DIS/1/1431/2014	0	0	0	N	M/S M.P.L FILMS P.L. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342927	61	GANGAR EYE NATION	2014	120	6	DIS-1-1431-2014-MUM	0.45	0x0000A36A00000000	2014-07-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1434/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342928	45	JOYALUKKAS	2015	120	3	DIS-1-1431-2015-CHEN	1	0x0000A54F00000000	2015-11-13 00:00:00	R KARTHIGEYAN, INDIA	12	0	0	DIS/1372/2015-CHE	0	0	0	N	M/S COFFEE COFFEE CONCEPT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342929	45	TGP SUMANGALAM WEDDING COLLECTION	2015	120	6	DIS-1-1431-2015-MUM	1.4	0x0000A4B500000000	2015-06-12 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/1/1431/2015	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342930	44	LIVE TV TATA SKY	2016	120	6	DIS-1-1431-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	KHUSHI ADVETISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1431/2016	0	0	0	N	KHUSHI ADVETISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342931	85	BEAM WI-FI	2012	120	6	DIS-1-1432-2012-MUM	1.1	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIOZ LTD., INDIA .	12	0	0	DIS/2002/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD., MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342932	54	SONG JATT DI AKKAL	2013	120	6	DIS-1-1432-2013-MUM	3.54	0x0000A1FE00000000	2013-07-17 00:00:00	PANJ-AAB PRODUCTIONS , INDIA	12	0	0	DIS/S/55/2013-MUM	0	0	0	N	PANJ-AAB PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342933	61	'BANG AIRCRAFT'	2014	120	3	DIS-1-1432-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S BANGS	12	0	0	DIS/1/1432/2014	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342934	61	MALINI BANERJEE- CROSS THE LINE	2014	120	6	DIS-1-1432-2014-MUM	3.58	0x0000A36B00000000	2014-07-17 00:00:00	MALINI BANERJEE, INDIA	12	0	0	DIS/S/83/2014-MUM	0	0	0	N	MALINI BANERJEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342935	58	DNC GROUP OF COMNIES	2015	120	3	DIS-1-1432-2015-CHEN	1	0x0000A55400000000	2015-11-18 00:00:00	DNC GROUP OF COMPANIES, INDIA	12	0	0	DIS/991/2015-CHE	0	0	0	N	DNC GROUP OF COMPANIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342936	44	SONG PROMO - ISHQ MAIN SHAMIL	2015	120	6	DIS-1-1432-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	VINEET DHINGRA MUSIC , INDIA	12	0	0	DIS/1335/2015-MUM	0	0	0	N	VINEET DHINGRA MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342937	85	BEAM WI - FI TEASER	2012	120	6	DIS-1-1433-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	AVITEL POST STUDIOZ LTD. INDIA	12	0	0	DIS/1999/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342938	44	BHAAG MILKHA BHAG-XOLO	2013	120	6	DIS-1-1433-2013-MUM	0.35	0x0000A1FE00000000	2013-07-17 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1386/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342939	61	BANGS GIRLFRIEND	2014	120	3	DIS-1-1433-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S BANGS	12	0	0	DIS/1/1433/2014	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342940	44	TRAILER NO- 3 DAAWAT - E - ISHQ	2014	120	6	DIS-1-1433-2014-MUM	2.2	0x0000A36B00000000	2014-07-17 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	DIS/T/378/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342941	58	OVER TONE	2015	120	3	DIS-1-1433-2015-CHEN	30	0x0000A55500000000	2015-11-19 00:00:00	M/S RAJIV MENON PRODUCTIONS, INDIA	12	0	0	DIS/1374/2015-CHE	0	0	0	N	M/S RAJIV MENON PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342942	49	HINA HAIR CARE OIL	2015	120	6	DIS-1-1433-2015-MUM	0.1	0x0000A4B500000000	2015-06-12 00:00:00	M/S SAI MEDIA WORK INDIA	12	0	0	DIS/1/1433/2015	0	0	0	N	M/S SAI MEDIA WORK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342943	61	BIG GAME ZEE STUDIO	2016	120	6	DIS-1-1433-2016-MUM	0.2	0x0000A5FE00000000	2016-05-06 00:00:00	KHYSHI ADVERTUSING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1433/2016	0	0	0	N	KHYSHI ADVERTUSING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342944	61	AMERICAN IDOL	2012	120	6	DIS-1-1434-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2005/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342945	51	SONG : MORYA OF FILM 'GOVINDA'	2013	120	6	DIS-1-1434-2013-MUM	3.53	0x0000A1FF00000000	2013-07-18 00:00:00	VRINDAVAN FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/1/1434/2013-MUM	0	0	0	N	VRINDAVAN FILMS ENTERTAINMENT, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342946	58	SRINIVAS SILKS COLORFUL	2014	120	3	DIS-1-1434-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REDLEAF CREATIVE	12	0	0	DIS/1/1434/2014	0	0	0	N	SHRI V. PACKIRISAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342947	44	SAHARA 1 WATER	2014	120	6	DIS-1-1434-2014-MUM	0.3	0x0000A36B00000000	2014-07-17 00:00:00	SAHARA Q SHOP UNIQUE PRODUCTS RANGE LTD. MUMBAI INDIA	12	0	0	DIS/1/1434/2014	0	0	0	N	SAHARA Q SHOP UNIQUE PRODUCTS RANGE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342948	58	ANJALA-DIGITAL NO.2	2015	120	3	DIS-1-1434-2015-CHEN	2.9	0x0000A55500000000	2015-11-19 00:00:00	X [RESSIONZ EVENT SOLUTIONS , INDIA	12	0	0	DIS/T/149/2015-CHE	0	0	0	N	DHILIP KUMAR ., ,M/S FRAMES  MASTERPLAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342949	49	METCON	2015	120	6	DIS-1-1434-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	M/S SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/1434/2015	0	0	0	N	M/S SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342950	44	SWARNABHOOMI	2012	120	6	DIS-1-1435-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS/2006/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342951	51	SONG: GOVINDA FILM 'GOVINDA'	2013	120	6	DIS-1-1435-2013-MUM	3.59	0x0000A1FF00000000	2013-07-18 00:00:00	VRINDAVAN FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/S/59/2013-MUM	0	0	0	N	VRINDAVAN FILMS ENTERTAINMENT, KOHALPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342952	58	CRI PUMPS	2014	120	3	DIS-1-1435-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI ANAND	12	0	0	DIS/1/1435/2014	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342953	61	SKULLCANDY SPORT PERFORMANCE	2014	120	6	DIS-1-1435-2014-MUM	0.3	0x0000A36C00000000	2014-07-18 00:00:00	BRAND EYES DISTRIBUTORS PVT. LTD., INDIA	12	0	0	DIS/1421/2014-MUM	0	0	0	N	BRAND EYES DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342954	58	144 - DIGITAL TRAILER 1	2015	120	3	DIS-1-1435-2015-CHEN	1.56	0x0000A55500000000	2015-11-19 00:00:00	C. VIJAY KUMAR M/S THIRU KUMARAN ENTERTAINEMENT , INDIA	12	0	0	DIS/247/2015-CHE	0	0	0	N	C. VIJAY KUMAR M/S THIRU KUMARAN ENTERTAINEMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342955	44	ORAL B : MISAL PAV-1	2015	120	6	DIS-1-1435-2015-MUM	0.25	0x0000A4B500000000	2015-06-12 00:00:00	M/S. FILM & SHOTS, INDIA	12	0	0	DIS/1/1435/2015	0	0	0	N	M/S. FILM & SHOTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342956	44	HE DEO ICY	2016	120	6	DIS-1-1435-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD,  INDIA	12	0	0	DIS/1388/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342957	61	SONY PIX	2012	120	6	DIS-1-1436-2012-MUM	0.4	0x0000A0FB00000000	2012-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1995/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342958	51	MAHARASHTRA TOURISM ARCHITECTURE 1	2013	120	6	DIS-1-1436-2013-MUM	0.3	0x0000A1FF00000000	2013-07-18 00:00:00	FUEL, INDIA	12	0	0	DIS/1379/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342959	58	AARTHI JEWEL PALACE	2014	120	3	DIS-1-1436-2014-CHEN	2.7	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI S.K. SENTHILKUMAR	12	0	Others	DIS-1-1436-2014-CHEN	0	0	0	N	SHRI S.K. SENTHILKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342960	61	SKULLICANDY WOMEN'S LINE	2014	120	6	DIS-1-1436-2014-MUM	0.3	0x0000A34E00000000	2014-06-18 00:00:00	BRAND EYES DISTRIBUTORS PVT. LTD., INDI	12	0	0	DIS/141/2014-MUM	0	0	0	N	BRAND EYES DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342961	58	HARINI JEWELLERS	2015	120	3	DIS-1-1436-2015-CHEN	0.51	0x0000A55500000000	2015-11-19 00:00:00	PHOENIX MEDIA , INDIA	12	0	0	DIS/137/2015-CHE	0	0	0	N	PHOENIX MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342962	44	RAGA MODULAR KITCHEN	2015	120	6	DIS-1-1436-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/1436/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342963	61	AXE DEODRANTSIGNATURE 2 VARIANT 10 SEC NL	2016	120	6	DIS-1-1436-2016-MUM	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1436/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342964	61	'LONEY PLANET'	2012	120	6	DIS-1-1437-2012-MUM	0.3	0x0000A0FB00000000	2012-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS-2008-2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUNBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342965	51	MAHARASHTRA TOURISM - WILDLIFE I	2013	120	6	DIS-1-1437-2013-MUM	0.3	0x0000A1FF00000000	2013-07-18 00:00:00	FUEL, INDIA	12	0	0	DIS/1380/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342966	44	NRHM CHAAR GANTH	2014	120	3	DIS-1-1437-2014-CHEN	0.9	0x0000A3BD00000000	2014-10-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1437/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342967	61	XOLO TEA SALAD	2014	120	6	DIS-1-1437-2014-MUM	0.2	0x0000A36C00000000	2014-07-18 00:00:00	EX MEDIA TECH AND COMPANY, MUMBAI	12	0	0	DIS/1/1437/2014	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342968	61	KITEX TRAWELLDAY BAG	2015	120	3	DIS-1-1437-2015-CHEN	0.3	0x0000A55500000000	2015-11-19 00:00:00	AJITHKUMAR T.D. INDIA	12	0	0	DIS/1381/2015-CHE	0	0	0	N	M/S LIGHT ON, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342969	61	SRIHM	2015	120	6	DIS-1-1437-2015-MUM	1.3	0x0000A4B500000000	2015-06-12 00:00:00	SHEILA RAHEJA INSTITITE OF HOTEL MANAGEMENT, INDIA	12	0	0	DIS/1/1437/2015	0	0	0	N	SHEILA RAHEJA INSTITITE OF HOTEL MANAGEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342970	61	AXE DEODRANT RECHARGE 30 SEC NL	2016	120	6	DIS-1-1437-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1399/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342971	44	EDELWEISS - TOKIO	2012	120	6	DIS-1-1438-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	GROUP M INDIA	12	0	0	DIS/2009/2012-MUM	0	0	0	N	GROUP M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342972	51	MAHARASHTRA TOIRISH FORT-1	2013	120	6	DIS-1-1438-2013-MUM	0.3	0x0000A1FF00000000	2013-07-18 00:00:00	FUEL, INDIA	12	0	0	DIS/1381/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342973	58	TICKET GOOSE.COM	2014	120	3	DIS-1-1438-2014-CHEN	0.45	0x0000A2AC00000000	2014-01-07 00:00:00	M/S IGNITE FILMS	12	0	0	DIS/1/1438/2014	0	0	0	N	M/S IGNITE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342974	61	MONTE CARLO	2014	120	6	DIS-1-1438-2014-MUM	1	0x0000A36C00000000	2014-07-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/1438/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342975	61	KITEX DEZIRE BAGS	2015	120	3	DIS-1-1438-2015-CHEN	0.3	0x0000A55500000000	2015-11-19 00:00:00	AJITHKUMAR T.D. INDIA	12	0	0	DIS/1382/2015-CHE	0	0	0	N	M/S LIGHTS ON CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342976	44	SONG:AVI SHAHANI - TAKE MY AWAY	2015	120	6	DIS-1-1438-2015-MUM	4.21	0x0000A4B500000000	2015-06-12 00:00:00	AVISHEESHA SHAHANI , INDIA	12	0	0	DIS/S/132/2015-MUM	0	0	0	N	AVISHEESHA SHAHANI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342977	44	MINISTRY OF NEW & RENEWABLE ENERTY (NFDC)	2016	120	6	DIS-1-1438-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	K SETA SETA, INDIA	12	0	0	DIS/1/1438/2016	0	0	0	N	K SETA SETA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342978	61	BHIMA JEWELLERS BANGLORE	2012	120	6	DIS-1-1439-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	CRANBERRY, INDIA	12	0	0	DIS/2011/2012-MUM	0	0	0	N	CRANBERRY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342979	51	MAHARASHTRA TORISM - BEACH I	2013	120	6	DIS-1-1439-2013-MUM	0.3	0x0000A1FF00000000	2013-07-18 00:00:00	FUEL,INDIA	12	0	0	DIS/1362/2013-MUM	0	0	0	N	FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342980	58	EKALAIVAN	2014	120	3	DIS-1-1439-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1439/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342981	61	THE MAN FROM MOTILAL OSWAL	2014	120	6	DIS-1-1439-2014-MUM	0.3	0x0000A36C00000000	2014-07-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD. INDIA	12	0	0	DIS/1440/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342982	58	TAN CAFE	2015	120	3	DIS-1-1439-2015-CHEN	1.3	0x0000A55500000000	2015-11-19 00:00:00	TAN CAFE INDIA	12	0	0	DIS/1379/2015-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342983	61	SONG : ROHAN SOLOMON - DREAM GIRL	2015	120	6	DIS-1-1439-2015-MUM	3.32	0x0000A4B500000000	2015-06-12 00:00:00	ROHAN SOLOMON,INDIA	12	0	0	DIS/1/1439/2015	0	0	0	N	ROHAN SOLOMON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342984	61	REEBOK KANGANA SKIPPING	2016	120	6	DIS-1-1439-2016-MUM	1	0x0000A5FE00000000	2016-05-06 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS-1393-2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342985	42	VISHAWASHANTI	2014	120	2	DIS-1-144-14-KOL	5.26	0x0000A3BE00000000	2014-10-08 00:00:00	M/S SHRTRE VENKATESH FOLMS PVT.LTD	12	0	0	DIS-1-144-14-KOL	0	0	0	N	M/S SHRTRE VENKATESH FOLMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342986	42	TRAILER OF TEENKAHON (THREE OBSESSIONS) (PROMO 1 TO 6)	2015	120	2	DIS-1-144-15-KOL	4.3	0x0000A4F800000000	2015-08-18 00:00:00	MS. MONALISA MUKHERJI	12	0	0	DIS-1-144-15-KOL	0	0	0	N	MS. MONALISA MUKHERJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342987	42	EVI AMI EKA ANYA	2016	120	2	DIS-1-144-16-KOL	21.38	0x0000A65100000000	2016-07-28 00:00:00	SMT. ANJULA BASU	12	0	0	DIS-1-144-16-KOL	0	0	0	N	SMT. ANJULA BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342988	58	AIDS AWARENESS (SRIKANTH-DISCRIMINATION IN SCHOOL )	2012	120	3	DIS-1-144-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD . INDIA	12	0	0	DIS/158/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342989	61	JODI BREAKERS (UFO DIGITAL CINEMA)	2012	120	6	DIS-1-144-2012-MUM	0.1	0x00009FF300000000	2012-02-10 00:00:00	UFO MOVIEZ INDIA LTD. , MUMBAI	12	0	0	DIS/1/144/2012	0	0	0	N	UFO MOVIEZ INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342990	45	TRAILER OF FILM 'SHRVANI SUBRAMANYA'	2013	120	4	DIS-1-144-2013-BAN 	2.8	0x0000A29900000000	2013-12-19 00:00:00	M/S. SURESH ARTS, BANGALORE	12	0	0	DIS/1/144/2013	0	0	0	N	M/S. SURESH ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342991	61	TATA VISTA D-90	2013	120	3	DIS-1-144-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	CRAYON ADVERTSING,INDIA	12	0	0	DIS/162/2103	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342992	59	TRAILER OF 'D.K. BOSE'	2013	120	8	DIS-1-144-2013-HYD	0.6	0x0000A22E00000000	2013-09-03 00:00:00	SHRI T.T. ANAND (TIRUMALI EACHMBADI ANAND AND SESHU REDDY CHALLA, RANDOM THOUGHTS PVT.LTD.)	12	0	0	DIS/1/144/2013-HYD	0	0	0	N	SHRI T.K (TIRUMALLA EACHAMBADI ANAND)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342993	61	I S B & M LEADEERS	2013	120	2	DIS-1-144-2013-KOL	1	0x0000A29900000000	2013-12-19 00:00:00	SHRI.PARTHA ROY CHOUDHARY	12	0	0	DIS/1/144/2013-KOL	0	0	0	N	SHRI.PARTHA ROY CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342994	44	BUY BATY	2014	120	4	DIS-1-144-2014-BAN	0.3	0x0000A41000000000	2014-12-29 00:00:00	BANGLORE	12	0	0	DIS-1-144-2014-BAN	0	0	0	N	M/S SOLUMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342995	45	ELADI CANDY	2014	120	3	DIS-1-144-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	AD. FILMS INDIA	12	0	0	DIS/128/2014-CHE	0	0	0	N	D.RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342996	59	ISCON'S DIVINE TOUCH SCHOOL	2014	120	8	DIS-1-144-2014-HYD	3.3	0x0000A32C00000000	2014-05-15 00:00:00	K. SRINIVAS MEDIA PLANNERS,INDIA	12	0	0	DIS/183/2014-HYD	0	0	0	N	K. SRINIVAS MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342997	82	LAVA 3G MOBILE	2014	120	6	DIS-1-144-2014-MUM	0.35	0x0000A2BC00000000	2014-01-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/123/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342998	44	TVS JUPITER TEST RIDE-6	2015	120	4	DIS-1-144-2015-BAN	0.45	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/144/2015	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
342999	44	MHRD SAAKSHAR BHARAT MISSION	2015	120	3	DIS-1-144-2015-CHEN	0	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/124/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343000	59	APARNA JUTES& PUJA STORE	2015	120	8	DIS-1-144-2015-HYD	0.2	0x0000A47C00000000	2015-04-16 00:00:00	RAJKUMAR K.S C/O.ARK MEDIA     LBS,INDIA	12	0	0	DIS/158/2015-HYD	0	0	0	N	RAJKUMAR K.S C/O.ARK MEDIA     LBS,VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343001	58	G R T KANCHIPURAM INAUGURAL	2016	120	3	DIS-1-144-2016-CHEN	0.4	0x0000A5AA00000000	2016-02-12 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/1/144/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343002	59	THEATRICAL TRAILER 'JEELAKARRA BELLAM'	2016	120	8	DIS-1-144-2016-HYD	1.47	0x0000A5F600000000	2016-04-28 00:00:00	A. SOBHARANI, M/S SREE CHARAN KARTIKEYA MOVIES, INDIA	12	0	0	DIS/T/180/2016-HYD	0	0	0	N	A. SOBHARANI, M/S SREE CHARAN KARTIKEYA MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343003	61	MAHINDRA REVA	2016	120	6	DIS-1-144-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	NORTHE STAR EVENTS AND PROMOTIONS PVT, LTD, INDIA	12	0	0	DUS/1/144/2016	0	0	0	N	NORTHE STAR EVENTS AND PROMOTIONS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343004	61	MOD NORTH EAST COMMUNICATION	2014	120	3	DIS-1-1440-1441-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1440/1441/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343005	59	MAHINDRA TRACTOR : MAHESH BABU	2012	120	6	DIS-1-1440-2012-MUM	1	0x0000A0FC00000000	2012-11-01 00:00:00	CUTTING EDGE PICTURE , INDIA .	12	0	0	DIS/1961/2012-MUM	0	0	0	N	CUTTING EDGE PICTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343006	51	MAHARASHTRA TOURISM - SPIRITUAL I	2013	120	6	DIS-1-1440-2013-MUM	0.3	0x0000A1FF00000000	2013-07-18 00:00:00	FUEL, INDIA	12	0	0	DIA/1383/2013-MUM	0	0	0	N	FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343007	58	TROPICANA WORLD OF WORDS	2014	120	6	DIS-1-1440-2014-MUM	0.2	0x0000A36C00000000	2014-07-18 00:00:00	INTERACTIVE TELEVISION PVT., LTD. MUMBAI	12	0	0	DIS/1/1440/2014	0	0	0	N	INTERACTIVE TELEVISION PVT., LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343008	58	ARE KUMARAN THANAGA MALIGAI AURORA SILVER COLLECTIONS	2015	120	3	DIS-1-1440-2015-CHEN	1	0x0000A55900000000	2015-11-23 00:00:00	X [RESSIONZ EVENT SOLUTIONS , INDIA	12	0	0	DIS/1380/2015-CHE	0	0	0	N	X [RESSIONZ EVENT SOLUTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343009	45	AD BSNL 3 DATA	2015	120	6	DIS-1-1440-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1440/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343010	44	VATIKA PREMIUM NATURAL SHAMPOO	2012	120	6	DIS-1-1441-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	DIS/2014/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343011	44	SONY MIX PICTURE - PANDEY	2013	120	6	DIS-1-1441-2013-MUM	0.25	0x0000A1FF00000000	2013-07-18 00:00:00	ORIENTA CINE ADVERTISING (P)LTD,INDIA	12	0	0	DIS/1385/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343012	61	TROPICANA WORLD OF WORDS	2014	120	6	DIS-1-1441-2014-MUM	0.2	0x0000A36C00000000	2014-07-18 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1428/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343013	61	TROPICANA WORLD OF WORDS	2014	120	6	DIS-1-1441-2014-MUM	0.2	0x0000A36C00000000	2014-07-18 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1420/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343014	58	LION FRUIT JAM- DIGITAL AD	2015	120	3	DIS-1-1441-2015-CHEN	0.35	0x0000A55900000000	2015-11-23 00:00:00	M/S CARPENTER FILMS INDIA	12	0	0	DIS/1383/2015-CHE 	0	0	0	N	M/S CARPENTER FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343015	58	BJP FARMER ISSUE	2016	120	6	DIS-1-1441-2016-MUM	0.2	0x0000A60100000000	2016-05-09 00:00:00	ORIENTA CINE ADVERTISINAG PVT. LTD. INDIA	12	0	Social	DIS/1/1441/2016	0	0	0	N	ORIENTA CINE ADVERTISINAG PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343016	61	CITI BANK FESTIVE EMI TO MUMBAI & DELHI	2012	120	6	DIS-1-1442-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2021/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343017	44	TRAILER NO. 2 KRRISH 3	2013	120	6	DIS-1-1442-2013-MUM	2.15	0x0000A1FF00000000	2013-07-18 00:00:00	FILM KRAFT PRIODUCTIONS (i) P. LTD., INDIA	12	0	0	DIS/T/438/2013-MUM	0	0	0	N	FILM KRAFT PRIODUCTIONS (i) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343018	58	SARAVANA SALT	2014	120	3	DIS-1-1442-2014-CHEN	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1442/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343019	51	HA PAHA PASARLA	2014	120	6	DIS-1-1442-2014-MUM	1	0x0000A36C00000000	2014-07-18 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1437/2014-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343020	58	TATA ACE MEGA - DIGITAL AD	2015	120	3	DIS-1-1442-2015-CHEN	0.3	0x0000A55A00000000	2015-11-24 00:00:00	PATRICK , M/S BEZAL CREATIVE WORKS , INDIA	12	0	0	DIS/1384/2015-CHE	0	0	0	N	PATRICK , M/S BEZAL CREATIVE WORKS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343021	51	TRAILER OF GURUKUL	2015	120	6	DIS-1-1442-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	NUTS N BOLTS PRODUCTION, INDIA	12	0	0	DIS/1/1442/2015	0	0	0	Y	NUTS N BOLTS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343022	58	BJP AGAINST CORRUPTION	2016	120	6	DIS-1-1442-2016-MUM	0.2	0x0000A60100000000	2016-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1442/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343023	61	CITI BANK FESTIVE EMI CHENNAI	2012	120	6	DIS-1-1443-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2020/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343024	61	GOLDEN ACRS- CHOCOLATE	2013	120	6	DIS-1-1443-2013-MUM	0.2	0x0000A1FF00000000	2013-07-18 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1/1443/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343025	61	UPROV	2014	120	3	DIS-1-1443-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1443/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343026	61	VPROV	2014	120	3	DIS-1-1443-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1443/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343027	44	L'OREAL PARIS 6 OIL NOURISH	2014	120	6	DIS-1-1443-2014-MUM	0.2	0x0000A36C00000000	2014-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1436/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343028	58	DENGUER AWARNESS FILM	2015	120	3	DIS-1-1443-2015-CHEN	2	0x0000A55D00000000	2015-11-27 00:00:00	HEALTH DEPARTMENT , INDIA	12	0	Others	DIS/1386/2015-CHE	0	0	0	N	PUNNAGI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343029	44	TRAILER NO 5 OF FILM 'BAJRANGI BHAIJAAN'	2015	120	6	DIS-1-1443-2015-MUM	2.23	0x0000A4B900000000	2015-06-16 00:00:00	SALMAN KHAN VENTURES (p) LTD., INDIA	12	0	0	DIS/T/348/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343030	58	BJP  UNEMENT	2016	120	6	DIS-1-1443-2016-MUM	0.2	0x0000A60100000000	2016-05-09 00:00:00	ORIENT CINE ADVERTISEMENT PVT LTD INDIA	12	0	0	DIS/1398/16-MUM	0	0	0	N	ORIENT CINE ADVERTISEMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343031	61	SWEDISH HOUSE MAFIA DELHI	2012	120	6	DIS-1-1444-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	PERCEPT LTD., INDIA	12	0	0	DIS/2025/2012-MUM	0	0	0	N	PERCEPT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343032	61	GOLDEN ACRS-ALL FLAVOUR	2013	120	6	DIS-1-1444-2013-MUM	0.2	0x0000A1FF00000000	2013-07-18 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD., INDIA	12	0	0	DIS/1/1444/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343033	58	GLUCOVITA BOLTS	2014	120	3	DIS-1-1444-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGEMEDIA TECHNOLOGIES PVT LTD	12	0	Others	DIS-1-1444-2014-CHEN	0	0	0	N	M/S REAL IMAGEMEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343034	51	MAHARASHTRA MAJA	2014	120	6	DIS-1-1444-2014-MUM	2.3	0x0000A36C00000000	2014-07-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1456/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343035	58	VELLAIYA IRUKKIRAVIN POI SOLLA MAATAN-THEATRICAL TRAILERR	2015	120	3	DIS-1-1444-2015-CHEN	2.6	0x0000A56100000000	2015-12-01 00:00:00	M/S. IGNITE-A.L. ABANINDRAN-DEVANSHU ARYA, INDIA	12	0	0	DIS/T/252/2015-CHE	0	0	0	N	M/S. IGNITE-A.L. ABANINDRAN-DEVANSHU ARYA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343036	45	AD BSNL CORPOTATE	2015	120	6	DIS-1-1444-2015-MUM	1.3	0x0000A4B900000000	2015-06-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1444/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343037	58	BJP PROHIBITION	2016	120	6	DIS-1-1444-2016-MUM	0.2	0x0000A60100000000	2016-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1444/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343038	44	ARCHIES CARD TEDDY BEAR	2012	120	6	DIS-1-1445-2012-MUM	0.35	0x0000A0FC00000000	2012-11-01 00:00:00	EX MEDIA TECH & COMPANY , INDIA .	12	0	0	DIS/2019/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI  .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343039	44	TRAILER NO. 3 ''PHATA POSTER NIKLA HERO''	2013	120	6	DIS-1-1445-2013-MUM	2.2	0x0000A20000000000	2013-07-19 00:00:00	TIPS INDUSTRIES LIMITED ., INDIA	12	0	0	DIS/T/436/2013-MUM	0	0	0	N	TIPS INDUSTRIES LIMITED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343040	44	NRHM SOLID DANO KITED	2014	120	3	DIS-1-1445-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1445/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343041	44	TRAILER NO- 2 OF FILM - ENTERTAINMENT	2014	120	6	DIS-1-1445-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/T/382/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343042	58	RETTAIKILLI RICE	2015	120	3	DIS-1-1445-2015-CHEN	0	0x0000A56100000000	2015-12-01 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1377/2015-CHE	0	0	0	N	SREE ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343043	44	ITC SUNFEAST BOUNCE CRDC & MONKEY	2015	120	6	DIS-1-1445-2015-MUM	0.3	0x0000A4B900000000	2015-06-16 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/1445/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343044	58	BJP ELECTRICITY	2016	120	6	DIS-1-1445-2016-MUM	0.2	0x0000A60100000000	2016-05-09 00:00:00	ORIENTA CINE ADVERTISING  PVT LTD., INDIA	12	0	0	DIS/1395/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING  PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343045	44	ARCHIES CARD BOY GIRL	2012	120	6	DIS-1-1446-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/2018/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343046	58	COMPLAN BAKUL PANDEY	2013	120	6	DIS-1-1446-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	SACHIN JAGUSHTE, INDIA	12	0	0	DIS/1/1446/2013	0	0	0	N	SACHIN JAGUSHTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343047	58	VKC PRIDE	2014	120	3	DIS-1-1446-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1446/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343048	44	CITIZEN COP	2014	120	6	DIS-1-1446-2014-MUM	3.4	0x0000A36F00000000	2014-07-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1446/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343049	58	G R T JEWELLERS FOR EVER MARK	2015	120	3	DIS-1-1446-2015-CHEN	1	0x0000A56100000000	2015-12-01 00:00:00	M/S. ADO MEADI, INDIA	12	0	0	DIS/1389/2015-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343050	82	ITC SUNFEAST MOMS MAGIC FURTHER STUDIOS	2015	120	6	DIS-1-1446-2015-MUM	0	0x0000A4B900000000	2015-06-16 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/1386/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343051	51	PONDS DREAM FLOWER TALC PONDS DFT ONE WAY TICKET	2016	120	6	DIS-1-1446-2016-MUM	0.25	0x0000A60200000000	2016-05-10 00:00:00	GROUP M MEDIA INDIA PVT LTD INDIA	12	0	0	DIS/1403/2016-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343052	59	VKC PRIDE (VERSION I & II)	2014	120	3	DIS-1-1447-1448-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-1447-1448-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343053	61	ARCHIES CARO UNICEF	2012	120	6	DIS-1-1447-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2016/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343054	82	COMPLAN BAKUL PANDEY	2013	120	6	DIS-1-1447-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	SACHIN JAGUSHTE , INDIA	12	0	0	DIS/1393/2013-MUM	0	0	0	N	SACHIN JAGUSHTE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343055	44	FAKE POLICE	2014	120	6	DIS-1-1447-2014-MUM	5.5	0x0000A36F00000000	2014-07-21 00:00:00	MARVEL ADVERTISING ,INDIA	12	0	Social	DIS/1/1447/2014	0	0	0	N	MARVEL ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343056	58	MGB ELECTRONICS	2015	120	3	DIS-1-1447-2015-CHEN	1	0x0000A56100000000	2015-12-01 00:00:00	MIRUTHIKA COMMUNICATIONS, INDIA	12	0	0	DIS/1388/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343057	44	B NATURAL SANGRAM SINGH	2015	120	6	DIS-1-1447-2015-MUM	0.25	0x0000A4B900000000	2015-06-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1447/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343058	85	MARATHON MONTE SOUTH	2016	120	6	DIS-1-1447-2016-MUM	0.3	0x0000A60200000000	2016-05-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1413/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343059	44	ARCHIES CARD BOY GIRL	2012	120	6	DIS-1-1448-2012-MUM	0.35	0x0000A0FC00000000	2012-11-01 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-2017-2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343060	58	SUZUKI HAYATE NEW	2013	120	6	DIS-1-1448-2013-MUM	1	0x0000A20000000000	2013-07-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1396/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343061	61	FLIPKART MOTO G+E	2014	120	6	DIS-1-1448-2014-MUM	0.3	0x0000A36F00000000	2014-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1448/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343062	58	SREE KUMARAN THANGAMALIGAIBANGLE MELA	2015	120	3	DIS-1-1448-2015-CHEN	1	0x0000A56100000000	2015-12-01 00:00:00	PHONIX MEDAI, INDIA	12	0	0	DIS/1387/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343063	44	PK HAI KYA SONY	2015	120	6	DIS-1-1448-2015-MUM	0.2	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/1/1448/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343064	61	SHREE MARUTI COURIER SERVICE PVT LTD	2016	120	6	DIS-1-1448-2016-MUM	0.3	0x0000A60200000000	2016-05-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1414/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343065	44	ITC SUNFEAST YIPPEE FAMILY + TRAIN	2012	120	6	DIS-1-1449-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2022/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343066	44	D'DAMAS	2013	120	6	DIS-1-1449-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1449/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343067	58	SRI JAYASAKTHI ENTERPRISES	2014	120	3	DIS-1-1449-2014-CHEN	0.1	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMEGE MEDIA TEHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1449/2014	0	0	0	N	M/S REAL IMEGE MEDIA TEHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343068	61	MR. PUFF RETAIL TVC	2014	120	6	DIS-1-1449-2014-MUM	0.3	0x0000A38E00000000	2014-08-21 00:00:00	WIDE ANGLE PRODUCTION,INDIA	12	0	0	DIS/1/1449/2014	0	0	0	N	WIDE ANGLE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343069	58	' THANGMAGAN '	2015	120	3	DIS-1-1449-2015-CHEN	2.52	0x0000A56100000000	2015-12-01 00:00:00	G.N. ANBUCHEZHAIAN M/S GOPURAM FILMS, INDIA	12	0	0	DIS/253/2015-CHE	0	0	0	N	G.N. ANBUCHEZHAIAN M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343070	44	AD BRAND REFRESH FLIPKART	2015	120	6	DIS-1-1449-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1449/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343071	44	SURF EXCEL READY FOR LIFE	2016	120	6	DIS-1-1449-2016-MUM	2.3	0x0000A60200000000	2016-05-10 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1449/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343072	61	JOURNEY TO THE LAND OF BILES	2014	120	2	DIS-1-145-14-KOL	36.28	0x0000A3C000000000	2014-10-10 00:00:00	DR. ARCHANA ROY	12	0	0	DIS-1-145-14-KOL	0	0	0	N	DR. ARCHANA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343073	42	TRAILER OF DRAMDOL (PROMO NO:1&2) (SONG NP:1)	2015	120	2	DIS-1-145-15-KOL	9.4	0x0000A4F800000000	2015-08-18 00:00:00	`MR. SRIRAM MITTAL	12	0	0	DIS-1-145-15-KOL	0	0	0	N	MR. SRIRAM MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343074	42	SAAJ FORNITURE	2016	120	2	DIS-1-145-16-KOL	0.3	0x0000A65600000000	2016-08-02 00:00:00	DEBAJYOTI GHOSH	12	0	0	DIS-1-145-16-KOL	0	0	0	N	DEBAJYOTI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343075	58	AIDS AWARENESS (SRIKANTH-HIV TESTING)	2012	120	3	DIS-1-145-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/145/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343076	44	PONDS FACE WASH PLUS PONDS WHITE BEAUTY	2012	120	6	DIS-1-145-2012-MUM	1	0x00009FF300000000	2012-02-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	Social	DIS/169/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343077	43	BIS-ISI	2013	120	3	DIS-1-145-2013-CHEN	0.35	0x0000A16900000000	2013-02-18 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/164/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343078	59	''CHILLAPALLI NAGASWARA RAO & SHOTS'	2013	120	8	DIS-1-145-2013-HYD	42	0x0000A23100000000	2013-09-06 00:00:00	SHRI P. RAVIKUMAR, HYDERABAD	12	0	0	DIS/218/2013-HYD	0	0	0	N	SHRI P. RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343079	44	SYLVAN PLY -BADE CHHOTE	2013	120	2	DIS-1-145-2013-KOL	0.2	0x0000A29900000000	2013-12-19 00:00:00	MS. ARCHANA SINGH	12	0	0	DIS/1/145/2013	0	0	0	N	MS. ARCHANA SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343080	45	BUY RAJA ROY	2014	120	4	DIS-1-145-2014-BAN	0.3	0x0000A41000000000	2014-12-29 00:00:00	BANGLORE	12	0	0	DIS-1-145-2014-BAN	0	0	0	N	M/S SOLMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343081	61	VGP UNIVERSAL KINGDOM	2014	120	3	DIS-1-145-2014-CHEN	0.3	0x0000A31C00000000	2014-04-29 00:00:00	VGP GROUP COMPANIES, INDIA	12	0	0	DIS/123/2014-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343082	59	METRO HOME DELIVERY DOT COM	2014	120	8	DIS-1-145-2014-HYD	1	0x0000A32C00000000	2014-05-15 00:00:00	K. SRINIVAS MEDIA PLANNERS,INDIA	12	0	0	DIS/184/2014-HYD	0	0	0	N	K. SRINIVAS MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343083	61	BRYS BUZZ	2014	120	6	DIS-1-145-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	SALVOS ADVERTISING ?&MARKETING PVT. LTD., INDIA	12	0	0	DSI/124/2014-MUM	0	0	0	N	SALVOS ADVERTISING ?&MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343084	44	AYURWIN	2015	120	4	DIS-1-145-2015-BAN	0.15	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	12	0	0	DIS/1/45/2015	0	0	0	N	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343085	58	RURAL DEVELOPMENT SAGY 1	2015	120	3	DIS-1-145-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/125/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343086	59	THE GELIVI'S VENKATESWARA VIDYALAYA	2015	120	8	DIS-1-145-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	K. NARASIMHA RAO,INDIA	12	0	0	DIS/160/2015-HYD	0	0	0	N	K. NARASIMHA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343087	197	SHAMITABH- BOMBAY DYEING	2015	120	6	DIS-1-145-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	KHUSHI ADVENTURES IDEAS PVT.LTD,INDIA	12	0	0	DIS/1/145/2015	0	0	0	N	KHUSHI ADVENTURES IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343088	58	SRI VIGNESH VIDYALAYA	2016	120	3	DIS-1-145-2016-CHEN	0.45	0x0000A5AA00000000	2016-02-12 00:00:00	V. GOPINATH, SRI VIGNESH EDUCATIONAL TRUS. INDIA	12	0	0	DIS/1/145/2016	0	0	0	N	V. GOPINATH, SRI VIGNESH EDUCATIONAL TRUS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343089	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2016	120	8	DIS-1-145-2016-HYD	0.4	0x0000A5F700000000	2016-04-29 00:00:00	APSFTV & TDC LTD. HYDERABAD INDIA	12	0	0	DIS/184/2016-HYD	0	0	0	N	APSFTV & TDC LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343090	44	CARA ADOPTION INDIA FRISBEE	2016	120	6	DIS-1-145-2016-MUM	0.25	0x0000A58C00000000	2016-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/145/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343091	59	SAMSUNG MOBILE (GRADUATION)	2012	120	6	DIS-1-1450-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/1450/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343092	61	GYAN GANGA INSTITUTE OF TECHNOLOGY & MANAGEMENT	2013	120	6	DIS-1-1450-2013-MUM	0.33	0x0000A20000000000	2013-07-19 00:00:00	GYAN GANGA INSTITUTE, INDIA	12	0	0	DIS/1397/2013-MUM	0	0	0	N	GYAN GANGA INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343093	58	ANANTHAM SILKS	2014	120	3	DIS-1-1450-2014-CHEN	0.56	0x0000A2AC00000000	2014-01-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1450/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343094	61	MR. PUFF BAKERY TVC	2014	120	6	DIS-1-1450-2014-MUM	0.3	0x0000A36F00000000	2014-07-21 00:00:00	WIDE ANGLE PRODUCTION, INDIA	12	0	0	DIS/1/1450/2014	0	0	0	N	WIDE ANGLE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343095	58	THIRUTTU RAIL (DIGIOTAL TRAILER-1)	2015	120	3	DIS-1-1450-2015-CHEN	2.18	0x0000A56100000000	2015-12-01 00:00:00	T. SALEEM, P. RAVIKUMART,M/S. SSS MOVIES INDIA	12	0	0	DIS/2499/2015-CHE	0	0	0	N	T. SALEEM, P. RAVIKUMART,M/S. SSS MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343096	58	SAMSUNG MOBILE (GRANDUATION)	2012	120	6	DIS-1-1451-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	UFO MOVIE (I) LTD. INDIA	12	0	0	DIS/1972/2012-MUM	0	0	0	N	UFO MOVIE (I) LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343097	61	'SAMSUNG SMART TV -DINO 2'	2013	120	6	DIS-1-1451-2013-MUM	0.2	0x0000A20000000000	2013-07-19 00:00:00	FILM EFFECTS ,INDIA	12	0	0	DIS/1388/2013-MUM	0	0	0	N	FILM EFFECTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343098	58	MOTHERLAND PROPERTIES DEVELOPERS	2014	120	3	DIS-1-1451-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI KANNAN	12	0	0	DIS/1/1451/2014	0	0	0	N	M/S ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343099	58	MOTHERLAND PROPERTIES DEVELOPERS	2014	120	3	DIS-1-1451-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI KANNAN	12	0	0	DIS/1/1451/2014	0	0	0	N	M/S ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343100	44	GARNIER BLACK NATURAL FATHER & SON	2014	120	6	DIS-1-1451-2014-MUM	0.2	0x0000A36F00000000	2014-07-21 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1498/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343101	44	GARNIER BLACK NATURAL FATHER & SON	2014	120	6	DIS-1-1451-2014-MUM	0.2	0x0000A36F00000000	2014-07-21 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1498/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343102	58	RETTAIKILLI RICE	2015	120	3	DIS-1-1451-2015-CHEN	0.31	0x0000A56700000000	2015-12-07 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1378/2015-CHE	0	0	0	N	SREE ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343103	44	NATIONAL YOGA DAY	2015	120	6	DIS-1-1451-2015-MUM	0.53	0x0000A4B900000000	2015-06-16 00:00:00	EX MEDIA TECH & COMPANY ., INDIA	12	0	0	DIS/1391/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343104	44	RAJ WAFERS	2016	120	6	DIS-1-1451-2016-MUM	1.3	0x0000A60200000000	2016-05-10 00:00:00	SHRI RAJ MOTION PICTURES, INDIA	12	0	0	DIS/1/1451/2016	0	0	0	N	SHRI RAJ MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343105	59	SAMSUNG MOBILE (BEAT BOX)	2012	120	6	DIS-1-1452-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1973/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343106	44	AISECT UNIVERSITY	2013	120	6	DIS-1-1452-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/1384/2013-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343107	61	REPORSE MATTRESS	2014	120	3	DIS-1-1452-2014-CHEN	1	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. KARTHIKEYAN	12	0	0	DIS/1/1452/2014	0	0	0	N	SHRI K. KARTHIKEYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343108	84	GARNIER MAN ACNO FIGHT	2014	120	6	DIS-1-1452-2014-MUM	0.2	0x0000A36F00000000	2014-07-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD, INDIA	12	0	0	DIS/1497/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343109	61	CHEMMANNUR INTERNATIONAL JEWELLERS	2015	120	3	DIS-1-1452-2015-CHEN	0.59	0x0000A56700000000	2015-12-07 00:00:00	Z, MEDIA, INDIA	12	0	0	DIS/1385/2015-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343110	82	NACO WORLD AROUND YOU	2015	120	6	DIS-1-1452-2015-MUM	0.4	0x0000A4B900000000	2015-06-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD ., INDIA	12	0	0	DIS/1390/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343111	85	STARBUCKS- ALPHOSO MANGO	2016	120	6	DIS-1-1452-2016-MUM	0.15	0x0000A60200000000	2016-05-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1452/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343112	58	SAMSUNG MOBILE ( BEAT BOX )	2012	120	6	DIS-1-1453-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	UFO MOVIEZ (I)  LTD. INDIA	12	0	0	DIS/1970/2012-MUM	0	0	0	N	UFO MOVIEZ (I)  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343113	44	D. B. GROUP OF INSTITUTION	2013	120	6	DIS-1-1453-2013-MUM	1.3	0x0000A20000000000	2013-07-19 00:00:00	BUSINESS PALM., INDIA	12	0	0	DIS/1391/2013-MUM	0	0	0	N	BUSINESS PALM., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343114	58	'KALLARAICKALS DIAMONDS'	2014	120	3	DIS-1-1453-2014-CHEN	0.4	0x0000A2AC00000000	2014-01-07 00:00:00	M/S ADWING INNOVATIVE SERVICES	12	0	0	DIS/1/1453/2014	0	0	0	N	M/S ADWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343115	84	GARNIER PURE ACTIVE NEEM FACE WASH	2014	120	6	DIS-1-1453-2014-MUM	0.2	0x0000A36F00000000	2014-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1453/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343116	58	REVATHY HOME NEEDS	2015	120	3	DIS-1-1453-2015-CHEN	0.3	0x0000A56B00000000	2015-12-11 00:00:00	REVATHY HOME NEEDS, INDAI	12	0	0	DIS/1392/205-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343117	44	STAR PLUS BADTAMEEZ DIL	2015	120	6	DIS-1-1453-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1396/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343118	59	PHILIPS TRIMMER	2016	120	6	DIS-1-1453-2016-MUM	0.35	0x0000A60200000000	2016-05-10 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/1453/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343119	44	VODAFONE BONUS CARD	2012	120	6	DIS-1-1454-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/2032/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343120	44	TRAILER OF FILM 'HEY BHOLENATH'	2013	120	6	DIS-1-1454-2013-MUM	2.4	0x0000A20000000000	2013-07-19 00:00:00	UGANA ENTERTAINMENT, INDIA	12	0	0	DIS/1/1454/2013-MUM	0	0	0	N	UGANA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343121	58	PUJA FAMILY SALON	2014	120	3	DIS-1-1454-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1454/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343122	51	SHIKSHAN	2014	120	6	DIS-1-1454-2014-MUM	1	0x0000A36F00000000	2014-07-21 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1435/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343123	58	IYANGARS	2015	120	3	DIS-1-1454-2015-CHEN	0.4	0x0000A56B00000000	2015-12-11 00:00:00	IYANGERS, INDIA	12	0	0	DIS/1393/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343124	44	PK HAI KYA	2015	120	6	DIS-1-1454-2015-MUM	0.1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS P, LTD INDIA	12	0	0	DIS/1392/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS P, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343125	58	PHILIPS TRIMMER	2016	120	6	DIS-1-1454-2016-MUM	0.35	0x0000A60200000000	2016-05-10 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1454/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343126	58	SHRI VALLI VILAS JINGLE	2014	120	3	DIS-1-1455-1456-2014-CHEN	0.6	0x0000A2AC00000000	2014-01-07 00:00:00	M/S RED	12	0	0	DIS/1/1455/1456/2014	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343127	61	'PANTALOONS FRESH FASHION'	2012	120	6	DIS-1-1455-2012-MUM	0.2	0x0000A0FC00000000	2012-11-01 00:00:00	JAGUR SERVICE (P)LTD. INDIA	12	0	0	DIS-2031-2012-MUM	0	0	0	N	JAGUR SERVICE (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343128	44	SAB TV NO 21	2013	120	6	DIS-1-1455-2013-MUM	0.55	0x0000A20000000000	2013-07-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1455/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343129	44	ANMOL JEWELLERS	2014	120	6	DIS-1-1455-2014-MUM	0.45	0x0000A37000000000	2014-07-22 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/1455/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343130	58	AGSAR PAINTS	2015	120	3	DIS-1-1455-2015-CHEN	1	0x0000A56B00000000	2015-12-11 00:00:00	PHOTON KATHAAS PRODUCTION PVT. LTD, INDIA	12	0	0	DIS/1396/2015-CHE	0	0	0	N	PHOTON KATHAAS PRODUCTION PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343131	44	PK THARKI CHHOKRO	2015	120	6	DIS-1-1455-2015-MUM	0.1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1395/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343132	61	VEET MOINSTURISER	2012	120	6	DIS-1-1456-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	INTERACTIVE TELEVISION PVT LTD. INDIA	12	0	0	DIS/1/1456/2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343133	44	M SEAL - PIDILITE	2013	120	6	DIS-1-1456-2013-MUM	1.1	0x0000A20000000000	2013-07-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1456/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343134	44	KBC (HOINDU MUSLIM)	2016	120	6	DIS-1-1456-2014-MUM	1.1	0x0000A64B00000000	2016-07-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-1534-2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343135	58	THRIVENI HONDA-DIGITAL AD	2015	120	3	DIS-1-1456-2015-CHEN	1	0x0000A56B00000000	2015-12-11 00:00:00	T. AVINASH M/S. PIXAXOI LABS, INDIA	12	0	0	DIS/1396/2015-CHE	0	0	0	N	T. AVINASH M/S. PIXAXOI LABS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343136	44	PK WASTE OF TIME	2015	120	6	DIS-1-1456-2015-MUM	0	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.  , INDIA	12	0	0	DIS/1394/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343137	61	VALVOLINE THE WORLD	2016	120	6	DIS-1-1456-2016-MUM	0.1	0x0000A60200000000	2016-05-10 00:00:00	MARVAL ENTERPRISESE THANE INDIA	12	0	0	DIS/1/1456/2016	0	0	0	N	MARVAL ENTERPRISESE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343138	61	SIMPLY  SOFAS	2012	120	6	DIS-1-1457-2012-MUM	1.15	0x0000A0FC00000000	2012-11-01 00:00:00	EX MEDIA TECH & COMPANY , INDIA.	12	0	0	DIS/2015/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343139	54	PROMO NO. 24 TO 26 FILM ''NAUGHTY JATTS ''	2013	120	6	DIS-1-1457-2013-MUM	3.2	0x0000A20000000000	2013-07-19 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/1389/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343140	58	JEMI HOUSING	2014	120	3	DIS-1-1457-2014-CHEN	0.35	0x0000A2AC00000000	2014-01-07 00:00:00	M/S ADDWING INNOVETIVE SERVICES	12	0	NOT READAB	DIS/1/1457/2014	0	0	0	N	M/S ADDWING INNOVETIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343141	44	HERO PLEASURE	2014	120	6	DIS-1-1457-2014-MUM	0	0x0000A37000000000	2014-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1545/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343142	61	NIPPON TOYOTA	2015	120	3	DIS-1-1457-2015-CHEN	0.3	0x0000A56B00000000	2015-12-11 00:00:00	STRIKERS & CREW, INDIA	12	0	0	DIS/1398/2015-CHE	0	0	0	N	BEST IMAGE,CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343143	44	PK NAAM KAY HAI	2015	120	6	DIS-1-1457-2015-MUM	0.1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1457/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343144	58	KASTHURIBAAL COMAPNY	2016	120	6	DIS-1-1457-2016-MUM	0.58	0x0000A60200000000	2016-05-10 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1420/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343145	58	ITC SUNFEAST YIPPEE FAMILY + TRAIN	2012	120	6	DIS-1-1458-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2023/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343146	44	KFC FIERY GRILLED	2013	120	6	DIS-1-1458-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1406/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343148	44	ILX OLD LADT	2014	120	6	DIS-1-1458-2014-MUM	0.3	0x0000A37000000000	2014-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/1458/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343149	58	PACHAIYAPPAS SILKS - DIGITAL AD	2015	120	3	DIS-1-1458-2015-CHEN	0	0x0000A56B00000000	2015-12-11 00:00:00	M/S. AADGEM, INDIA	12	0	0	DIS/1399/2015-CHE	0	0	0	N	M/S. AADGEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343150	58	PALAGAARAM DOT COM	2016	120	6	DIS-1-1458-2016-MUM	0.52	0x0000A60200000000	2016-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/1458/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343151	58	SLICE	2012	120	6	DIS-1-1459-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/1459/2012	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343152	44	GBH AMERICAN HOSPITAL THEME 02	2013	120	6	DIS-1-1459-2013-MUM	0.35	0x0000A20000000000	2013-07-19 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	Thriller	DIS/1/1459/2013	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343153	45	VKC PRIDE	2014	120	3	DIS-1-1459-2014-CHEN	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1459/2014	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343154	44	TODAY PREMIUM TEA	2014	120	6	DIS-1-1459-2014-MUM	0.3	0x0000A37000000000	2014-07-22 00:00:00	INDIAN TELEVISION COMPANY, INDIA	12	0	0	DIS/1/1459/2014	0	0	0	N	INDIAN TELEVISION COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343155	58	DINAMALAR RAIN COVERGAE	2015	120	3	DIS-1-1459-2015-CHEN	0.4	0x0000A56B00000000	2015-12-11 00:00:00	DINAMALAR,INDIA	12	0	0	DIS/1400/2015-CHE`	0	0	0	N	DINAMALAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343156	44	TRAILER NO 6 OF FILM 'BAJRANGI BHAIJAAN'	2015	120	6	DIS-1-1459-2015-MUM	2.32	0x0000A4B900000000	2015-06-16 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	DIS/1/1459/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343157	61	WILD  PLANET	2016	120	6	DIS-1-1459-2016-MUM	1	0x0000A60200000000	2016-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1419/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343158	42	TRAILER OF AAMI VSS. TUMI	2014	120	2	DIS-1-146-14-KOL	2	0x0000A3C400000000	2014-10-14 00:00:00	MR. ARIJIT BISMAS	12	0	0	DIS-1-146-14-KOL	0	0	0	N	MR. ARIJIT BISMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343159	42	TRAILER OF KATMUNDU	2015	120	2	DIS-1-146-15-KOL	3	0x0000A4FA00000000	2015-08-20 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-146-15-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343160	42	NERLIN WATERFRONT	2016	120	2	DIS-1-146-16-KOL	0.3	0x0000A65600000000	2016-08-02 00:00:00	SHRI RUPAK MAJUDAR	12	0	0	DIS-1-146-16-KOL	0	0	0	N	SHRI RUPAK MAJUDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343161	58	AIDS AWARENESS (ROHINI-WOMEN & HIV)	2012	120	3	DIS-1-146-2012-CHEN	0.45	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., INDIA	12	0	0	DIS/1/146/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343162	61	I R F T SHOP FOR CHANGE (POTMAN)	2012	120	6	DIS-1-146-2012-MUM	0.4	0x00009FF300000000	2012-02-10 00:00:00	ORIENTA CINE ADVERTISING PVT.LTED.,MUMBAI	12	0	0	DIS/1/146/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343163	43	BIS HALL MARK	2013	120	3	DIS-1-146-2013-CHEN	0.35	0x0000A16900000000	2013-02-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK,INDIA	12	0	0	DIS/163/2013	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343164	59	S S HICARE	2013	120	8	DIS-1-146-2013-HYD	0	0x0000A23100000000	2013-09-06 00:00:00	SHRI K. VANKATESH	12	0	0	DIS/219/2013-HYD	0	0	0	N	SHRI K. VANKATESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343165	42	TRAILER OF SINGWR A RESCUE OPERATION PROMO	2013	120	2	DIS-1-146-2013-KOL	7.47	0x0000A29D00000000	2013-12-23 00:00:00	MS. RUBY AGARWAL	12	0	0	DIS/1/146/2013	0	0	0	N	MS. RUBY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343166	45	TRL. OF FILM , PRAKRUTHIYA MADILU BANAVASI	2015	120	4	DIS-1-146-2014-BAN	2.36	0x0000A57F00000000	2015-12-31 00:00:00	BANGALORE	12	0	0	DIS-1-146-2014-BAN	0	0	0	N	SRI CHANDRA CHOODESHMARA MOVIESX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343167	58	UN SAMAYALARAIYIL - DIGITAL TRAILER	2014	120	3	DIS-1-146-2014-CHEN	2.17	0x0000A31C00000000	2014-04-29 00:00:00	PRAKASHRAJ, INDIA	12	0	0	DIS/T/16/2014-CHE	0	0	0	N	M/S. PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343168	59	KESHAV REDDY	2014	120	8	DIS-1-146-2014-HYD	0.49	0x0000A30E00000000	2014-04-15 00:00:00	K. SRINIVAS, S.R.C. MEDIA PLANNERS, INDIA	12	0	0	DIS/185/2014-HYD	0	0	0	N	K. SRINIVAS, S.R.C. MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343169	44	KEO KARPIN HAIR OIL	2014	120	6	DIS-1-146-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/128/2014-MU`1M	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343170	61	STYLISH LIVING	2015	120	4	DIS-1-146-2015-BAN	0.6	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. EARTHKING CREATIONS, BANGALORE	12	0	0	DIS/1/146/2015	0	0	0	N	M/S. EARTHKING CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343171	44	RURAL DEVELOPMENT SAGY 1	2015	120	3	DIS-1-146-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/126/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343172	59	DONGAATA	2015	120	8	DIS-1-146-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	LAKSHMI PRASANNA MANCHU,M/S.MANCHU ENTERTAINMENT PVT.LTD.,,INDIA	12	0	0	DIS/T/161/2015-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU,M/S.MANCHU ENTERTAINMENT PVT.LTD.,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343173	44	RATANLAL C BAFNA JEWELLERS	2015	120	6	DIS-1-146-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/146/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343174	58	TANJARA APPALAM	2016	120	3	DIS-1-146-2016-CHEN	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	TANJARA TRADING PVT LTD. INDIA	12	0	0	DIS/1/146/2016	0	0	0	N	TANJARA TRADING PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343175	59	THE LOVE LAB	2016	120	8	DIS-1-146-2016-HYD	1.38	0x0000A5F700000000	2016-04-29 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS , INDIA	12	0	0	DIS/T/182/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343176	44	MUMBAI YOG SHIVIR	2016	120	6	DIS-1-146-2016-MUM	0.34	0x0000A58C00000000	2016-01-13 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA , INDIA	12	0	0	DIS/79/2016-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343177	44	GODREJ RANGE	2012	120	6	DIS-1-1460-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	GROUP M MEDIA PVT LTD., INDIA	12	0	0	DIS/2027/2012-MUM	0	0	0	N	GROUP M MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343178	44	GBH AMERICAN HOSPITAL THEME 01	2013	120	6	DIS-1-1460-2013-MUM	0	0x0000A20000000000	2013-07-19 00:00:00	EX MEDIA TECH &  COMPANY , INDIA	12	0	0	DIS/1405/2013-MUM	0	0	0	N	EX MEDIA TECH &  COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343179	45	VKC PRIDS	2014	120	3	DIS-1-1460-2014-CHEN	0.1	0x0000A2AC00000000	2014-01-07 00:00:00	M/S TVC FACTORY	12	0	0	DIS/1/1460/2014	0	0	0	N	SHRI I.D. PAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343180	51	SONG : KONI ACHANAK OF FILM : VAADDIVSACHYA HAARDIK SHUBHECHCHA	2014	120	6	DIS-1-1460-2014-MUM	3.1	0x0000A37100000000	2014-07-23 00:00:00	CELLULOID LOGIC PICTURES PVT. LTD, INDIA	12	0	0	DIS/1/1460/2014	0	0	0	N	CELLULOID LOGIC PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343181	59	GLOBAL MAN POWER SERVICES	2015	120	3	DIS-1-1460-2015-CHEN	1.7	0x0000A56F00000000	2015-12-15 00:00:00	GLOBAL MAN POWER SERVICES, INDIA	12	0	0	DIS/1403/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343182	61	WALL ENGAGE DEO SPRAYS	2015	120	6	DIS-1-1460-2015-MUM	0.15	0x0000A4BA00000000	2015-06-17 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	Social	DIS/1/1460/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343183	61	MOVIEBUFF	2016	120	6	DIS-1-1460-2016-MUM	0.2	0x0000A60200000000	2016-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/1422/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343184	44	IDEA SILENT SPRING	2012	120	6	DIS-1-1461-2012-MUM	0	0x0000A0FC00000000	2012-11-01 00:00:00	GROUP M INDIA	12	0	0	DIS/2012/2012-MUM	0	0	0	N	GROUP M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343185	44	GBH AMERICAN HOSPITAL CARDIAC	2013	120	6	DIS-1-1461-2013-MUM	0.35	0x0000A20000000000	2013-07-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1461/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343186	58	NOT READABLE	2014	120	3	DIS-1-1461-2014-CHEN	1.1	0x0000A2AD00000000	2014-01-08 00:00:00	SHRI R. GANESH	12	0	Others	DIS-1-1461-2014-CHEN	0	0	0	N	M/S MAGIC BOX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343187	44	KESH KING HAIR OIL JUHI CHAWLA TESTIMONY	2014	120	6	DIS-1-1461-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	M/S.MEDIA  WORLD ,INDIA	12	0	Social	DIS/1/1461/2014	0	0	0	N	M/S.MEDIA  WORLD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343188	58	METRO-DIGITAL TRAILER 1	2015	120	3	DIS-1-1461-2015-CHEN	2.23	0x0000A56F00000000	2015-12-15 00:00:00	M/S JK CREATIONS & METRO PRODUCTION,INADIA	12	0	0	DIS/T/250/2015-CHE	0	0	0	Y	M/S JK CREATIONS & METRO PRODUCTION,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343189	44	JIO - SHRADDHA VARUN (ABCD2)	2015	120	6	DIS-1-1461-2015-MUM	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	ELEMENTS ENTERTAINMENT, INDIA	12	0	0	DIS/1/1461/2015	0	0	0	N	ELEMENTS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343190	59	TEXMO PIPE TVS	2016	120	6	DIS-1-1461-2016-MUM	0.4	0x0000A60200000000	2016-05-10 00:00:00	RATHORE FILMS AND ENTERTAINMENT INDIA	12	0	0	DIS/1424/16-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343191	45	BHIMA JEWLLERS	2012	120	6	DIS-1-1462-2012-MUM	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	CRANBERRY, INDIA	12	0	0	DIS-1980-2012-MUM	0	0	0	N	CRANBERRY, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343192	44	SUZUKI HAYATE NEW	2013	120	6	DIS-1-1462-2013-MUM	1	0x0000A20000000000	2013-07-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1407/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343193	61	BABAJI SHIVRAM	2014	120	6	DIS-1-1462-2014-MUM	52.8	0x0000A37100000000	2014-07-23 00:00:00	OBEROI FILMS INDIA	12	0	0	DIS/1439/2014-MUM	0	0	0	N	OBEROI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343194	61	CAAD QUEST 2016	2015	120	3	DIS-1-1462-2015-CHEN	0	0x0000A57100000000	2015-12-17 00:00:00	CADE CENTRE, INDIA	12	0	0	DIS/140/2015-HYD	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343195	44	YOU TUBE NOW WITH OFF LINE	2015	120	6	DIS-1-1462-2015-MUM	0.45	0x0000A4BA00000000	2015-06-17 00:00:00	SALVOS ADVERTISING &  MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1462/2015	0	0	0	N	SALVOS ADVERTISING &  MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343196	59	TEXMO PIPE TVC - 2	2016	120	6	DIS-1-1462-2016-MUM	0.3	0x0000A60200000000	2016-05-10 00:00:00	RATHORE FILMS AND ENTERTAINMEMENT, INDIA	12	0	0	DIS/1/1462/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMEMENT, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343197	59	RELINCE GOLD SAVING FUND FESTIVE SEASON1	2012	120	6	DIS-1-1463-2012-MUM	0.2	0x0000A0FC00000000	2012-11-01 00:00:00	RELINCE MUTUAL FUND, INDIA	12	0	0	DIS-1994-2012-MUM	0	0	0	N	RELINCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343198	44	KALPI COLLECTIONS	2013	120	6	DIS-1-1463-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1463/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343199	61	AASHIRVAD CINEMAS LOGO	2014	120	3	DIS-1-1463-2014-CHEN	0.13	0x0000A2AE00000000	2014-01-09 00:00:00	M/S AASHIRWAD CINEMA	12	0	0	DIS-1-1463-2014-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343200	61	BABAJI SHIVRAM - 1	2014	120	6	DIS-1-1463-2014-MUM	3.51	0x0000A37100000000	2014-07-23 00:00:00	OBEROI FILMS, INDIA	12	0	0	DIS/1441/2014-MUM	0	0	0	N	OBEROI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343201	58	ARIEIN THIRAIPADA VARALARU - DIGITAL TRAILER - 1	2015	120	3	DIS-1-1463-2015-CHEN	0	0x0000A57100000000	2015-12-17 00:00:00	M/S. S.H MOVIE FILM INTERNATIONAL, INDIA	12	0	0	DIS/T/254/2015-CHE	0	0	0	N	M/S. S.H MOVIE FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343202	51	TRAILER NO.1 OF FILM DHINCHAK ENTERPRISES	2015	120	6	DIS-1-1463-2015-MUM	2.14	0x0000A4BA00000000	2015-06-17 00:00:00	LOVE PRODUCITON,INDIA	12	0	Social	DIS/1/1463/2015	0	0	0	N	LOVE PRODUCITON,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343203	61	LAVIE	2012	120	6	DIS-1-1464-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	JAYSH CHHDDA , MUMBAI	12	0	0	DIS/2038/2012-MUM	0	0	0	N	JAYSH CHHDDA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343204	61	COSMIC	2013	120	6	DIS-1-1464-2013-MUM	0.25	0x0000A20400000000	2013-07-23 00:00:00	EX MEDIA TECH & COMPANY ., INDIA	12	0	0	DIS/1411/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343205	58	ORANGE MENS WEAR	2014	120	3	DIS-1-1464-2014-CHEN	0.3	0x0000A2AE00000000	2014-01-09 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1464/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343206	49	GREENDUST THOD SMART SOCHO YAAR	2014	120	6	DIS-1-1464-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	TEQUILA SHOTS FILM COMPANY, INDIA	12	0	0	DIS/1/1464/2014	0	0	0	N	TEQUILA SHOTS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343207	58	PUGAZE-DIGITAL TRAILER	2015	120	3	DIS-1-1464-2015-CHEN	2.3	0x0000A57100000000	2015-12-17 00:00:00	M/S. FILMS DEPARTMENT, INDIA	12	0	0	DIS/T/256/2015-CHE	0	0	0	N	M/S. FILMS DEPARTMENT, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343208	49	TANISHQ 20% DISCOUNT	2015	120	6	DIS-1-1464-2015-MUM	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/1/1464/2015	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343209	59	TEXMO PIPE TVC -4	2016	120	6	DIS-1-1464-2016-MUM	0.15	0x0000A60200000000	2016-05-10 00:00:00	RATHORE FILMS AND ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/1464/2016Q	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343210	44	SAMSUNG GRADUATION	2012	120	6	DIS-1-1465-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2035/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343211	44	CHENNAI EXPRESS LUX CO BRANDED	2013	120	6	DIS-1-1465-2013-MUM	0	0x0000A20400000000	2013-07-23 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/141/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343212	58	HOTAL ANNAPOORANA	2014	120	3	DIS-1-1465-2014-CHEN	0.3	0x0000A2AE00000000	2014-01-09 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1465/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343213	59	GREENDUST - THODA SMART SOCHO YAAR (TESTIMONIAL)	2014	120	6	DIS-1-1465-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	TEQUILA SHOTS FILM COMPANY, INDIA	12	0	0	DIS/1444/2014-MUM	0	0	0	N	TEQUILA SHOTS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343214	61	JFC	2015	120	3	DIS-1-1465-2015-CHEN	1	0x0000A57200000000	2015-12-18 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1394/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343215	44	SAB TV KRISHAN KANHAIYA & TARAK MEHTA	2015	120	6	DIS-1-1465-2015-MUM	1	0x0000A4BA00000000	2015-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1415/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343216	44	SAMSUNG BEAT BOX	2012	120	6	DIS-1-1466-2012-MUM	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	INTERACTIVE TELEVISION (P) LTD MUMBAI	12	0	0	DIS/2034/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343217	51	TRAILER OF FILM POPAT	2013	120	6	DIS-1-1466-2013-MUM	0	0x0000A20400000000	2013-07-23 00:00:00	M/S. IHITA ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/T/441/2013-MUM	0	0	0	N	M/S. IHITA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343218	58	NING BANG	2014	120	3	DIS-1-1466-2014-CHEN	0.2	0x0000A2AE00000000	2014-01-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1466/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343219	45	GREENDUST-THODA SMART SOCHO YAAR (TESTIMONIAL)	2014	120	6	DIS-1-1466-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	TEQUILA SHOTS FILM COMPANY, INDIA	12	0	0	DIS/1/1466/2014	0	0	0	N	TEQUILA SHOTS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343220	58	NALU PERU NALU VIDHAMA PESUVANGA-DIGITAL TRAILER	2015	120	3	DIS-1-1466-2015-CHEN	1	0x0000A57200000000	2015-12-18 00:00:00	L. MADHAVAN INDAI	12	0	0	DIS/T/257/2015-CHE	0	0	0	N	M/S SRI KRISHNA TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343221	61	THE JOURNEY	2015	120	6	DIS-1-1466-2015-MUM	1	0x0000A4BA00000000	2015-06-17 00:00:00	INOX LEISURE LIMITED,INDIA	12	0	0	DIS/1/1466/2015	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343222	61	VALVOLINE VICTORY	2016	120	6	DIS-1-1466-2016-MUM	0.1	0x0000A60200000000	2016-05-10 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1410/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343223	61	SCALE AT BORIVALI	2012	120	6	DIS-1-1467-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2036/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343224	44	GHARWAKHRI FURNITURE	2013	120	6	DIS-1-1467-2013-MUM	0.3	0x0000A20400000000	2013-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1467/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343225	58	AMMU FURNITURE	2014	120	3	DIS-1-1467-2014-CHEN	0.22	0x0000A2AE00000000	2014-01-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1467/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343226	58	GREENDUST-THODA SMART SOCHO YAAR (TESTIMONIAL)	2014	120	6	DIS-1-1467-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	TEQUILA SHOTS FILM COMPANY , INDIA	12	0	0	DIS/1446/2014-MUM	0	0	0	N	TEQUILA SHOTS FILM COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343227	58	ENNAI NAANE MARAKIREN	2015	120	3	DIS-1-1467-2015-CHEN	2.45	0x0000A57600000000	2015-12-22 00:00:00	SENTHIL KUMAR, INDIA	12	0	0	DIS/1/1467/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343228	61	STAYZILLA CONCIERGE	2015	120	6	DIS-1-1467-2015-MUM	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	JIGSAW ADAVERTISING INDIA	12	0	0	DIS/1411/15-MUM	0	0	0	N	JIGSAW ADAVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343229	67	NUFORM FROM TALAWALKERS	2012	120	6	DIS-1-1468-2012-MUM	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	POSTERSCOPE OUTDOOR ADVERTISING, PVT . LTD. INDIA	12	0	0	DIS/2039/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVERTISING, PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343230	59	TRAILER NO-2 KRRISH 3 DUBBED VERSION OF KRRISH -3	2013	120	6	DIS-1-1468-2013-MUM	2.15	0x0000A20400000000	2013-07-23 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD ,INDIA	12	0	0	DIS/1/1468/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343231	58	NEW MURUGAN READYMATES	2014	120	3	DIS-1-1468-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. REAL IMAGE MEDIA INNOVATIVE PVT. LTD.	12	0	0	DIS/1/1468/2014	0	0	0	N	M/S. REAL IMAGE MEDIA INNOVATIVE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343232	84	GREENDUST - THODA SMART SOCHO YAAR (TESTIMONIAL)	2014	120	6	DIS-1-1468-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	TEQUILA SHOTS FILM COMPANY, INDIA	12	0	0	DIS/1447/2014-MUM	0	0	0	N	TEQUILA SHOTS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343233	58	PONVANDU	2015	120	3	DIS-1-1468-2015-CHEN	0.3	0x0000A57600000000	2015-12-22 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1405/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343234	58	ODONIL GEL - PHENYL	2015	120	6	DIS-1-1468-2015-MUM	0.45	0x0000A4BA00000000	2015-06-17 00:00:00	FOCUS TECHNOLOGEIES LTD.,INDIA	12	0	Social	DIS/1/1468/2015	0	0	0	N	FOCUS TECHNOLOGEIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343235	58	BJP EDUCATION	2016	120	6	DIS-1-1468-2016-MUM	0.2	0x0000A60200000000	2016-05-10 00:00:00	ORIENTA CINE ADVERISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1468/2016	0	0	0	N	ORIENTA CINE ADVERISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343236	61	CHEVVY CRUZE	2012	120	6	DIS-1-1469-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2040/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343237	58	TRAILER NO-2 KRRISH 3 DUBBED VERSION OF KRRISH 3	2013	120	6	DIS-1-1469-2013-MUM	2.15	0x0000A20400000000	2013-07-23 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	DIS/1/1469/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343238	58	KVM JEWELLERY PONGAL	2014	120	3	DIS-1-1469-2014-CHEN	0.2	0x0000A2AE00000000	2014-01-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1469/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343239	51	TRAILER : GURUPOURNIMA	2014	120	6	DIS-1-1469-2014-MUM	1.3	0x0000A37100000000	2014-07-23 00:00:00	SRIHIT PRODUCTIONS, INDIA	12	0	0	DIS/1/1469/2014	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343240	58	PONVANDU	2015	120	3	DIS-1-1469-2015-CHEN	0.5	0x0000A57600000000	2015-12-22 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1406/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343241	58	ODONIL GEL- AGARBATTI	2014	120	6	DIS-1-1469-2015-MUM	0.4	0x0000A34D00000000	2014-06-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/1469/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343242	58	BJP EMPLOYMENT	2016	120	6	DIS-1-1469-2016-MUM	0.2	0x0000A60200000000	2016-05-10 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,INDIA	12	0	0	DIS/1/1469/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343243	42	TRAILER OF SONDHEY NAAMAR AGEY	2014	120	2	DIS-1-147-14-KOL	1.15	0x0000A3CC00000000	2014-10-22 00:00:00	M/S MR.. RHITOBRATA BHATTACHARYA	12	0	0	DIS-1-147-14-KOL	0	0	0	N	M/S MR.. RHITOBRATA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343244	42	TRAILER OF SOHRA BRIDGE	2015	120	2	DIS-1-147-15-KOL	0.5	0x0000A4FA00000000	2015-08-20 00:00:00	MS. MITHU DEY	12	0	0	DIS-1-147-15-KOL	0	0	0	N	MS. MITHU DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343245	44	MERLIN WATERFRONT	2016	120	2	DIS-1-147-16-KOL	0.3	0x0000A65600000000	2016-08-02 00:00:00	SHRI RUPAK HAJUNDAR	12	0	0	DIS-1-147-16-KOL	0	0	0	N	SHRI RUPAK HAJUNDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343246	58	AIDS AWARANESS (JEEVA ON KNOWLEDGE AND FACTS	2012	120	3	DIS-1-147-2012-CHEN	0.25	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-155-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343247	61	I R F T SHOP FOR CHANGE(FARMER)	2012	120	6	DIS-1-147-2012-MUM	0.4	0x00009FF300000000	2012-02-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	12	0	0	DIS-1-147-2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343248	58	BINGO GALATA MASTHI	2014	120	4	DIS-1-147-2013-BAN 	0.45	0x0000A40600000000	2014-12-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/1/147/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343249	59	BIS HALL MARK	2013	120	3	DIS-1-147-2013-CHEN	0.35	0x0000A16900000000	2013-02-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK,INDIA	12	0	0	DIS/165/2013	0	0	0	N	AD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343250	59	' SATYANARAYANA JEWELLERS '	2013	120	8	DIS-1-147-2013-HYD	0.37	0x0000A24500000000	2013-09-26 00:00:00	SHRI P. RAVIKUMAR.	12	0	0	DIS-1-147-2013-HYD	0	0	0	N	SHRI P. RAVIKUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343251	44	TRAILER OF SINGUR A RESCR OF OPERATION PROMO NO. 1-7	2013	120	2	DIS-1-147-2013-KOL	7.47	0x0000A29D00000000	2013-12-23 00:00:00	MS. RUBY AGARWAL	12	0	0	DIS/1/147/2013	0	0	0	N	MS. RUBY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343252	61	WILLIAM PENN	2014	120	4	DIS-1-147-2014-BAN	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	BANGALORE	12	0	0	DIS/1/127/2014-BAN	0	0	0	N	M/S. WILLIAM PENN PVT. LTD..	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343253	58	STAR HEALTH INSUARNACE	2014	120	3	DIS-1-147-2014-CHEN	0.2	0x0000A31D00000000	2014-04-30 00:00:00	ALAKNANDA ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/131/2014-CHE	0	0	0	N	ALAKNANDA ADVERTISING PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343254	59	MEDHA'S INTERNATIONAL SCHOOL	2014	120	8	DIS-1-147-2014-HYD	0.3	0x0000A32C00000000	2014-05-15 00:00:00	UPENDRA KUMAR GIRADA & VENKAT RAO SANA, M/S. UNIFY CREATIONS, INDIA	12	0	0	DIS/186/2014-HYD	0	0	0	N	UPENDRA KUMAR GIRADA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343255	61	VODAFONE - CYCLING MARATHON	2014	120	6	DIS-1-147-2014-MUM	0.2	0x0000A2BC00000000	2014-01-23 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	Social	DIS/126/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343256	61	ANJANA FASHION WORLD	2015	120	4	DIS-1-147-2015-BAN	0.6	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. EARTHKING CREATIONS BELLARY	12	0	0	DIS/1/147/2015	0	0	0	N	M/S. EARTHKING CREATIONS BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343257	58	RURAL DEVELOPMENT SAGY 1	2015	120	3	DIS-1-147-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/127/205-CHE	0	0	0	N	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343258	59	NECC NATIONAL EGG CO-ORDINATION COMMITTEE	2015	120	8	DIS-1-147-2015-HYD	0.3	0x0000A47C00000000	2015-04-16 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/162/2015-HYD	0	0	0	N	J. SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343259	85	NATIONAL ANTHEM(INSTRUMENTAL)	2015	120	6	DIS-1-147-2015-MUM	1.3	0x0000A42900000000	2015-01-23 00:00:00	STRAWBQRRI PICTURES INDIA	12	0	0	DIS/1/147/2015	0	0	0	N	STRAWBQRRI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343260	58	TANJARA PICKLES	2016	120	3	DIS-1-147-2016-CHEN	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	TANJARA TRADING PVT LTD , INDIA	12	0	0	DIS/115/2016-CHE	0	0	0	N	TANJARA TRADING PVT LTD , INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343261	59	''V-BOARD''	2016	120	8	DIS-1-147-2016-HYD	1	0x0000A5F800000000	2016-04-30 00:00:00	M KALYAN CHAKRAVARTHY, M/S LIGHT HOUSEN PROMOTIONS. INDIA	12	0	0	DIS/183/2016-HYD	0	0	0	N	M KALYAN CHAKRAVARTHY, M/S. LIGHT HOUSE PROMOTIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343378	44	OMAN AIR	2015	120	6	DIS-1-1483-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	RADIO MIRCHI,INDIA	12	0	Social	DIS/1/1483/2015	0	0	0	N	RADIO MIRCHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343262	51	TRAILER OF POSHTER GIRL	2016	120	6	DIS-1-147-2016-MUM	2.38	0x0000A58D00000000	2016-01-14 00:00:00	VIA COM 18 MOTION PICTURES MUMBAI	12	0	0	DIS/1/147/2016	0	0	0	Y	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343263	44	RADIKAL RICE	2013	120	6	DIS-1-1470-2012-MUM	0.45	0x0000A26A00000000	2013-11-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	Others	DIS/2046/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343264	84	CORNITOS	2013	120	6	DIS-1-1470-2013-MUM	1	0x0000A20500000000	2013-07-24 00:00:00	GREEN DOT HELTH FOOD LTD. INDIA	12	0	0	DIS/1/1470-/2013	0	0	0	N	GREEN DOT HELTH FOOD LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343265	61	AKASH FORD	2014	120	3	DIS-1-1470-2014-CHEN	0.18	0x0000A2AE00000000	2014-01-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1470/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343266	51	SONG : HELLO KASHI AAHES TU OF FILM : ISHQWALA LOVE	2014	120	6	DIS-1-1470-2014-MUM	3.1	0x0000A37100000000	2014-07-23 00:00:00	AKIRA FILMS, INDIA	12	0	0	DIS/1/1470/2014	0	0	0	N	AKIRA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343267	61	HOTEL VIJAY ELANZA	2015	120	3	DIS-1-1470-2015-CHEN	0.2	0x0000A57600000000	2015-12-22 00:00:00	BLACK MAGIC MEDIA HOUSE,INDIA	12	0	0	DIS/1/1470/2015	0	0	0	N	BLACK MAGIC MEDIA HOUSE, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343268	58	DABUR VATIKA HAIR OIL - EXCUSES B	2015	120	6	DIS-1-1470-2015-MUM	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1470/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343269	61	WET & JOY WATERPARK	2016	120	6	DIS-1-1470-2016-MUM	0.3	0x0000A60300000000	2016-05-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1433/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343270	44	MOVIES OK - BHAIYA JI SMILE	2012	120	6	DIS-1-1471-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	JAGUAR SERVICE PVT .LTD INDIA	12	0	0	DIS/2045/2012-MUM	0	0	0	N	JAGUAR SERVICE PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343271	51	PROMO NO. 1 TO 5 FILM : GOVINDA	2013	120	6	DIS-1-1471-2013-MUM	2.25	0x0000A20500000000	2013-07-24 00:00:00	VIRINDAVAN FILMS ENTERTAINMENT,  INDIA	12	0	0	DIS/1417/2013-MUM	0	0	0	N	VIRINDAVAN FILMS ENTERTAINMENT, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343272	58	GOLD RAY RESIDENCY	2014	120	3	DIS-1-1471-2014-CHEN	1.3	0x0000A2AE00000000	2014-01-09 00:00:00	SHRI S. MANIMARAN	12	0	0	DIS/1/1471/2014	0	0	0	N	M/S SUMAN ADE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343273	45	RLNC TEA BAGS	2014	120	6	DIS-1-1471-2014-MUM	0.25	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1455/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343274	58	UBER - JOURNEY	2015	120	3	DIS-1-1471-2015-CHEN	0	0x0000A57600000000	2015-12-22 00:00:00	M/S. MPF STUDIOS, INDIA	12	0	0	DIS/1408/2015-CHE	0	0	0	N	M/S. MPF STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343275	82	DABUR VATIKA HAIR OIL - EXCUSES A	2015	120	6	DIS-1-1471-2015-MUM	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1406/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343276	58	LIFEBUOY SOAP LB BADAL GAYA HAI NL	2016	120	6	DIS-1-1471-2016-MUM	0.15	0x0000A60300000000	2016-05-11 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/147/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343277	58	J & BABY PRODUCTA	2014	120	3	DIS-1-1472-1474-2014-CHEN	0.6	0x0000A2AE00000000	2014-01-09 00:00:00	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1472-1474/2014	0	0	0	N	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343278	85	'TRAILER NO -1 OF FILM SHRI HANUMAN CHALISA'	2012	120	6	DIS-1-1472-2012-MUM	1.12	0x0000A0FD00000000	2012-11-02 00:00:00	PRIME FOCUS LTD, INDIA	12	0	0	DIS/T/2044/2012-MUM	0	0	0	N	PRIME FOCUS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343279	54	TRAILER OF FILM BATHINDA EXPRESS	2013	120	6	DIS-1-1472-2013-MUM	2.53	0x0000A20500000000	2013-07-24 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	DIS/1/1472/2013	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343280	44	RLNC TEA BAGS	2014	120	6	DIS-1-1472-2014-MUM	0.25	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,. MUMBAI	12	0	0	DIS/1/147/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343281	59	RANGROOP (MUIC)	2015	120	3	DIS-1-1472-2015-CHEN	0.59	0x0000A57600000000	2015-12-22 00:00:00	ANAND KUMAR JAIN, INDIA	12	0	0	DIS/1409/2015-CHE	0	0	0	N	ANAND KUMAR JAIN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343282	44	ZEE TV DID 5	2015	120	6	DIS-1-1472-2015-MUM	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1472/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343283	61	KALYAN TEJASVI	2016	120	6	DIS-1-1472-2016-MUM	0.4	0x0000A60300000000	2016-05-11 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1/1472/2016	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343284	82	BRITANNIA BOURBON	2012	120	6	DIS-1-1473-2012-MUM	0.45	0x0000A0FD00000000	2012-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS-2047-2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343285	61	'FILM NO .1 RENAULT PULSE	2013	120	6	DIS-1-1473-2013-MUM	1	0x0000A20500000000	2013-07-24 00:00:00	RENAULT INDIA PVT LTD ,INDIA	12	0	0	DIS/1413/2013-MUM	0	0	0	N	RENAULT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343286	84	BRU GOLD	2014	120	6	DIS-1-1473-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1468/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343287	58	RK SILKS	2015	120	3	DIS-1-1473-2015-CHEN	0.45	0x0000A57600000000	2015-12-22 00:00:00	KATHIR ADS,INDIA	12	0	0	DIS/1410/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343288	82	KONA KONA KATAK (KMB)	2015	120	6	DIS-1-1473-2015-MUM	1	0x0000A4BA00000000	2015-06-17 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1414/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343289	61	STAR MOVIES FANTASTIC FOUR	2016	120	6	DIS-1-1473-2016-MUM	0.3	0x0000A60300000000	2016-05-11 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1473/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343290	59	APREDA	2012	120	6	DIS-1-1474-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2043/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343291	61	FILM NO-2 RENAULT PULSE	2013	120	6	DIS-1-1474-2013-MUM	1.3	0x0000A20500000000	2013-07-24 00:00:00	RENAULT INDIA PVT. LTD, INDIA	12	0	0	DIS/1/1474/2013	0	0	0	N	RENAULT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343292	44	TRAILER NO 2 MARY  KOM	2014	120	6	DIS-1-1474-2014-MUM	2.23	0x0000A37100000000	2014-07-23 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/400/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343293	58	NEW MANI TEXTILE	2015	120	3	DIS-1-1474-2015-CHEN	0.3	0x0000A57600000000	2015-12-22 00:00:00	NEW MANI TEXTILE, INDIA	12	0	0	DIS/1/1474/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343294	45	JOS ALUKKAS VIJAY & THE  DRIVER	2015	120	6	DIS-1-1474-2015-MUM	1	0x0000A4BA00000000	2015-06-17 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1474/2015	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343295	61	AUDI	2016	120	6	DIS-1-1474-2016-MUM	1	0x0000A60300000000	2016-05-11 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1474/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343296	82	7UP PENGUIN	2012	120	6	DIS-1-1475-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	GROUP M , INDIA	12	0	0	DIS/2042/2012-MUM	0	0	0	N	GROUP M , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343297	44	ULTRA GIUDE DETERGENT POWDER - HUSBAND WIFE	2013	120	6	DIS-1-1475-2013-MUM	0.5	0x0000A20600000000	2013-07-25 00:00:00	JAYASHREE ENTERPRISES, INDIA	12	0	0	DIS//1475/2013-MUM	0	0	0	N	JAYASHREE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343298	58	ARRS SILKS FESTIVE SEASON	2014	120	3	DIS-1-1475-2014-CHEN	0.3	0x0000A2AE00000000	2014-01-09 00:00:00	SHRI S. MANIMARAN	12	0	0	DIS/1/1475/2014	0	0	0	N	M/S SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343299	51	TRAILER OF FILM : ISHQ PREM LOVE	2014	120	6	DIS-1-1475-2014-MUM	1.3	0x0000A37100000000	2014-07-23 00:00:00	PSJ ENTERTAINMENTS LLP, INDIA	12	0	0	DIS/T/399/2014-MUM	0	0	0	N	PSJ ENTERTAINMENTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343300	58	CADD QUEST 2016	2015	120	3	DIS-1-1475-2015-CHEN	0.3	0x0000A57600000000	2015-12-22 00:00:00	CADD CENTRE,INDIA	12	0	0	DIS/141/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343301	59	ITC SUNFEAST MOMS MAGIC FURTHER STUDIES	2015	120	6	DIS-1-1475-2015-MUM	0.45	0x0000A4BA00000000	2015-06-17 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/1413/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343302	44	JEANNIE AUR JUJU	2012	120	6	DIS-1-1476-2012-MUM	1	0x0000A10000000000	2012-11-05 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/2048/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343303	64	ULTRA GUIDE DETERGENT POWDER POLITICIAN HOUSE	2013	120	6	DIS-1-1476-2013-MUM	1	0x0000A20600000000	2013-07-25 00:00:00	JAYASHREE ENTERTAINMENT,INDIA	12	0	0	DIS/1426/2013-MUM	0	0	0	N	JAYASHREE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343304	58	TRAILER OF NAMBIYAAR	2014	120	3	DIS-1-1476-2014-CHEN	1.54	0x0000A2AF00000000	2014-01-10 00:00:00	M/S GOLDEN FRIDAY FILMS	12	0	0	DIS/1/1476/2014	0	0	0	Y	M/S GOLDEN FRIDAY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343305	44	STAR SPORTS PRO KABADDI	2014	120	6	DIS-1-1476-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1475/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343306	58	CHENNIS DHOTHIS	2015	120	3	DIS-1-1476-2015-CHEN	1	0x0000A57600000000	2015-12-22 00:00:00	BSRM STUDIO, INDIA	12	0	0	DIS/1413/2015-CHE	0	0	0	N	BSRM STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343307	51	STAR PRAVAH YEK NUMBER	2015	120	6	DIS-1-1476-2015-MUM	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	KHISHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1476/2015	0	0	0	N	KHISHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343308	51	TRAILER :ONE WAY TICKET	2016	120	6	DIS-1-1476-2016-MUM	1.3	0x0000A60300000000	2016-05-11 00:00:00	MEKBRAND ,INDIA	12	0	0	DIS/T/2602016-MUM	0	0	0	N	MEKBRAND ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343309	51	TRAILER : ONE WAY TICKET	2016	120	6	DIS-1-1476-2016-MUM	1.3	0x0000A60300000000	2016-05-11 00:00:00	MEKBRAND , INDIA	12	0	0	DIS/T/260/2016-MUM	0	0	0	N	MEKBRAND , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343310	61	WHISTLINGWOODS INTERNATIONAL	2012	120	6	DIS-1-1477-2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	WHISTLINGWOODS INTERNATIONAL., INDIA	12	0	0	DIS/2052/2012-MUM	0	0	0	N	WHISTLINGWOODS INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343311	44	CBEEBIES (BBC)	2013	120	6	DIS-1-1477-2013-MUM	0.35	0x0000A20600000000	2013-07-25 00:00:00	ZEEQ., INDIA	12	0	0	DIS/1433/2013-MUM	0	0	0	N	ZEEQ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343312	58	'HARINA'	2014	120	3	DIS-1-1477-2014-CHEN	1	0x0000A2AF00000000	2014-01-10 00:00:00	M/S SAROJ ADS CREATORS (NID) PVT. LTD.	12	0	0	DIS/1/1477/2014	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343313	44	STAR GOLD-KICK	2014	120	6	DIS-1-1477-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1476/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343314	58	AZHAGU  KUTTY CHELLAM-DIGITAL TRAILER	2015	120	3	DIS-1-1477-2015-CHEN	1.38	0x0000A57600000000	2015-12-22 00:00:00	ANTHONY M/S MERCURY NETWORKS,INDIA	12	0	Social	DIS/T/259/2015-CHE	0	0	0	N	ANTHONY M/S MERCURY NETWORKS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343315	61	'DEV PRAYAG TECHNICAL INTITUTE	2015	120	6	DIS-1-1477-2015-MUM	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	M/S. P & A MEDIA VENTURE PVT. LTD. , INDIA	12	0	0	DIS/1420/2015-MUM	0	0	0	N	M/S. P & A MEDIA VENTURE PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343316	51	TRAILER 1 : HALF TICKET	2016	120	6	DIS-1-1477-2016-MUM	1.4	0x0000A60300000000	2016-05-11 00:00:00	VIDEO PALACE,INDIA	12	0	0	DIS/1/1477/2016	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343317	61	CONSTANCE HOTEL & RESORTS	2012	120	6	DIS-1-1478-2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2054/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343318	61	SID THE SCIENCE KID	2013	120	6	DIS-1-1478-2013-MUM	0.35	0x0000A20600000000	2013-07-25 00:00:00	ZEEQ ,INDIA	12	0	0	DIS/1431/2013-MUM	0	0	0	N	ZEEQ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343319	58	THRIVELI CAR COMPANY	2014	120	3	DIS-1-1478-2014-CHEN	1	0x0000A2AF00000000	2014-01-10 00:00:00	M/S PIXAXO LABS	12	0	0	DIS/1/1478/2014	0	0	0	N	M/S PIXAXO LABS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343320	58	THRIVEIT CAR COMPANY	2014	120	3	DIS-1-1478-2014-CHEN	1	0x0000A2AF00000000	2014-01-10 00:00:00	M/S. PIXAXO LABA	12	0	0	DIS/1/1478/2014	0	0	0	N	M/S. PIXAXO LABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343321	85	IDEE EYE WEAR-SPECRACLES	2014	120	6	DIS-1-1478-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1478/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343322	58	THUYAR THEERTHA ANNAI	2015	120	3	DIS-1-1478-2015-CHEN	2.2	0x0000A57600000000	2015-12-22 00:00:00	J KUMARAGURUBARN I.A.S.C.INDIA	12	0	0	DIS/1414/2015-CHE	0	0	0	N	J KUMARAGURUBARN I.A.S.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343323	61	KALYAN ANOKHI	2016	120	6	DIS-1-1478-2016-MUM	0.4	0x0000A60300000000	2016-05-11 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1478/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343324	61	GODREJ APPLIANMCES WITH LIFE OG PI	2012	120	6	DIS-1-1479-2012-MUM	0.3	0x0000A10000000000	2012-11-05 00:00:00	GROUP MM DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/2053/2012-MUM	0	0	0	N	GROUP MM DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343325	44	SCIENCE WITH BRAINCAFE	2013	120	6	DIS-1-1479-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	ZEEQ , INDIA	12	0	0	DIS/1432/2013-MUM 	0	0	0	N	ZEEQ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343326	61	SPRING MOUNT PUBLIC SCHOOL	2014	120	3	DIS-1-1479-2014-CHEN	0.6	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI PRABHU	12	0	0	DIS/1/1479/2014	0	0	0	N	M/S SPRING MOUNT PUBLIC SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343327	44	RAVIN	2014	120	6	DIS-1-1479-2014-MUM	0.2	0x0000A37100000000	2014-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1472/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343328	58	AZHAGU KUTTY CHELLAM -SONG1	2015	120	3	DIS-1-1479-2015-CHEN	1	0x0000A57700000000	2015-12-23 00:00:00	ANTHONY M/S MERCURY NETWORKS, INDIA	12	0	0	DIS/S/27/2015-CHE	0	0	0	N	ANTHONY M/S MERCURY NETWORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343329	44	INTERNATIONAL DAY OF YOGA	2015	120	6	DIS-1-1479-2015-MUM	1.38	0x0000A4BB00000000	2015-06-18 00:00:00	THE FUEL., INDIA	12	0	0	DIS/1445/2015-MUM	0	0	0	N	THE FUEL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343330	45	TEXMO PIPE TVC -1	2016	120	6	DIS-1-1479-2016-MUM	0.4	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1438/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343331	44	LIC JEEVAN SHAGUN	2014	120	2	DIS-1-148-14-KOL	0.35	0x0000A3DA00000000	2014-11-05 00:00:00	SRISTIU	12	0	0	DIS-1-148-14-KOL	0	0	0	N	SRISTIU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343332	42	TRAILER NO.2 OF AASHIQUI - TRUE LOVE (PROMO 1 TO 4)	2015	120	2	DIS-1-148-15-KOL	0	0x0000A4FB00000000	2015-08-21 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-148-15-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343333	42	UDAAN	2016	120	2	DIS-1-148-16-KOL	6.22	0x0000A65800000000	2016-08-04 00:00:00	RITAJI RAGHUCHAUDARY & SAYANTANI RAYCHAUDHURY	12	0	0	DIS-1-148-16-KOL	0	0	0	N	RITAJI RAGHUCHAUDARY & SAYANTANI RAYCHAUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343334	49	SPARKLE	2012	120	3	DIS-1-148-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , INDIA	12	0	0	DIS/169/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343335	61	I R F T SHOP FOR CHANGE	2012	120	6	DIS-1-148-2012-MUM	0	0x00009FF300000000	2012-02-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	12	0	0	DIS/170/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343336	61	LIF SKILL GATE INSTITUTE	2013	120	4	DIS-1-148-2013-BAN 	0.2	0x0000A29900000000	2013-12-19 00:00:00	M/S.ERA MEDIA CONCEPTS & CREATIONS,BANGALORE	12	0	Social	DIS/1/148/2013	0	0	0	N	M/S.ERA MEDIA CONCEPTS & CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343337	58	FRANCIES ALLUKKAS	2013	120	3	DIS-1-148-2013-CHEN	2.18	0x0000A16900000000	2013-02-18 00:00:00	BEST IMAGE INDIA	12	0	0	DIS/154/2013-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343338	59	' LOT MOBILES '2 '	2013	120	8	DIS-1-148-2013-HYD	0.3	0x0000A23100000000	2013-09-06 00:00:00	SHRI RAVIKUMAR PANASA. M/S. R.KS MEDIA PROMOTIONS	12	0	0	DIS-1-148-2013-HYD	0	0	0	N	SHRI RAVIKUMAR PANASA. M/S. R.KS MEDIA PROMOTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343339	42	TRAILER OF JAATISWAR (PROMO NO. 3-6)	2013	120	2	DIS-1-148-2013-KOL	1.2	0x0000A2A400000000	2013-12-30 00:00:00	DAG MEDIA PVT. LTD & RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT (P) LTD.	12	0	0	DIS/1/148/2013	0	0	0	N	DAG MEDIA PVT. LTD & RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343340	61	STAR HEALTH INSURANCE	2014	120	3	DIS-1-148-2014-CHEN	0.2	0x0000A31D00000000	2014-04-30 00:00:00	ALAKNAND ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/132/2014-CHE	0	0	0	N	ALAKNAND ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343341	59	VIDYA BHARATHI VIDYALAYA	2014	120	8	DIS-1-148-2014-HYD	0.48	0x0000A32C00000000	2014-05-15 00:00:00	K. SRINIVAS MEDIA PLANNERS,INDIA	12	0	Social	DIS/187/2014-HYD	0	0	0	N	K. SRINIVAS MEDIA PLANNERS,HYDERABADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343342	61	RAINBOW HOSPITAL	2014	120	6	DIS-1-148-2014-MUM	1	0x0000A2BC00000000	2014-01-23 00:00:00	B. NIRANJAM MUMBAI,INDIA	12	0	0	DIS/132/2014-MUM	0	0	0	N	B. NIRANJAM MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343343	45	TRAILER OF FILM ,TOSS	2015	120	4	DIS-1-148-2015-BAN	2.5	0x0000A4F000000000	2015-08-10 00:00:00	M/S.D.PICTURES ,BANGALORE	12	0	Social	DIS/1/148/2015	0	0	0	N	M/S.D.PICTURES ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343344	49	RURAL DEVELOPMENT SAGY 1	2015	120	3	DIS-1-148-2015-CHEN	0	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/128/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343345	59	LIBRATY TAILORS	2015	120	8	DIS-1-148-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	S.SALEEM,INDIA	12	0	0	DIS/163/2015-HYD	0	0	0	N	S.SALEEM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343346	44	FLAMINGO KNEE CAP	2015	120	6	DIS-1-148-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/127/15-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343347	58	TANJARA MATCHES	2016	120	3	DIS-1-148-2016-CHEN	0.2	0x0000A5AA00000000	2016-02-12 00:00:00	TANJARA TRADING PVT. LTD, INDIA	12	0	0	DIS/114/2016-CHE	0	0	0	N	TANJARA TRADING PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343348	59	THE BRIDE DULHAN	2016	120	8	DIS-1-148-2016-HYD	20	0x0000A5F500000000	2016-04-27 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS/250/2016/HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343349	44	AMAZON BOLLYWOOD	2016	120	6	DIS-1-148-2016-MUM	0.25	0x0000A58D00000000	2016-01-14 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/148/2016	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343350	44	NIVEA SMOOTH MILK	2012	120	6	DIS-1-1480-2012-MUM	0.2	0x0000A10000000000	2012-11-05 00:00:00	GROUP M MEDIA PVT. LTD, INDIA	12	0	0	DIS-2060-2012-MUM	0	0	0	N	GROUP M MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343351	58	KELLOGG'S HEART TO HEART OATS TOMATO	2013	120	6	DIS-1-1480-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1480/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343352	61	KIDZON	2014	120	3	DIS-1-1480-2014-CHEN	1	0x0000A2AF00000000	2014-01-10 00:00:00	M/S PATHFINDER COMMUNICATIONS	12	0	0	DIS/1/1480/2014	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343353	44	NATIONAL ANTHEM -MARDAANI TRIBUTE	2014	120	6	DIS-1-1480-2014-MUM	1.1	0x0000A37100000000	2014-07-23 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	DIS/1/1480/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343354	58	GET READY GIRLS	2015	120	3	DIS-1-1480-2015-CHEN	0	0x0000A57700000000	2015-12-23 00:00:00	ANTHONY M/S. MERCURY NETWORKS, INDIA	12	0	0	DIS/S/28/2015-CHE	0	0	0	N	ANTHONY M/S. MERCURY NETWORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343355	44	DRISHYAM - PIRACY - INOX	2015	120	6	DIS-1-1480-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/1480/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343356	44	DRISHYAM-PIRACY-INOX	2015	120	6	DIS-1-1480-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/1480/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343357	45	TEXMO PIPE TVC-2	2016	120	6	DIS-1-1480-2016-MUM	0.3	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ENTERTAINMENT , INDIA	12	0	0	DIS/1/1480/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343358	45	TEXMO PIPE TVC -2	2016	120	6	DIS-1-1480-2016-MUM	0.3	0x0000A60300000000	2016-05-11 00:00:00	RATHMA FILMS AND ENTERTAINMENT , INDIA	12	0	0	DIS/1439/2016-MUM	0	0	0	N	RATHMA FILMS AND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343359	44	SHARUKH KHAN (LUX)	2012	120	6	DIS-1-1481-2012-MUM	0.1	0x0000A10000000000	2012-11-05 00:00:00	MIND SHARE FULCRUM INDIA	12	0	0	DIS/2051/2012-MUM	0	0	0	N	MIND SHARE FULCRUM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343360	61	MC DONALD'S HAPPY MEAL: THE SMURFS 2	2013	120	6	DIS-1-1481-2013-MUM	0.2	0x0000A20600000000	2013-07-25 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1430/2013-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343361	85	'THE MAGIC HOUSE'	2014	120	3	DIS-1-1481-2014-CHEN	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	M/S BEYOND BOUNDARIES ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/1481/2014	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343362	61	JOCKEY OR NOTHING	2014	120	6	DIS-1-1481-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1540/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343363	58	AZHAGU KUTTY CHELLAM -'KADHAL ORU SHADURANAM: SONG 3	2012	120	3	DIS-1-1481-2015-CHEN	1	0x0000A13000000000	2012-12-23 00:00:00	ANTHONY M/S MERCURY NETWORKS, INDIA	12	0	0	DIS/S/29/2015-CHE	0	0	0	N	ANTHONY M/S MERCURY NETWORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343364	44	DRISHYAM -PIRACY -PVR	2015	120	6	DIS-1-1481-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	Social	DIS/1/1481/2015	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343365	45	TEXMO PIPE TVC-3	2016	120	6	DIS-1-1481-2016-MUM	0.2	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ENTERTAINMENT,INDIA	12	0	0	DIS/1440/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343366	51	IDEA SCHOOL	2012	120	6	DIS-1-1482-2012-MUM	1	0x0000A10100000000	2012-11-06 00:00:00	GROUP M , INDIA.	12	0	0	DIS/2057/2012-MUM	0	0	0	N	GROUP M , MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343367	61	MC DONALD'S MEAL: THE SMURFS 2	2013	120	6	DIS-1-1482-2013-MUM	0.1	0x0000A20600000000	2013-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1482/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343368	44	NRHM SOLID BANO TUITION	2014	120	3	DIS-1-1482-2014-CHEN	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1482/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343369	84	LE GRAND BANQUET	2014	120	6	DIS-1-1482-2014-MUM	0	0x0000A37100000000	2014-07-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1541/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343370	58	AZHAGU KUTTY CHELLAM.'THAYIR SERANTHA'SONG 4	2015	120	3	DIS-1-1482-2015-CHEN	1	0x0000A57700000000	2015-12-23 00:00:00	ANTHONY M/S MERCURY NETWORKS,INDIA	12	0	0	DIS/S/30/2015-CHE	0	0	0	N	ANTHONY M/S MERCURY NETWORKS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343371	44	DRISHYAM-APP	2015	120	6	DIS-1-1482-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	VIA COM MOTION PICTURE  INDIA	12	0	0	DIS/1438/15-MUM	0	0	0	N	VIA COM MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343372	45	TEXMO PIPE TVC - 4	2016	120	6	DIS-1-1482-2016-MUM	0.15	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	0	DIS/1441/2016-MUM	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343373	44	MUSIC VIDEO JAA JAA '	2012	120	6	DIS-1-1483-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	NEETI MOHAN , INDIA	12	0	0	DIS/1974/2012-MUM	0	0	0	N	NEETI MOHAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343374	44	ENDURA KIDKILOS	2013	120	6	DIS-1-1483-2013-MUM	1	0x0000A20600000000	2013-07-25 00:00:00	PIXION, INDIA	12	0	0	DIS/1427/2013-MUM	0	0	0	N	PIXION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343375	61	MAHATHA GANDHI INTERNATIONAL SCHOOL	2014	120	3	DIS-1-1483-2014-CHEN	45	0x0000A2AF00000000	2014-01-10 00:00:00	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1483/2014	0	0	0	N	M/S REAL MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343376	61	GERMANY TRAVEL DESTINATION 2	2014	120	6	DIS-1-1483-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/1483/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343377	58	THEEDUM NANDRUM PIRAR THARAVAARA	2015	120	3	DIS-1-1483-2015-CHEN	0	0x0000A57700000000	2015-12-23 00:00:00	G. VIJAYAMANOKARAN , INDIA	12	0	0	DIS/1391/2015-CHE	0	0	0	N	G. VIJAYAMANOKARAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343379	45	TEXMO PIPE TVC -5	2016	120	6	DIS-1-1483-2016-MUM	0.1	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ENTERTAINMENT INDIA	12	0	0	DIS/1/1483/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343380	45	TEXMO PIPE TVC-5	2016	120	6	DIS-1-1483-2016-MUM	0.1	0x0000A60300000000	2016-05-11 00:00:00	RATHORE FILMS AND ETNERTAINMENT,INDIA	12	0	0	DIS/1/1483/2016	0	0	0	N	RATHORE FILMS AND ETNERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343381	51	PROMO NO 1 & 2 : AAYNA KA BAYNA	2012	120	6	DIS-1-1484-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	AKSHARA FILMS DIVISION., INDIA	12	0	0	DIS/2062/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343382	42	SONAKSHI GULABARI NEW PACK	2013	120	6	DIS-1-1484-2013-MUM	0.2	0x0000A20600000000	2013-07-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. , INDIA	12	0	0	DIS/1419/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343383	58	'RAMRAJ DHOTIES & SHIRTS'	2014	120	3	DIS-1-1484-2014-CHEN	0.38	0x0000A2AF00000000	2014-01-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1484/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343384	45	SUPERIA SILK	2014	120	6	DIS-1-1484-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1496/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343385	45	CADE QUEST 2016	2015	120	3	DIS-1-1484-2015-CHEN	0.25	0x0000A57700000000	2015-12-23 00:00:00	BEST CANTER, INDIA	12	0	0	DIS/1402/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343386	44	PROMO NO. 3 DRISHYAM	2015	120	6	DIS-1-1484-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/484/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343387	85	SUN PRIME HOME INFRA	2016	120	6	DIS-1-1484-2016-MUM	0.3	0x0000A60300000000	2016-05-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1412/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343388	58	CLOSEUP TOOTHPASTE	2011	120	6	DIS-1-1485-2012-MUM	0.3	0x00009F9300000000	2011-11-06 00:00:00	GROUP MM DIVISION MINDSHARE FULCRUM, MUMBAI	12	0	0	DIS/2066/2012-MUM	0	0	0	N	GROUP MM DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343389	44	KURKURE GUEST LIST	2013	120	6	DIS-1-1485-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1485/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343390	58	TRAILER OF ULAGAN SUTTRUM VALIDAN	2014	120	3	DIS-1-1485-2014-CHEN	120.6	0x0000A2AF00000000	2014-01-10 00:00:00	M/S EMGEEYAR PICTURES PRIVATE LTD.	12	0	0	DIS/1/1485/2014	0	0	0	N	M/S RIAHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343391	44	QWIK ENTERTAINMENT FAMILY FILM	2014	120	6	DIS-1-1485-2014-MUM	1.1	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1485/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343392	58	NAAN CHENNAIYE	2015	120	3	DIS-1-1485-2015-CHEN	2.44	0x0000A57700000000	2015-12-23 00:00:00	SANKAR SAADHAGA PARAVAIGAL, INDIA	12	0	0	DIS/1415/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343393	61	TVS APACHE 180 RTR	2015	120	6	DIS-1-1485-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1485/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343394	61	RORITO REVEAL	2016	120	6	DIS-1-1485-2016-MUM	1	0x0000A60300000000	2016-05-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1415/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343395	59	CLOSEUP TOOTHPASTE	2012	120	6	DIS-1-1486-2012-MUM	0.3	0x0000A10600000000	2012-11-11 00:00:00	CROUP M DIVISION MINIDSHARE ELUCRUM, INDIA	12	0	0	DIS-2067-2012-MUM	0	0	0	N	CROUP M DIVISION MINIDSHARE ELUCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343396	44	CHENNAI EXPRESS - VIDEOCON DDB ONLINE	2013	120	6	DIS-1-1486-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/1437/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343397	63	TRAILER OF 'NINAITHATHU YAARO'	2014	120	3	DIS-1-1486-2014-CHEN	0.21	0x0000A2AF00000000	2014-01-10 00:00:00	M/S. ABHISHEK FILMS	12	0	0	DIS/1/1486/2014	0	0	0	N	M/S. ABHISHEK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343398	44	QWIK ENTERTAINMENT QWIK GYM	2014	120	6	DIS-1-1486-2014-MUM	1.6	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1486/2014	0	0	0	N	SANTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343399	58	COSMO STORE	2015	120	3	DIS-1-1486-2015-CHEN	0.4	0x0000A57700000000	2015-12-23 00:00:00	THE VOICE CARE MEDIA SYSTEM, INDIA	12	0	0	DIS/1416/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343400	42	ANJALI JEWELLERS ON LINE ANNIVERSARY	2016	120	6	DIS-1-1486-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1452/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343401	44	HEROIEN	2012	120	6	DIS-1-1487-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	BLUE PRODUCTIONS, INDIA	12	0	0	DIS/S/2073/2012-MUM	0	0	0	N	BLUE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343402	44	CHENNAI EXPRESS IEMAMI FAIR & HANDSOME	2013	120	6	DIS-1-1487-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1436/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343403	49	SURABI BUILDMARES VERSION 1	2014	120	3	DIS-1-1487-2014-CHEN	0.15	0x0000A2AF00000000	2014-01-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	12	0	0	DIS/1/1487/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343404	51	CLEAN & CLEAR MORNING ENERGY FACE WASH	2014	120	6	DIS-1-1487-2014-MUM	0.2	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1531/2014-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343405	58	RCL KHARI	2015	120	3	DIS-1-1487-2015-CHEN	0.3	0x0000A57700000000	2015-12-23 00:00:00	RCL RETAIL LTD, INDIA	12	0	0	DIS/1417/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343406	49	FORMOST1 ENHANCED	2015	120	6	DIS-1-1487-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/1487/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343407	42	ANJALI JEWELLERS GIFTY	2016	120	6	DIS-1-1487-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1487/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343408	53	IDEA SILENT SPRING 1	2012	120	6	DIS-1-1488-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	GROUP M INDIA	12	0	0	DIS/2058/2012-MUM	0	0	0	N	GROUP M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343409	44	TRAILER NO - 5 SATYAGRAHA	2013	120	6	DIS-1-1488-2013-MUM	3.13	0x0000A20700000000	2013-07-26 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/1/1488/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343410	49	K.P. VARKEY & SONS KAKKANNT JEWELLERS	2014	120	3	DIS-1-1488-2014-CHEN	0.45	0x0000A2AF00000000	2014-01-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1488/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343411	59	VODAFONE EVERYBODY WINS	2014	120	6	DIS-1-1488-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1488/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343412	58	RCL DRY FRUITS	2015	120	3	DIS-1-1488-2015-CHEN	0.3	0x0000A57700000000	2015-12-23 00:00:00	RCL RETAIL, INDIA	12	0	0	DIS/1418/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343413	44	DOLLER BIGBOSS ELECTRICIAN 1	2015	120	6	DIS-1-1488-2015-MUM	0.25	0x0000A4BF00000000	2015-06-22 00:00:00	SUNCTUITY INDIA	12	0	0	DIS/1427/15-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343414	42	ANJALI JEWELLERS GOLD MOMS & DAUGHTER	2016	120	6	DIS-1-1488-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	KHUASHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1454-2016-MUM	0	0	0	N	KHUASHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343415	44	PLATINUM- GOING HOME	2012	120	6	DIS-1-1489-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	GROUP M,INDIA	12	0	0	DIS/2064/2012-MUM	0	0	0	N	GROUP M,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343416	44	BAJAJ ELECTRICALS LTD(75 YEARS )	2013	120	6	DIS-1-1489-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	ORIENT CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/1441/2013-MUM 	0	0	0	N	ORIENT CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343417	49	ABC SALES CORPORATION	2014	120	3	DIS-1-1489-2014-CHEN	0.27	0x0000A2AF00000000	2014-01-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1489/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343418	44	QWIK ENTERTAINMENT GARDEN QWIK	2014	120	6	DIS-1-1489-2014-MUM	1.18	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1527/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343419	58	RCL NUTTER BISCIT	2015	120	3	DIS-1-1489-2015-CHEN	0.4	0x0000A57700000000	2015-12-23 00:00:00	RCL RATAIL LTD., INDIA	12	0	0	DIS/1419/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343420	59	OLA MICRO FOOD STALL	2016	120	6	DIS-1-1489-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1489/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343421	42	FORCE DENIM JEANS	2014	120	2	DIS-1-149-14-KOL	0.25	0x0000A3DA00000000	2014-11-05 00:00:00	MR. PRAVAS CHANDRA PATI	12	0	0	DIS-1-149-14-KOL	0	0	0	N	MR. PRAVAS CHANDRA PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343422	42	LAILA LAELA R KAATHA	2015	120	2	DIS-1-149-15-KOL	27.48	0x0000A4FE00000000	2015-08-24 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDIO PVT.LTD.	12	0	0	DIS/1/149/15	0	0	0	N	SATYAJIT RAY FILM AND TELEVISION INSTUTUTE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343423	42	TRAILER OF TABU APORICHITO (PROMO NO: 1)	2016	120	2	DIS-1-149-16-KOL	1.55	0x0000A66000000000	2016-08-12 00:00:00	MR. ASHISH RAI	12	0	0	DIS/1/149/16	0	0	0	N	MR. ASHISH RAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343424	59	PANCHAYATI RAJ PESA	2012	120	3	DIS-1-149-2012-CHEN	1	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/149/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343425	44	VEEER SINGH TECHNIQUE- EK ANOKHI KHOJ	2012	120	6	DIS-1-149-2012-MUM	26	0x00009FF600000000	2012-02-13 00:00:00	M/S. FILMS DIVISION, MUMBAI	12	0	Social	DIS/111/2012-MUM	0	0	0	N	M/S. FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343426	45	VIJAYA KARNATAK ADJUST MADJIBEDU-CLIPS	2013	120	4	DIS-1-149-2013-BAN 	0.4	0x0000A29D00000000	2013-12-23 00:00:00	M/S. FULLMEALS CREATIVE STUDIO PVT. LTD, BANGALORE	12	0	0	DIS/01/149/2013	0	0	0	N	M/S. FULLMEALS CREATIVE STUDIO PVT. LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343427	58	LANCOR LUMINA (HIKER)	2013	120	3	DIS-1-149-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	BLACK BOX FILMS INDIA	12	0	0	DIS/167/2013-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343428	59	' central furnicture'	2013	120	8	DIS-1-149-2013-HYD	0.3	0x0000A23500000000	2013-09-10 00:00:00	SHRI K.S. RAJKUMAR M/S. ARK MEDIA LABA, VIJAYAWADA.	12	0	0	DIS-1-149-2013-HYD	0	0	0	N	SHRI K.S. RAJKUMAR M/S. ARK MEDIA LABA, VIJAYAWADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343429	61	EQUAL OPPORTUNITIES	2013	120	2	DIS-1-149-2013-KOL	13.17	0x0000A2A500000000	2013-12-31 00:00:00	NATIONA LFILM DEVELOPMENT CORPORATION LTD.	12	0	0	DIS/1/149/2013	0	0	0	N	NATIONA LFILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343430	44	STAR HEALTH INSURANCE	2014	120	3	DIS-1-149-2014-CHEN	0.2	0x0000A31D00000000	2014-04-30 00:00:00	ALAKNAND ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/133/2014-CHE	0	0	0	N	ALAKNAND ADVERTISING PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343431	44	MIGHTY RAJU RIUO CXALLING-HANSAPLAST	2014	120	8	DIS-1-149-2014-HYD	0.3	0x0000A32D00000000	2014-05-16 00:00:00	RAJIV CHILAKAGREEN GOLD PICTURESINDIA	12	0	0	DIS/189/2014-HYD	0	0	0	N	RAJIV CHILAKAGREEN GOLD PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343432	51	ZEE MARATHI SA RE GA MA PA	2014	120	6	DIS-1-149-2014-MUM	0.2	0x0000A2BC00000000	2014-01-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/133/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343433	45	MALABAR GOLD	2015	120	4	DIS-1-149-2015-BAN	0.3	0x0000A4F100000000	2015-08-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS/1/149/2015	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343434	58	RURAL DEVELOPMENT SAGY 1	2015	120	3	DIS-1-149-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/129/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343435	59	SEICOM GROUP OF INSTITUTIONS	2015	120	8	DIS-1-149-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	TAMMIREDDY SURENDERANATHA REDDY,INDIA	12	0	0	DIS/164/2015-HYD	0	0	0	N	TAMMIREDDY SURENDERANATHA REDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343436	61	SPARX-YOUR LIFE	2015	120	6	DIS-1-149-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/149/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343437	61	SPARX - YOUR LIFE	2015	120	6	DIS-1-149-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/143/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343438	58	TANJARA GULAB JAMUN	2016	120	3	DIS-1-149-2016-CHEN	0.2	0x0000A5AA00000000	2016-02-12 00:00:00	TANJARA TRADING PVT LTD. INDIA	12	0	0	DIS/1/149/2016	0	0	0	N	TANJARA TRADING PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343439	59	THEATRICAL TRAILER NO.2 OF ''A..AA..ANUSAYA RAMALINGAM V/S ANAD VIHARI	2016	120	8	DIS-1-149-2016-HYD	1.44	0x0000A60A00000000	2016-05-18 00:00:00	S.RADHAKRISHNA, M/S. HAARIKA & HASSINE CREATIONS, INDIA	12	0	0	DIS/T/186/2016-HYD	0	0	0	N	S.RADHAKRISHNA, M/S. HAARIKA & HASSINE CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343440	44	AMAZON JUGALBANDI	2016	120	6	DIS-1-149-2016-MUM	0.25	0x0000A58D00000000	2016-01-14 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS-117-2016-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343441	82	IDEA NUMBER IDENTIFICATION	2012	120	6	DIS-1-1490-2012-MUM	1	0x0000A10100000000	2012-11-06 00:00:00	GROUP M , INDIA .	12	0	0	DIS/2056/2012-MUM	0	0	0	N	GROUP M , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343442	44	DADA THE BOOK	2013	120	6	DIS-1-1490-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	VIBHOR TIKIYA /DIVYA TIKIYA,INDIA	12	0	0	DIS/1447/2013-MUM	0	0	0	N	VIBHOR TIKIYA /DIVYA TIKIYA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343443	49	PURE SAND	2013	120	3	DIS-1-1490-2014-CHEN	0.35	0x0000A14200000000	2013-01-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1490/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343444	44	NEUROBION	2014	120	6	DIS-1-1490-2014-MUM	0.2	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1528/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343445	58	THE FOOD PARK	2015	120	3	DIS-1-1490-2015-CHEN	0.5	0x0000A57700000000	2015-12-23 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/1422/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343446	44	CAMPUS SHOES	2015	120	6	DIS-1-1490-2015-MUM	0	0x0000A4BF00000000	2015-06-22 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1448/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343447	85	STARBUCKS LEFT EARLY FOR HAPPY TOURS	2016	120	6	DIS-1-1490-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	RATHORE FILMS AND ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/1490/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343448	49	VODAFONE TAILOR	2012	120	6	DIS-1-1491-2012-MUM	0.35	0x0000A10100000000	2012-11-06 00:00:00	GROUP M MEDIA INDIA PVT LTD MUMBAI	12	0	Social	DIS/2061/212-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343449	61	VATIKA INFOTEC CITY	2013	120	6	DIS-1-1491-2013-MUM	1.2	0x0000A20700000000	2013-07-26 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1446/2013-MUM	0	0	0	N	INOX LEISURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343450	49	SOORYAS COTTION WORLD	2014	120	3	DIS-1-1491-2014-CHEN	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	M/S ADDWING INOVATIVE SERVICES	12	0	0	DIS/1/1491/2014	0	0	0	N	M/S ADDWING INOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343451	44	ULTRA TECH CEMENT RISHTEY	2014	120	6	DIS-1-1491-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1529/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343452	58	KRISPYS CARAMEL POPCORN	2015	120	3	DIS-1-1491-2015-CHEN	0.1	0x0000A57700000000	2015-12-23 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA`	12	0	0	DIS/1424/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343453	84	IIFA MOTHER PROMO	2015	120	6	DIS-1-1491-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1491/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343454	85	STARBUCKS FIRST IN LINE FOR HAPPY HOURS	2016	120	6	DIS-1-1491-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIA/1416/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343455	61	SAVSOL SUPER FLY	2012	120	6	DIS-1-1492-2012-MUM	0.35	0x0000A10100000000	2012-11-06 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1492/2012	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343456	44	SHERA TVC'S	2013	120	6	DIS-1-1492-2013-MUM	0.35	0x0000A20700000000	2013-07-26 00:00:00	SHERA HOSIERY PVT. LTD. , INDIA	12	0	0	DIS/1445/2013-MUM	0	0	0	N	SHERA HOSIERY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343457	58	' UNNAMALAI TILES '	2014	120	3	DIS-1-1492-2014-CHEN	0.31	0x0000A2AF00000000	2014-01-10 00:00:00	M/S BIZPRO INDIA	12	0	0	DIS/1/1492/2014	0	0	0	N	M/S BIZPRO INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343458	44	ULTRA TECH CEMENT LALLAN	2014	120	6	DIS-1-1492-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1530/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343459	61	GO COLOURS	2015	120	3	DIS-1-1492-2015-CHEN	0.1	0x0000A57700000000	2015-12-23 00:00:00	V. SATYANARAYANA CHENNAI	12	0	0	DIS/1425/2015-CHE	0	0	0	N	V. SATYANARAYANA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343460	61	VIBGYOR GROUP ( HOUSING LTD. )	2012	120	6	DIS-1-1493-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	JAGUAR SERVICE PVT. LTD. INDIA	12	0	0	DIS/2069/2012-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343461	44	SHERA WINTOZZ	2013	120	6	DIS-1-1493-2013-MUM	0.15	0x0000A20700000000	2013-07-26 00:00:00	SHERA HOSIERY PVT. LTD. , INDIA	12	0	0	DIS/1444/2013-MUM	0	0	0	N	SHERA HOSIERY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343462	58	TRAILER OF CHIKKIKU CHIKKIKCHU	2014	120	3	DIS-1-1493-2014-CHEN	1.58	0x0000A2B200000000	2014-01-13 00:00:00	M/S MCR MOVIE CREATIONS	12	0	0	DIS/1/1493/2014	0	0	0	N	M/S MCR MOVIE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343463	44	VODAFONE EVERYBODY WINS	2014	120	6	DIS-1-1493-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/1493/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343464	58	PICHAIKKARAN-DIGITAL TRAILER	2015	120	3	DIS-1-1493-2015-CHEN	1.7	0x0000A57700000000	2015-12-23 00:00:00	M/S. VIJAY ANTONY FILM CORPORATION, CHENNAI	12	0	0	DIS/T/262/2015-CHE	0	0	0	N	M/S. VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343465	44	GM LED LIGHTS	2016	120	6	DIS-1-1493-2016-MUM	0.49	0x0000A60400000000	2016-05-12 00:00:00	GM MODULAR PVT.LTD. ,INDIA	12	0	0	DIS/1/1493/2016	0	0	0	N	GM MODULAR PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343466	44	TRAILER : ABCD	2010	120	6	DIS-1-1494-2012-MUM	2.2	0x00009E2700000000	2010-11-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/2082/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343467	61	MACROMAN PREMIUM INNERS	2013	120	6	DIS-1-1494-2013-MUM	1	0x0000A20700000000	2013-07-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/1443/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343468	59	CLEAR SHAMPOO YEVADU	2014	120	3	DIS-1-1494-2014-CHEN	0.3	0x0000A2B200000000	2014-01-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1494/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343469	45	VODAFONE EVERYBODY WINS	2014	120	6	DIS-1-1494-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1536/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343470	58	ARANMANAI 2-DIGITAL TRAILER 1	2015	120	3	DIS-1-1494-2015-CHEN	2.29	0x0000A57700000000	2015-12-23 00:00:00	M/S. VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIS/T/260/2015-CHE	0	0	0	Y	KHUSHBU SUNDER M/S. AVNI CINEMAX (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343471	51	SONG : ODH HI LAGALI..CHASING LOVE	2015	120	6	DIS-1-1494-2015-MUM	4.31	0x0000A4BF00000000	2015-06-22 00:00:00	ADITI PRODUCTIONS, INDIA	12	0	0	DIS/S/142/2015-MUM	0	0	0	N	ADITI PRODUCTIONS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343472	44	GM WIRES	2016	120	6	DIS-1-1494-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	GM MODULAR PVT.LTD.,INDIA	12	0	Social	DIS/1/1494/2016	0	0	0	N	GM MODULAR PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343473	61	NANDO'S CHICKEN	2012	120	6	DIS-1-1495-2012-MUM	0.3	0x0000A10200000000	2012-11-07 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2075/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343474	44	COMPLAN MEMEORY CHARGERS	2013	120	6	DIS-1-1495-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	SACHIN JAGUSHTE  , INDIA	12	0	0	DIS/1442/2013-MUM	0	0	0	N	SACHIN JAGUSHTE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343475	58	BRITANNIA BOURBON	2014	120	3	DIS-1-1495-2014-CHEN	0.2	0x0000A2B200000000	2014-01-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1495/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343476	49	VODAFONE EVERYBODY WINS	2014	120	6	DIS-1-1495-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1495/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343477	58	NMALAI NERATHU MAYAKKAM-DIGITAL TRAILER	2015	120	3	DIS-1-1495-2015-CHEN	1.27	0x0000A57C00000000	2015-12-28 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS, INDIA	12	0	0	DIS/T/266/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343478	51	TRAILER NO. 1: DOUBLE SEAT	2015	120	6	DIS-1-1495-2015-MUM	1.35	0x0000A4BF00000000	2015-06-22 00:00:00	ESSEL VISION PRODUCTIONS LIMITED, INDIA	12	0	0	DIS/T/359/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343479	61	MAMA MIA GELATO & SORBETTO	2016	120	6	DIS-1-1495-2016-MUM	0.1	0x0000A60400000000	2016-05-12 00:00:00	IBOX STUDIOS INDIA	12	0	0	DIS/1/1495/2016	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343480	84	TANISHQ SOLITAIRE	2012	120	6	DIS-1-1496-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/2079/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343481	61	ENGAGE DEO	2013	120	6	DIS-1-1496-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1496/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343482	58	VODAFONE EVERYBODY WINS	2014	120	6	DIS-1-1496-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1537/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343483	58	SARAVANA SELVARATHNAM-DIGITAL AD	2015	120	3	DIS-1-1496-2015-CHEN	0.3	0x0000A57F00000000	2015-12-31 00:00:00	M/S. THINK BIG STUDIOS ,INDIA	12	0	0	DIS/1395/2015-CHE	0	0	0	Y	M/S THINK BIG STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343484	82	SWAMI VIVEKANAND POLYTECHNIC (MUSICAL)	2015	120	6	DIS-1-1496-2015-MUM	0.5	0x0000A4BF00000000	2015-06-22 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED INDIA	12	0	0	DIS/1444/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343485	49	SREE BALAJI CURTAINS AND FURNITURES	2016	120	6	DIS-1-1496-2016-MUM	0.52	0x0000A60400000000	2016-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/1449/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343486	61	V DOV	2012	120	6	DIS-1-1497-2012-MUM	0.4	0x0000A10200000000	2012-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2078/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343487	61	TIMES GEHENA	2013	120	6	DIS-1-1497-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	DRISHTI EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/1497/2013	0	0	0	N	DRISHTI EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343488	61	Z CAFE LOOK WHO'S TALKING	2014	120	6	DIS-1-1497-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	JAGUAR SEERVICES PVT. LTD., INDIA	12	0	0	DIS/1/1497/2014	0	0	0	N	JAGUAR SEERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343489	61	KENT PALM VILLAS	2015	120	3	DIS-1-1497-2015-CHEN	1	0x0000A57F00000000	2015-12-31 00:00:00	AJITHKUMAR T.D., INDIA	12	0	0	DIS/1430/2015-CHE	0	0	0	N	M/S. TD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343490	42	OLAY KALKI	2015	120	6	DIS-1-1497-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1497/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343491	42	OLAY KALKI	2015	120	6	DIS-1-1497-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1497/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343492	44	PUREIT CLASSIC RO-'PUREIT CLASSIC RO HFL	2016	120	6	DIS-1-1497-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	GROUP M INDIA PRIVATE LIMITED  INDIA	12	0	0	DIS/1455/2016-MUM	0	0	0	N	GROUP M INDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343493	58	TRAILER NOS. 1 & 2 OF THSVANTNDRI KIDAITHA VARAMAY	2014	120	3	DIS-1-1498-1499-2014-CHEN	0	0x0000A2B500000000	2014-01-16 00:00:00	SHRI S.J. EDWARD RAJ	12	0	0	DIS/1/1498-1499/2014	0	0	0	N	M/S MEDIA MASTERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343494	61	HT SHINE COM	2012	120	6	DIS-1-1498-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2077/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343495	44	''TANISHQ - GOLDEN HARVEST''	2013	120	6	DIS-1-1498-2013-MUM	0.3	0x0000A20A00000000	2013-07-29 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/1/1498/2013	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343496	44	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1498-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/1498/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343497	58	REVATHI TEXTILES & READYMADES	2015	120	3	DIS-1-1498-2015-CHEN	1	0x0000A57F00000000	2015-12-31 00:00:00	REVATHI TEXTILES & READYMAADES,INDIA	12	0	0	DIS/1431/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343498	61	UFO MONTAGE	2016	120	6	DIS-1-1498-2016-MUM	0.33	0x0000A60500000000	2016-05-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1498/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343499	42	BAJAJ WATER HEATER	2012	120	6	DIS-1-1499-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2086/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343500	61	'JUICE LOUNGE'	2013	120	6	DIS-1-1499-2013-MUM	0.2	0x0000A20A00000000	2013-07-29 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/1/1499/2013-MUM	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343501	53	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1499-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1500/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343502	61	MAX PROPRTIES	2015	120	3	DIS-1-1499-2015-CHEN	0.55	0x0000A57F00000000	2015-12-31 00:00:00	RAPID CHAKRA VENTURES.,INDIA	12	0	0	DIS/1432/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343503	67	SBI LIFE- SMART WOMEN ADVANTAGE- RING TVC H	2016	120	6	DIS-1-1499-2016-MUM	0.4	0x0000A60500000000	2016-05-13 00:00:00	SBI LIFE INSURANCE CO. LTD.,INDIA	12	0	0	DIS/1/1499/2016	0	0	0	N	SBI LIFE INSURANCE CO. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343504	53	TRAILER OF JANHARA PAHADA NO: 1	2015	120	2	DIS-1-15-15-KOL	1.15	0x0000A43000000000	2015-01-30 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/1/15/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343505	44	ANOKHA EK VEER YODDHA	2017	120	2	DIS-1-15-16-KOL	59.32	0x0000A70F00000000	2017-02-03 00:00:00	MR. RAVISHANKAR SINGH	12	0	0	DIS/1/15/16	0	0	0	N	MR. RAVISHANKAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343506	59	TRAILER NOS. 1 & 2 OF 'PAZHASSI RAJA'	2009	120	3	DIS-1-15-2009-CHEN	3	0x00009CD500000000	2009-12-04 00:00:00	SHRI A.M. GOKULAN	12	0	0	DIS-1-15-2009-CHEN	0	0	0	N	M/S. SREE GOKULAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343507	49	'MILWAUKEE ACADEMY'	2010	120	3	DIS-1-15-2010-CHEN	0.4	0x00009D0900000000	2010-01-25 00:00:00	M/S MILWAUKEE ACADEMY	12	0	0	DIS-1-15-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343508	58	TRAILER OF 'VELLORE MAVATTAM'	2011	120	3	DIS-1-15-2011-CHEN	2.45	0x00009F0300000000	2011-06-15 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	0	0	DIS/1/15/2011	0	0	0	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343509	59	TRAILER OF DUNIYA	2011	120	8	DIS-1-15-2011-HYD	0.88	0x00009FAD00000000	2011-12-02 00:00:00	K. GEOSHESRED	12	0	0	DIS-1-15-2011-HYD	0	0	0	N	K. GEOSHESRED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343510	58	LEEMAS	2012	120	3	DIS-1-15-2012-CHEN	0.32	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-15-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343511	59	CELKON	2012	120	8	DIS-1-15-2012-HYD	0.3	0x0000A04500000000	2012-05-02 00:00:00	SHRI G. SRINIVAS, M/S. GOOD CINEMA GROUP,INDIA`	12	0	0	DIS/18/2012-HYD	0	0	0	N	SHRI G. SRINIVAS, M/S. GOOD CINEMA GROUP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343512	42	TRAILER OF PAGLU-2	2012	120	2	DIS-1-15-2012-KOL	2.4	0x0000A0AC00000000	2012-08-13 00:00:00	M/S. SURINDER FILMS PVT. LTD., INDIA	12	0	0	DIS/1/15/2012	0	0	0	N	M/S. SURINDER FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343513	51	TRAILER OF UDAY	2011	120	6	DIS-1-15-2012-MUM	2	0x00009E6700000000	2011-01-10 00:00:00	PRAVIN KUMAR PASO/ ARTS, HARYANA	12	0	0	DIS/1/15/2012	0	0	0	N	PRAVIN KUMAR PASO/ ARTS, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343514	45	MALABAR GILD & DIAMONDS	2013	120	4	DIS-1-15-2013-BAN 	0.3	0x0000A15B00000000	2013-02-04 00:00:00	SRI SUDAN OF M/S. SOULMEDIA INDIA	12	0	0	DIS/13/2013-BAN	0	0	0	N	SRI SUDAN OF M/S. SOULMEDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343515	44	FDW GEL BATHING BAR	2013	120	3	DIS-1-15-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	ORIENTA, INDIA	12	0	0	DIS/1/15/2013	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343516	59	ANDHRA BANK - EDUCATIONAL LOANS - 1	2013	120	8	DIS-1-15-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	GREEN TORCH, INDIA	12	0	0	DIS/17/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343517	42	TRELER OF DAMADOL (PROMO NO.1& SONG NO4)	2013	120	2	DIS-1-15-2013-KOL	5.16	0x0000A15D00000000	2013-02-06 00:00:00	MR.AJAY JHUNJHUNWALA &KOLKATA	12	0	0	DIS-1-15-2013-KOL	0	0	0	N	MR.AJAY JHUNJHUNWALA &KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343518	61	NALANDA GURUKULA	2014	120	4	DIS-1-15-2014-BAN 	0.3	0x0000A2D500000000	2014-02-17 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,BANGALORE	12	0	Social	DIS/1/15/2014	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343519	61	NIKE EVERY YARD COUNT	2014	120	3	DIS-1-15-2014-CHEN	1	0x0000A30300000000	2014-04-04 00:00:00	1ST DECEMBER FILMS, INDIA	12	0	0	DIS/1/15/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343520	59	CELKON MOBILE AD	2014	120	8	DIS-1-15-2014-HYD	0.35	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI RAVIKUMAR P., M/S. R.K. MEDIA PRODUCTIONS, HYDERABAD	12	0	0	DIS/21/2014-HYD	0	0	0	N	SHRI RAVIKUMAR P., M/S. R.K. MEDIA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343521	42	GSCE	2013	120	2	DIS-1-15-2014-KOL	0.3	0x0000A15D00000000	2013-02-06 00:00:00	M/S ADD MERCHANT	12	0	0	DIS-1-15-2014-KOL	0	0	0	N	M/S ADD MERCHANT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343522	45	ZEE KHANA KHAZANA	2014	120	6	DIS-1-15-2014-MUM	1	0x0000A2A700000000	2014-01-02 00:00:00	ORIENTA CINE ADVERTISING P LTD.,INDIA	12	0	0	DIS//2988/20130-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343523	44	GODREJ INTERIO	2015	120	4	DIS-1-15-2015-BAN	37	0x0000A42E00000000	2015-01-28 00:00:00	BANGALORE	12	0	0	DIS-1-15-2015-BAN	0	0	0	N	M/S. BIG SCREEN STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343524	61	THEYYAMPATTIL FURNITURE OUTDOOR	2015	120	3	DIS-1-15-2015-CHEN	0.5	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/11/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343525	59	shwta computer park	2015	120	8	DIS-1-15-2015-HYD	0.3	0x0000A42300000000	2015-01-17 00:00:00	p p hyerabad india	12	0	Social	DIS/289/2015-HYD	0	0	0	N	p p hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343526	51	OLX MULTIPLE PRODUCTS	2015	120	6	DIS-1-15-2015-MUM	0.35	0x0000A41800000000	2015-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/15/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343527	58	MANTRA	2016	120	3	DIS-1-15-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	MANTRA,INDIA	12	0	0	DIS/16/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343528	59	THEATRICAL TRAILER 'KRISHNA GAADI VEERA PREMA GAADA!'	2016	120	8	DIS-1-15-2016-HYD	1.3	0x0000A58C00000000	2016-01-13 00:00:00	ACHANTA RAMBRAHAMANM, ACHANTA GOPICHAND, ANIL SUNKARA, M/S. 14 REELS ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/14/2016-HYD	0	0	0	N	ACHANTA RAMBRAHAMANM, ACHANTA GOPICHAND, ANIL SUNKARA, M/S. 14 REELS ENTERTAINMENT PVT LTD,..HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343529	44	PROMO NO. 5 : CHALK N DUSTER	2016	120	6	DIS-1-15-2016-MUM	1.3	0x0000A58300000000	2016-01-04 00:00:00	SURANI PICTURES, INDIA	12	0	0	DIS/1/15/2016	0	0	0	N	SURANI PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343530	61	JADWET TRADING COMPANY	2017	120	3	DIS-1-15-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/13/2017-CHE	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343531	61	NOT DO FAR AWAY	2013	120	2	DIS-1-150-13-KOL	14.3	0x0000A2A500000000	2013-12-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPORTION LTD.	12	0	0	DIS/1/150/13	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORTION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343532	42	FORCE-BENGAL SPECH	2014	120	2	DIS-1-150-14-KOL	0.2	0x0000A3DA00000000	2014-11-05 00:00:00	MR. PRAVAS CHANDRA PATI	12	0	0	DIS-1-150-14-KOL	0	0	0	N	MR. PRAVAS CHANDRA PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343533	42	TRAILER OF 9 NO. PEARA BAGAN LANE	2015	120	2	DIS-1-150-15-KOL	2.22	0x0000A4FE00000000	2015-08-24 00:00:00	M/S GPS REAL JEWELLERS PVT. LTD.	12	0	0	DIS/1/150/15	0	0	0	N	M/S GPS REAL JEWELLERS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343534	42	TRAILER OF ZULFIQAR NO:2	2016	120	2	DIS-1-150-16-KOL	2.55	0x0000A66000000000	2016-08-12 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/1/150/16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343535	45	SAMRAT SOAPNUT POWDER	2012	120	3	DIS-1-150-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/150/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343536	44	MUSIC VIDIO- AMUL MANTHAN	2012	120	6	DIS-1-150-2012-MUM	3.4	0x00009FF600000000	2012-02-13 00:00:00	DRAFT FCB ULKA, INDIA	12	0	0	DIS-1-150-2012	0	0	0	N	DRAFT FCB ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343537	45	VIJAYA KARNATAKA ADJUST MADKOBEDI-BUS	2013	120	4	DIS-1-150-2013-BAN 	0.3	0x0000A29D00000000	2013-12-23 00:00:00	BANGLORE	12	0	0	DIS/01/150/2013	0	0	0	N	M/S FULLMEALS CREATIONS STUDIO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343538	58	LANCOR-LUMINA(FIGHT)	2013	120	3	DIS-1-150-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/168/2013-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343539	59	'  AVANTH EDUCATIONAL INSTITUTIONS '	2014	120	8	DIS-1-150-2013-HYD	0.3	0x0000A30A00000000	2014-04-11 00:00:00	SHRI S. SATISH KUMAR.	12	0	0	DIS-1-150-2013-HYD	0	0	0	N	SHRI S. SATISH KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343540	49	ROOFCO	2014	120	3	DIS-1-150-2014-CHEN	0.3	0x0000A31F00000000	2014-05-02 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/43/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343541	59	MEELO EVARU KOTEESWARUDUY	2014	120	8	DIS-1-150-2014-HYD	0.53	0x0000A32D00000000	2014-05-16 00:00:00	MAA TELEVISION NETWORK LIMITED,INDIA	12	0	0	DIS/190/2014-HYD	0	0	0	N	MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343542	44	BIRLA SUNLIFE TEA STALL	2014	120	6	DIS-1-150-2014-MUM	0.35	0x0000A2BC00000000	2014-01-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/134/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343543	59	TRL. OF FILM, JOURNEY 2 (O ANDAMAING PREMA KATHA)	2015	120	4	DIS-1-150-2015-BAN	1.29	0x0000A4F100000000	2015-08-11 00:00:00	M/S. JAYALAKSHMI ARTS, HYDERABAD	12	0	0	DIS/1/150/2015	0	0	0	N	M/S. JAYALAKSHMI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343544	49	RURAL DEVELOPMENT SAGY 2	2015	120	3	DIS-1-150-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/130/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343545	59	CITY CENTRAL SCHOOL	2015	120	8	DIS-1-150-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	K.SRINIVAS,M/S.SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/166/2015-HYD	0	0	0	N	K.SRINIVAS,M/S.SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343546	61	LAKME CC	2015	120	6	DIS-1-150-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	12	0	0	DIS/1/150/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343547	58	TANJARA BADAM MIS	2016	120	3	DIS-1-150-2016-CHEN	0.2	0x0000A5AA00000000	2016-02-12 00:00:00	TANJARA TRADING PVT LTD. INDIA	12	0	0	DIS/1/150/2016	0	0	0	N	TANJARA TRADING PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343548	59	KEECHAKA(BASED ON REAL STORY)	2017	120	8	DIS-1-150-2016-HYD	5.1	0x0000A74300000000	2017-03-27 00:00:00	APSFTV&TDC LTD., HYDERABAD	12	0	0	DIS/187/2016-HYD	0	0	0	N	APSFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343549	61	' FURLENCO '	2016	120	6	DIS-1-150-2016-MUM	0.27	0x0000A58D00000000	2016-01-14 00:00:00	PREMIUM FUENITURE RENITALS , INDIA	12	0	0	DIS/115/2016-MUM	0	0	0	N	PREMIUM FUENITURE RENITALS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343550	44	BAJAJ WATER HEATER	2012	120	6	DIS-1-1500-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2085/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343551	44	TRAILER OF LOVE IN BOMBAY	2013	120	6	DIS-1-1500-2013-MUM	0	0x0000A20A00000000	2013-07-29 00:00:00	SHRI SUBIR MUKERJI, INDIA	12	0	0	DIS/T/445/2013-MUM	0	0	0	N	JOY MUKERJI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343552	58	'SATHYAM SILKS ANDRA PATTU'	2014	120	3	DIS-1-1500-2014-CHEN	0.36	0x0000A2B600000000	2014-01-17 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1500/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343553	43	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1500-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1501/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343554	61	AVN GROUPS	2015	120	3	DIS-1-1500-2015-CHEN	20.3	0x0000A57F00000000	2015-12-31 00:00:00	S CREATIONS, INDIA	12	0	0	DIS/1433/2015-CHE	0	0	0	N	BEST IMAGE, VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343555	44	JIO CHAT ABCE2 VARUN	2015	120	6	DIS-1-1500-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/1500/2015	0	0	0	N	MARVEL ENTERPRISES,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343556	61	SCISSOR TABLE COUNTER CULTURE	2016	120	6	DIS-1-1500-2016-MUM	0.35	0x0000A60500000000	2016-05-13 00:00:00	CINE MEIDA PVT LTD, INDIA	12	0	0	DIS/1/1500/2016	0	0	0	N	CINE MEIDA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343557	44	ASTRAL - STRONG NAHIN. ASTRAL STRONG	2012	120	6	DIS-1-1501-2012-MUM	0.4	0x0000A10200000000	2012-11-07 00:00:00	LEO STRIDE ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIS/2083/2012-MUM	0	0	0	N	LEO STRIDE ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343558	82	KURKURE GUEST LIST	2013	120	6	DIS-1-1501-2013-MUM	0.3	0x0000A20A00000000	2013-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1449/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343559	58	LIFE STYLE READYMADES	2014	120	3	DIS-1-1501-2014-CHEN	1.11	0x0000A2B600000000	2014-01-17 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1501/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343560	84	TEST RIDE AWAR TVS JUPITER	2014	120	6	DIS-1-1501-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1502/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343561	84	THE RIDE AWARD TVS JUPITW	2014	120	6	DIS-1-1501-2014-MUM	0	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1502/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343562	61	ASTEN	2015	120	3	DIS-1-1501-2015-CHEN	0.3	0x0000A57F00000000	2015-12-31 00:00:00	VIRTUUAL FILMS, INDIA	12	0	0	DIS/1434/2015-CHE	0	0	0	N	BESR IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343563	84	JIO CHAT ABCD2 SHRADDHA	2015	120	6	DIS-1-1501-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1501/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343564	44	MUNSHI PANNA MASALA	2016	120	6	DIS-1-1501-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	UPAHAR COMMUNICATIONS, INDIA	12	0	0	DIS/1/1501/2016	0	0	0	N	UPAHAR COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343565	44	PONDS BODY LOTION WITH JAB TAK HAI JAAN	2012	120	6	DIS-1-1502-2012-MUM	0.3	0x0000A10200000000	2012-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS-2076-2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343566	61	BEYOND SILENCE	2013	120	6	DIS-1-1502-2013-MUM	39	0x0000A20A00000000	2013-07-29 00:00:00	VIDYUT LATAY PRODUCATION.  INDIA	12	0	0	DIS/1/1502/2013	0	0	0	N	VIDYUT LATAY PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343567	61	' VGP GOLDEN BEACH RESORT '	2014	120	3	DIS-1-1502-2014-CHEN	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1502/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343568	51	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1502-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1503/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343569	58	GSHA JEANS HOUSE	2015	120	3	DIS-1-1502-2015-CHEN	1.3	0x0000A57F00000000	2015-12-31 00:00:00	GSHA JEANS HOUSE, INDIA	12	0	0	DIS/1438/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343570	84	JIO CHAT ABCD2 SHRADDHA VARUN	2015	120	6	DIS-1-1502-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1435/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343571	51	TRAILER NO.2 : ONE WAY TICKET	2016	120	6	DIS-1-1502-2016-MUM	1.25	0x0000A60500000000	2016-05-13 00:00:00	MEKBRAND, INDIA	12	0	0	DIS/T/262/2016-MUM	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343572	44	MAA-2	2012	120	6	DIS-1-1503-2012-MUM	1.56	0x0000A10200000000	2012-11-07 00:00:00	PIXION, INDIA	12	0	0	DIS/2082/2012-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343573	61	BEYOND SILENCE	2013	120	6	DIS-1-1503-2013-MUM	14.46	0x0000A20A00000000	2013-07-29 00:00:00	VIDYUT LATAY PRODUCTIONS ,  INDIA	12	0	0	DIS/1416/2013-MUM	0	0	0	N	VIDYUT LATAY PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343574	58	'ASIAN PAINTS-RIYAL PLAY'	2014	120	3	DIS-1-1503-2014-CHEN	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1503/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343575	58	ASIAN PAINTS-ROYAL PLAY	2014	120	3	DIS-1-1503-2014-CHEN	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1503/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343576	45	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1503-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1503/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343577	58	ONNAGA ORU NIMISHEM	2015	120	3	DIS-1-1503-2015-CHEN	8.25	0x0000A57F00000000	2015-12-31 00:00:00	M.MARIUTHU,INDIA	12	0	0	DIS/1436/2015-CHE	0	0	0	N	M.MARIUTHU,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343578	51	SONG TUCH TU OF FILM : VAAJLACH PAHIJE	2015	120	6	DIS-1-1503-2015-MUM	3.39	0x0000A4BF00000000	2015-06-22 00:00:00	CHANNEL I ENTERTANMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/1503/2015	0	0	0	N	CHANNEL I ENTERTANMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343579	58	ACNESTAR	2016	120	6	DIS-1-1503-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/146/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343580	61	DBS HEARTBEAT OF ASIA	2012	120	6	DIS-1-1504-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	E CITY MEDIA PVT. LTD. INDIA	12	0	0	DIS/2089/2012-MUM	0	0	0	N	E CITY MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343581	44	JANA GANA MAN	2013	120	6	DIS-1-1504-2013-MUM	1.6	0x0000A20A00000000	2013-07-29 00:00:00	PIONEER CHANNEL FACTORY PVT. LTD., INDIA	12	0	0	DIS/1/1504/2013	0	0	0	N	PIONEER CHANNEL FACTORY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343582	61	ASIAN PAINTS-ROYAL PLAY	2016	120	3	DIS-1-1504-2014-CHEN	0.3	0x0000A59500000000	2016-01-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	Others	DIS-1-1504-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343583	59	DAAWAT DEVAAYA	2014	120	6	DIS-1-1504-2014-MUM	0.4	0x0000A37100000000	2014-07-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1543/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343584	61	PILLAIYAR SUZHI	2015	120	3	DIS-1-1504-2015-CHEN	17.22	0x0000A57F00000000	2015-12-31 00:00:00	MANOHARAN PERIYATHAMBI, INDIA	12	0	0	DIS/1426/2015-CHE	0	0	0	N	MANOHARAN PERIYATHAMBI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343585	42	ACNESTAR	2016	120	6	DIS-1-1504-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1504/2016	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343586	106	RENAUL T SCALA	2012	120	6	DIS-1-1505-2012-MUM	1.58	0x0000A10300000000	2012-11-08 00:00:00	RELINCE MEDIA WORKS LTS, INDIA	12	0	0	DIS-2103-2012-MUM	0	0	0	N	RELINCE MEDIA WORKS LTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343587	61	QUIKR - IRANI CAFE	2012	120	6	DIS-1-1505-2012-MUM (2)	0.45	0x0000A10200000000	2012-11-07 00:00:00	E CITY MEDIA PVT, LTD, INDIA	12	0	0	DIS/2088/2012-MUM	0	0	0	N	E CITY MEDIA PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343588	42	TATA INDICO ECS2	2013	120	6	DIS-1-1505-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1455/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343589	61	HERO KARIZMA ZMR	2014	120	6	DIS-1-1505-2014-MUM	1.1	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1574/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343590	61	HERO KARIZMA ZMR	2014	120	6	DIS-1-1505-2014-MUM	1.1	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1574/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343591	61	KINGSBERRY	2015	120	3	DIS-1-1505-2015-CHEN	0.3	0x0000A57F00000000	2015-12-31 00:00:00	AMAZING ADVERTISERS, INDIA	12	0	0	DIS/1427/2015-CHE	0	0	0	N	AMAZING ADVERTISERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343592	44	FRESCA	2015	120	6	DIS-1-1505-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	SHRI BANKEY BEHARI FOODS ,INDIA	12	0	Social	DIS/1/1505/2015	0	0	0	N	SHRI BANKEY BEHARI FOODS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343593	44	ACNESTAR	2016	120	6	DIS-1-1505-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD, MUMBAI	12	0	0	DIS/T/1463/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343594	44	DIVSS BROWN MARIE	2012	120	6	DIS-1-1506-2012-MUM	0.15	0x0000A10300000000	2012-11-08 00:00:00	AVITEL POST STUDIOZ PVT LTD. INDIA	12	0	0	DIS/2098/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343595	61	TATA INDICO ECS	2013	120	6	DIS-1-1506-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1454/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343596	58	DELIGHT SOAP	2014	120	3	DIS-1-1506-2014-CHEN	0.1	0x0000A2BB00000000	2014-01-22 00:00:00	SHRI T.JAYARAJ	12	0	0	DIS/1/1506/2014	0	0	0	N	M/S AD LIN MEDIA NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343597	58	DELIGHT SOAP	2014	120	3	DIS-1-1506-2014-CHEN	0.1	0x0000A2BB00000000	2014-01-22 00:00:00	SHRI T. JAYARAJ	12	0	0	DIS/1/1506/2014	0	0	0	N	M/S AD LIN MEDIA NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343598	43	IDEA 3G YOUTH , FAMILY	2014	120	6	DIS-1-1506-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1575/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343599	58	ROTARY AVENUE	2012	120	3	DIS-1-1506-2015-CHEN	0.53	0x0000A13800000000	2012-12-31 00:00:00	AMAZING ADVERTISERS, INDIA	12	0	0	DIS/1428/2015-CHE	0	0	0	N	AMAZING ADVERTISERS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343600	44	HINDWARE	2015	120	6	DIS-1-1506-2015-MUM	1.15	0x0000A4BF00000000	2015-06-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1506/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343601	45	ACNESTAR	2016	120	6	DIS-1-1506-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1464/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343602	61	IDEA DIWALI	2012	120	6	DIS-1-1507-2012-MUM	0.4	0x0000A10300000000	2012-11-08 00:00:00	GROUP M. INDIA .	12	0	0	DIS/2116/2012-MUM	0	0	0	N	GROUP M. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343603	44	TATA INDICO ECS 1	2013	120	6	DIS-1-1507-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1453/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343604	58	TRAILER OF IDHU KATHIRVELAN KADHALI	2014	120	3	DIS-1-1507-2014-CHEN	1.46	0x0000A2BC00000000	2014-01-23 00:00:00	SHRI UDHYANIDHI STALIN	12	0	0	DIS/1/1507/2014	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343605	44	VASELINE ALOE FRESH LOTION	2014	120	6	DIS-1-1507-2014-MUM	0.2	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI INDIA	12	0	0	DIS/1/1507/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343606	58	CHILDREN KINGDOM	2015	120	3	DIS-1-1507-2015-CHEN	1	0x0000A57F00000000	2015-12-31 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1420/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343607	61	TERMINATOR GENISYS INTERMISSION PVR	2015	120	6	DIS-1-1507-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/1507/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343608	59	ACNESTAR	2016	120	6	DIS-1-1507-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1461/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343609	44	LAKME FACE WASH	2012	120	6	DIS-1-1508-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2094/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343610	59	TATA DOCOMO YEVADU	2013	120	6	DIS-1-1508-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1508/2013-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343611	44	BEER SHAMPOO	2014	120	6	DIS-1-1508-2014-MUM	0.4	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1508/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343612	58	FOUR	2015	120	3	DIS-1-1508-2015-CHEN	0.33	0x0000A57F00000000	2015-12-31 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1423/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343613	61	TERMINATOR GENISYS INTERMISSION INOX	2015	120	6	DIS-1-1508-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1449/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343614	61	VRB FATHER	2016	120	6	DIS-1-1508-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1508/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343615	61	ILS HOSPITALS (FESTIVAL)	2012	120	6	DIS-1-1509-2012-MUM	0.3	0x0000A10300000000	2012-11-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA  .	12	0	0	DIS/2100/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343616	44	IBN 7	2013	120	6	DIS-1-1509-2013-MUM	1	0x0000A20B00000000	2013-07-30 00:00:00	INTERACTIV TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1509/2013	0	0	0	N	INTERACTIV TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343617	58	'SHRISHA INFRA - VIVIZA GRANDE'	2014	120	3	DIS-1-1509-2014-CHEN	0.6	0x0000A2BC00000000	2014-01-23 00:00:00	M/S SPAARK MEDIA ENTERTAINMENT	12	0	0	DIS/1/1509/2014	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343618	59	VASELINE ALOE FRESH LOTION	2014	120	6	DIS-1-1509-2014-MUM	0.2	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1509/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343619	58	LANSON TOYOTA	2015	120	3	DIS-1-1509-2015-CHEN	0.35	0x0000A57F00000000	2015-12-31 00:00:00	ADD WING INNOVATIVE SERVICES. INDIA	12	0	0	DIS/1421/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343620	51	SONG NO. 2 VITHALA OF FILM 'OLAKH MY IDENTITY'	2015	120	6	DIS-1-1509-2015-MUM	5.59	0x0000A4BF00000000	2015-06-22 00:00:00	LEHAR ENTERPRISES,INDIA	12	0	0	DIS/S/137/2015-MUM	0	0	0	N	LEHAR ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343621	61	ITC FARMLITE DEGESTIVE	2016	120	6	DIS-1-1509-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1434/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343622	61	ITC FARMLITE DIGESTIVE	2016	120	6	DIS-1-1509-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1434/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343623	42	PRATIBADRJOY	2013	120	2	DIS-1-151-13-KOL	18.3	0x0000A2A500000000	2013-12-31 00:00:00	MS. FIVE STAR COMMUNACATIO, N	12	0	0	DIS-1-151-13-KOL	0	0	0	N	MS. FIVE STAR COMMUNACATIO, N	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343624	44	M/S GLAMOUR WORLD AYURVEDICGLOW FAIR SOLUTION	2014	120	2	DIS-1-151-14-KOL	1	0x0000A3E000000000	2014-11-11 00:00:00	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	12	0	0	DIS-1-151-14-KOL	0	0	0	N	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343625	42	TRAILOR OF 9  NO.PEARA BAGAN LANE (PROMO NO.1 &2) & (SONG NO,1& 2)	2015	120	2	DIS-1-151-15-KOL	6.37	0x0000A4FE00000000	2015-08-24 00:00:00	M/S.GPS REAL  JEWELLERS PVT.LTD	12	0	0	DIS/1/151/15-KOL	0	0	0	N	M/S.GPS REAL  JEWELLERS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343626	42	TRAILER OF FOR CINEMA ONLY	2016	120	2	DIS-1-151-16-KOL	1.11	0x0000A66000000000	2016-08-12 00:00:00	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	12	0	0	DIS-1-151-16-KOL	0	0	0	N	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343627	44	KAUN BANEGA CONSUMER KING	2012	120	3	DIS-1-151-2012-CHEN	0.35	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/1/151/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343628	61	FOREST ESSENTIALS	2012	120	6	DIS-1-151-2012-MUM	1	0x00009FF600000000	2012-02-13 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/151/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343629	45	VIJAYA KARNATAKA (ADJUST MADKOBEDI)	2013	120	4	DIS-1-151-2013-BAN 	0.4	0x0000A29D00000000	2013-12-23 00:00:00	M/S. FULLMEALS CREATIVE STUDIO PVT.LTD., BANGALORE	12	0	0	DIS/1/151/2013	0	0	0	N	M/S. FULLMEALS CREATIVE STUDIO PVT.LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343630	58	LANCOR-LUMINA(HITECH)	2013	120	3	DIS-1-151-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	BLACK BOX FILMS , INDIA	12	0	0	DIS/169/2013-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343631	59	NEW RAJYALAKSHMI HALL A/C	2013	120	8	DIS-1-151-2013-HYD	0.8	0x0000A23B00000000	2013-09-16 00:00:00	SHRI P. RAVIKUMAR	12	0	0	DIS/1/151/2013-HYD	0	0	0	N	SHRI P. RAVIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343632	58	POOVARASAM PEE PEE	2014	120	3	DIS-1-151-2014-CHEN	1.48	0x0000A31F00000000	2014-05-02 00:00:00	M/S BABY SHOE PRODUCTIONS, INDIA	12	0	0	DIS/T/18/2014-CHE	0	0	0	N	I. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343633	59	BVALA KARMIKA VYAVASTANU NIRMULIDDAM	2014	120	8	DIS-1-151-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH). APSFT & TDC LTD.	12	0	0	DIS/192/2014-HYD	0	0	0	N	THE MANAGER (TECH). APSFT & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343634	85	TATA HOUSING - RICHA	2014	120	6	DIS-1-151-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/135/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343635	45	LUNAR'S WALKMATE	2015	120	4	DIS-1-151-2015-BAN	0.1	0x0000A4F300000000	2015-08-13 00:00:00	M/S INNOVETIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE	12	0	0	DIS/1/151/2015	0	0	0	N	M/S INNOVETIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343636	44	RURAL DEVELOPMENT SAGY2	2015	120	3	DIS-1-151-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT,LTD. INDIA	12	0	0	DIS/131/2015-CHE	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT,LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343637	59	SYAMALA DRY FRUITS	2015	120	8	DIS-1-151-2015-HYD	1	0x0000A47C00000000	2015-04-16 00:00:00	K. SRINIVAS ,M/S. SRC MEDIA PLANNERS ,INDIA	12	0	0	DIS/167/2015-HYD	0	0	0	N	K. SRINIVAS ,M/S. SRC MEDIA PLANNERS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343638	58	SRINIVASA CORPORATION	2016	120	3	DIS-1-151-2016-CHEN	1	0x0000A5AD00000000	2016-02-15 00:00:00	KATHIR AIDS, INDIA	12	0	0	DIS/1/151/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343639	59	MATRUBHOOMI - NARI VINANU RASHTRA	2016	120	8	DIS-1-151-2016-HYD	18.58	0x0000A60A00000000	2016-05-18 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	Social	DIS/151/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343640	44	KUFEBYOY LIQUID LB SW SABER 10 NL	2016	120	6	DIS-1-151-2016-MUM	0.1	0x0000A58D00000000	2016-01-14 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/121/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343641	61	ILS HOSPIATLS (CONFERENCE)	2012	120	6	DIS-1-1510-2012-MUM	0.3	0x0000A10300000000	2012-11-08 00:00:00	ORINTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/2102/2012-MUM	0	0	0	N	ORINTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343642	44	CHILLI	2013	120	6	DIS-1-1510-2013-MUM	0	0x0000A20B00000000	2013-07-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1458/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343643	44	ADANI FORTUNE OIL- (GHAR KA KHANA, GHAR KA HI HOTA HI)	2014	120	6	DIS-1-1510-2014-MUM	0.45	0x0000A37100000000	2014-07-23 00:00:00	TRITON COMMUNICATIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1510/2014	0	0	0	N	TRITON COMMUNICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343644	58	ICICI PRUDENTIAL LIFE INSURANCE	2015	120	3	DIS-1-1510-2015-CHEN	1.15	0x0000A57F00000000	2015-12-31 00:00:00	STREET TALK CONNECT INDIA PVT LTD.,INDIA	12	0	0	DIS/1437/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343645	82	BAJAJ PRESSURE COOKER	2015	120	6	DIS-1-1510-2015-MUM	0	0x0000A4BF00000000	2015-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1424/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343646	61	DISNEY MARVEL TOY TAG	2016	120	6	DIS-1-1510-2016-MUM	0.1	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION LTD. PVT. INDIA	12	0	0	DIS/1/1510/2016	0	0	0	N	INTERACTIVE TELEVISION LTD. PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343647	51	RANBAXY VOLINI GEL (SONALI)	2012	120	6	DIS-1-1511-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2119/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343648	61	BONTON TOURS	2013	120	6	DIS-1-1511-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	SALVOS ADVERTISING ANG MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1464/2013-MUM	0	0	0	N	SALVOS ADVERTISING ANG MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343649	85	GLADE ONE - BSAFAL	2014	120	6	DIS-1-1511-2014-MUM	2	0x0000A37100000000	2014-07-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1511/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343650	59	KAAKKI GUDDU-THEATRICAL TRAILER	2015	120	3	DIS-1-1511-2015-CHEN	2.4	0x0000A57F00000000	2015-12-31 00:00:00	M/S. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	12	0	0	DIS/T/263/2015-CHE	0	0	0	N	M/S. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343651	44	PARSHWANATH DEVELOPERS	2015	120	6	DIS-1-1511-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	ORIENTA CINE ADVERTAISING PVT, LTD. INDIA	12	0	0	DIS/1/1511/2015	0	0	0	N	ORIENTA CINE ADVERTAISING PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343652	44	PARSHWANATH DEVEL OPERS	2015	120	6	DIS-1-1511-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ., INDIA	12	0	0	DIS/1423/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343653	59	MASTERCHEF MADURAI SAMBAR	2016	120	6	DIS-1-1511-2016-MUM	0.4	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1511/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343654	44	RANBAXY VOLINI SPRAY ( SONALI)	2012	120	6	DIS-1-1512-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	PRACHAR COMMUNICATIONS LTD. MUMBAI	12	0	0	DIS/2122/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343655	84	BEST RICE- CHENNAI EXPRESS	2013	120	6	DIS-1-1512-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/5/1512/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343656	61	THOMAS COOK - THAILAND	2014	120	6	DIS-1-1512-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1452/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343657	58	THEETHU	2015	120	3	DIS-1-1512-2015-CHEN	9	0x0000A57F00000000	2015-12-31 00:00:00	PONMUDU, INDIA	12	0	0	DIS/1429/2015-CHE	0	0	0	Y	PONMUDI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343658	51	FILM : 'OLAKH MY IDENTITY' SONG NO 1 : PIYA MORA	2015	120	6	DIS-1-1512-2015-MUM	4.21	0x0000A4BF00000000	2015-06-22 00:00:00	LEHAR ENTERTAINMENT, INDIA	12	0	0	DIS/1/1512/2015	0	0	0	N	LEHAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343659	61	TOP N TOWN ICE CREAM TORNADO	2016	120	6	DIS-1-1512-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	SHREERAM ADVERTISING & MARKETING, INDIA	12	0	0	DIS/1/1512/2016	0	0	0	N	SHREERAM ADVERTISING & MARKETING, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343660	44	RANBXY VILINI GEL	2012	120	6	DIS-1-1513-2012-MUM	0.3	0x0000A10300000000	2012-11-08 00:00:00	PRACHAE COMMUNICATIONS LTD, INDIA	12	0	0	DIS-2121-2012-MUM	0	0	0	N	PRACHAE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343661	44	TRAILER NO. 1 THE LIGHT SWAMI VIVEKANAND	2013	120	6	DIS-1-1513-2013-MUM	2.3	0x0000A20B00000000	2013-07-30 00:00:00	TRICOLOUR PRODUCTION PVT LTD INDIA	12	0	0	DIS/T/462/2013-MUM	0	0	0	N	TRICOLOUR PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343662	59	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1513-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1509/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343663	61	SONG: RATIFY-CANOPY	2015	120	6	DIS-1-1513-2015-MUM	3.38	0x0000A4BF00000000	2015-06-22 00:00:00	SAJITH SATYA, INDIA	12	0	0	DIS/1/1513/2015	0	0	0	N	SAJITH SATYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343664	44	GANESH GOLI	2016	120	6	DIS-1-1513-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1513/2016	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343665	85	JAIPUR GEMS	2012	120	6	DIS-1-1514-2012-MUM	0.45	0x0000A10300000000	2012-11-08 00:00:00	DIGITAL MAGIC PRODUTIONS. INDIA	12	0	0	DIWS/2111/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUTIONS. MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343666	44	TRL. NO. 2 THE LIGHT SWAMI VIVEKANAND	2013	120	6	DIS-1-1514-2013-MUM	1.3	0x0000A20B00000000	2013-07-30 00:00:00	TRICOLOUR PRODUCTION PVT LTD., INDIA	12	0	0	DIS/1/1514/2013	0	0	0	N	TRICOLOUR PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343667	59	GLUCOVITA BOLTS	2014	120	3	DIS-1-1514-2014-CHEN	0.2	0x0000A2BC00000000	2014-01-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1514/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343668	58	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1514-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/1514/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343669	84	IIFA CINEMA SHOW	2015	120	6	DIS-1-1514-2015-MUM	1	0x0000A4C000000000	2015-06-23 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1429/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343670	49	CREATIE SILKS AND BOUTIQUE	2016	120	6	DIS-1-1514-2016-MUM	0.29	0x0000A60500000000	2016-05-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/1514/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343671	85	HUSTER	2010	120	6	DIS-1-1515-2012-MUM	0.5	0x00009E2800000000	2010-11-08 00:00:00	JAGUAR SERVICE PVT. LTD. INDIA	12	0	0	DIS/2107/2012-MUM	0	0	0	N	JAGUAR SERVICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343672	44	TRL. NO. 3 'THE LIGHT SWAMI VIVEKANANDA'	2013	120	6	DIS-1-1515-2013-MUM	1	0x0000A20B00000000	2013-07-30 00:00:00	TRICOLOUR PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/1/1515/2013-MUM	0	0	0	N	TRICOLOUR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343673	45	'LALITHA JEWELLERY'	2014	120	3	DIS-1-1515-2014-CHEN	0.55	0x0000A2B200000000	2014-01-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1515/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343674	49	TEST RIDE AWARD TVS JUPITER	2014	120	6	DIS-1-1515-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/1515/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343675	43	MAAVTAR PEHLAA MADE MANE MOUT	2015	120	6	DIS-1-1515-2015-MUM	3.21	0x0000A4C000000000	2015-06-23 00:00:00	JAI SHREE MAA MELADI FILMS, INDIA	12	0	0	DIS/1/1515/2015	0	0	0	N	JAI SHREE MAA MELADI FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343676	58	MOVIEBUFF UNNODU KA	2016	120	6	DIS-1-1515-2016-MUM	0.23	0x0000A60500000000	2016-05-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1423/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343677	44	STAR CRICKET - INDIA V/S ENGLAND	2012	120	6	DIS-1-1516-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/2110/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343678	54	TATA INDICO ECS 3	2013	120	6	DIS-1-1516-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1452/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343679	61	BOVONTO	2014	120	3	DIS-1-1516-2014-CHEN	0.2	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. KALI AERATED WATER WORKS (P) LTD.	12	0	0	DIS/1/1516/2014	0	0	0	N	M/S. SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343680	42	TEST RIDE AWARD TVS JIPITER	2014	120	6	DIS-1-1516-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1516/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343681	44	MANAPURAM FINANCE	2015	120	6	DIS-1-1516-2015-MUM	0.25	0x0000A4C100000000	2015-06-24 00:00:00	SALVOS ADVERTISING & MARKTING PVT. LTD, INDIA	12	0	0	DIS/1/15616/2015	0	0	0	N	SALVOS ADVERTISING & MARKTING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343682	58	UJALA	2016	120	6	DIS-1-1516-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1516/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343683	67	BRIDGESTONE	2012	120	6	DIS-1-1517-2012-MUM	0.2	0x0000A10300000000	2012-11-08 00:00:00	GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/2092/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343684	58	KELLOGG'S HEART TO HEARTS OATS PUDINA	2013	120	6	DIS-1-1517-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1451/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343685	61	BOVONTO 200ML	2014	120	3	DIS-1-1517-2014-CHEN	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	M/S KALI AERATED WATER WORKS (P) LTD.	12	0	0	DIS/1/1517/2014	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343686	82	NIRMA SUPER	2014	120	6	DIS-1-1517-2014-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	0	DIS/1488/2014-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343687	43	INTERVIEWS A SHRIDHAR	2016	120	6	DIS-1-1517-2016-MUM	1	0x0000A60500000000	2016-05-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1474/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343688	44	KSB PUMPS	2012	120	6	DIS-1-1518-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	KSB PUMPS, INDIA	12	0	0	DIS/2109/2012-MUM	0	0	0	N	KSB PUMPS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343689	44	TANISHQ FLAT 15% OFF	2013	120	6	DIS-1-1518-2013-MUM	0.4	0x0000A20C00000000	2013-07-31 00:00:00	MARVEL DIGITAL CINEMA PRODUCTION, INDIA	12	0	0	DIS/1/1518/2013	0	0	0	N	MARVEL DIGITAL CINEMA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343690	44	HYUNDAI MOBIS	2014	120	6	DIS-1-1518-2014-MUM	0	0x0000A37200000000	2014-07-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1549/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343691	44	A SHRIDHAR	2016	120	6	DIS-1-1518-2016-MUM	0.4	0x0000A60500000000	2016-05-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1528/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343692	61	KSB PUMPS	2012	120	6	DIS-1-1519-2012-MUM	0.2	0x00009FF100000000	2012-02-08 00:00:00	KSB PUMPS, INDIA	12	0	0	DIS/2106/2012-MUMJ	0	0	0	N	KSB PUMPS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343693	44	ASUS CHANNAI EXPRESS	2013	120	6	DIS-1-1519-2013-MUM	0.45	0x0000A1CF00000000	2013-05-31 00:00:00	KHUSHI ADVERTAISING IDEAS PVT, LTD. INDIA	12	0	0	DIS/1/1519/2013	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343694	58	SRI SHAKTHI INSTITUTE OF ENGINEERING AND TECHNOLOGY	2014	120	3	DIS-1-1519-2014-CHEN	0.6	0x0000A2BC00000000	2014-01-23 00:00:00	DR. S. THANGAVELU	12	0	0	DIS/1/1519/2014	0	0	0	N	M/S SRISHAKTHI INSTITUTE OF ENGINEERING AND TECHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343695	61	PHILIPS FIDELIO SOUND	2014	120	6	DIS-1-1519-2014-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	12	0	0	DIS/1/1519/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343696	61	RIDE AN ADVENTURE BAJAJ PULSAR	2015	120	6	DIS-1-1519-2015-MUM	1	0x0000A4C100000000	2015-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1471/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343697	85	INDIGO NATION	2016	120	6	DIS-1-1519-2016-MUM	0.23	0x0000A60500000000	2016-05-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1471/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343698	42	MAA GANGA	2013	120	2	DIS-1-152-13-KOL	22.93	0x0000A2A500000000	2013-12-31 00:00:00	P.K.DAS	12	0	0	DIS/1/152/2013-KOL	0	0	0	N	P.K.DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343699	44	GLAMOUR WORLD AYURVEDIC GLOW YOUNG ANTI-WRINKLE PACK	2014	120	2	DIS-1-152-14-KOL	0.3	0x0000A3E000000000	2014-11-11 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-152-14-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343700	42	TRAILER OF THE RED LINE (PROMO NO : 1)	2015	120	2	DIS-1-152-15-KOL	1.24	0x0000A4FE00000000	2015-08-24 00:00:00	M/S. NABA UDAY FILM & TELEVISION TELEFILMS	12	0	0	DIS/1/152/15	0	0	0	N	M/S. NABA UDAY FILM & TELEVISION TELEFILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343701	42	TRAILER OF 'THE BONGA AGAIN'	2016	120	2	DIS-1-152-16-KOL	0.45	0x0000A66000000000	2016-08-12 00:00:00	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-152-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343702	58	KAMAK- SOMANY TILES	2012	120	3	DIS-1-152-2012-CHEN	0.3	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/152/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343703	61	AUSTRALIA TOURISM	2012	120	6	DIS-1-152-2012-MUM	1	0x00009FF600000000	2012-02-13 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/152/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343704	45	VIJAYA KARNATAKA ADJUST MADKOBEDI -BULB	2013	120	4	DIS-1-152-2013-BAN 	0.6	0x0000A29D00000000	2013-12-23 00:00:00	M/S. FULLMEALS CREATIVE STUDIO PVT. LTD., BANGALORE	12	0	0	DIS/1/152/2013	0	0	0	N	M/S. FULLMEALS CREATIVE STUDIO PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343705	49	BIS-ISI	2013	120	3	DIS-1-152-2013-CHEN	0.3	0x0000A16900000000	2013-02-18 00:00:00	ADWING INNOVATIVE SERVICES, CHENNAI, INDIA	12	0	0	DIS/147/2013-CHE	0	0	0	N	ADWING INNOVATIVE SERVICES, COURTALLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343706	59	SRI SAI KANCHI SAREE MANDIR SRI SAI KANCHI ETHNIC	2013	120	8	DIS-1-152-2013-HYD	0.88	0x0000A23B00000000	2013-09-16 00:00:00	SHRI P. RAVIKUMAR	12	0	0	DIS/228/203-HYD	0	0	0	N	SHRI P. RAVIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343707	58	AMARAKAAVIJAY-(DIGITAL) REAILER	2014	120	3	DIS-1-152-2014-CHEN	0.54	0x0000A31F00000000	2014-05-02 00:00:00	M/S THE SHOW PEOPLE , INDIA	12	0	Thriller	DIS/T/19/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343708	59	KARMIKA SANKSHEMAM	2014	120	8	DIS-1-152-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH). APSFT & TDC LTD.INDIA	12	0	0	DIS/193/2014-HYD	0	0	0	N	THE MANAGER (TECH). APSFT & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343709	61	TURKISH AIRLINE KOBBE MESSY	2014	120	6	DIS-1-152-2014-MUM	1	0x0000A2BC00000000	2014-01-23 00:00:00	EX MEDIA TEACH & COMPANY,INDIA	12	0	0	DIS/129/2014-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343710	45	LUNAR'S WALKMATE	2015	120	4	DIS-1-152-2015-BAN	0.2	0x0000A4F300000000	2015-08-13 00:00:00	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BANGALORE	12	0	0	DIS/1/152/2015	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BA=NGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343711	45	RURAL DEVELOPMENT SAGY 2	2015	120	3	DIS-1-152-2015-CHEN	0	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/132/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343712	59	FATHER (ANDARI KOSAM)	2015	120	8	DIS-1-152-2015-HYD	0	0x0000A47D00000000	2015-04-17 00:00:00	RAJU SHANKAR RAO PACHGHARE,M/S.NAVDEEP FILM CREATIVE,INDIA	12	0	0	DIS/T/168/2015-HYD	0	0	0	N	RAJU SHANKAR RAO PACHGHARE,M/S.NAVDEEP FILM CREATIVE,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343713	44	BIG BAZAAR (24-26TH JAN.)	2016	120	6	DIS-1-152-2015-MUM	0.2	0x0000A59600000000	2016-01-23 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/152/2015	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343714	58	ORU NAAL KOOTHU- ' ADIYE' SONG TEASER 1	2016	120	3	DIS-1-152-2016-CHEN	0.44	0x0000A5AD00000000	2016-02-15 00:00:00	J. SELVAKUMAR M/S KENANYA FILMS, INDIA	12	0	0	DIS/1/152/2016	0	0	0	N	J. SELVAKUMAR M/S KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343715	59	SHADI MUBARAK	2015	120	8	DIS-1-152-2016-HYD	2.55	0x0000A49C00000000	2015-05-18 00:00:00	M D. VIJAY-MANGER,INDIA	12	0	0	DIS/189/2016-HYD	0	0	0	N	M D. VIJAY-MANGER,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343716	53	AD : LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-152-2016-MUM	0.1	0x0000A62500000000	2016-06-14 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	Social	DIS/1/152/2016	0	0	0	N	SPLICE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343717	44	KSB PUMPS	2012	120	6	DIS-1-1520-2012-MUM	0.1	0x0000A10300000000	2012-11-08 00:00:00	KSB PUMPS INDIA	12	0	0	DIS/2104/2012-MUM	0	0	0	N	KSB PUMPS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343718	61	S OLIVER	2013	120	6	DIS-1-1520-2013-MUM	0.3	0x0000A20C00000000	2013-07-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/146/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343719	58	JAIN HOUSING INGULIPARK	2016	120	3	DIS-1-1520-2014-CHEN	0.4	0x0000A59600000000	2016-01-23 00:00:00	SMT.JAYANTHI MURLIDHARAN	12	0	Social	DIS/1/1520/2014	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343720	61	PRAYAG SANITARY WARE	2014	120	6	DIS-1-1520-2014-MUM	0.15	0x0000A37200000000	2014-07-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1520/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343721	58	TOUCH VIVEL	2015	120	6	DIS-1-1520-2015-MUM	0.4	0x0000A4C100000000	2015-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1464/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343722	85	INDIGO NATION-1	2016	120	6	DIS-1-1520-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1/1520/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343723	61	KSB PUMPS	2012	120	6	DIS-1-1521-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	KSB PUMPS , MUMBAI	12	0	0	DIS/2108/2012-MUM	0	0	0	N	KSB PUMPS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343724	44	INCOME TAX	2013	120	6	DIS-1-1521-2013-MUM	1	0x0000A20C00000000	2013-07-31 00:00:00	K. SERA SERA'S INDIA	12	0	Thriller	DIS/1/1521/2013	0	0	0	N	K. SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343725	58	TRAILER OF YENNAMO YEDHO	2014	120	3	DIS-1-1521-2014-CHEN	2	0x0000A2BD00000000	2014-01-24 00:00:00	SHRI P RAVI KUMAR	12	0	0	DIS/1/1521/2014	0	0	0	N	M/S RAVI PRASAD PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343726	44	REALXO SALMAN RAMP	2014	120	6	DIS-1-1521-2014-MUM	0.2	0x0000A37200000000	2014-07-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/1521/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343727	85	IMAGINE GODREJ PROPERTIES	2015	120	6	DIS-1-1521-2015-MUM	1	0x0000A4C100000000	2015-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/1521/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343728	61	X-MEN APOCALYPSE OCEAN	2016	120	6	DIS-1-1521-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/1521/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343729	44	LTA SCHOOL OF BEAUTY	2012	120	6	DIS-1-1522-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	BANANA LEAF , INDIA	12	0	0	DIS/2093/2012-MUM	0	0	0	N	BANANA LEAF , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343730	44	LACTO CALAMINE	2013	120	6	DIS-1-1522-2013-MUM	0	0x0000A20C00000000	2013-07-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1469/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343731	59	'TRUE VALUE HOMES'	2014	120	3	DIS-1-1522-2014-CHEN	0.6	0x0000A2BD00000000	2014-01-24 00:00:00	M/S WAVES ENTERTAINMENT	12	0	0	DIS/1/1522/2014	0	0	0	N	M/S WAVES ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343732	45	TATA GOLD PLUS	2014	120	6	DIS-1-1522-2014-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1473/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343733	44	IIFA AWRDS	2015	120	6	DIS-1-1522-2015-MUM	0.3	0x0000A4C100000000	2015-06-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1474/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343734	44	KRITI OIL	2012	120	6	DIS-1-1523-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	RAMOLA ADVERTISING SERVICES PVT. LTD. INDIA	12	0	0	DIS/2163/2012-MUM	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343735	82	KISHNA JEWELLERS	2013	120	6	DIS-1-1523-2013-MUM	0.35	0x0000A20C00000000	2013-07-31 00:00:00	DIGITAL MAGIC PRODUCTINS, INDIA	12	0	0	DIS-1464-2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTINS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343736	58	TRAILER NO 2 OF MEGHA	2014	120	3	DIS-1-1523-2014-CHEN	2.2	0x0000A2C200000000	2014-01-29 00:00:00	SHRI ALBERT JAMES	12	0	0	DIS/1/1523/2014	0	0	0	N	M/S GB STUDIO PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343737	44	COLGATE ACTIVE SALT HEALTHY WHITE	2014	120	6	DIS-1-1523-2014-MUM	0.2	0x0000A37200000000	2014-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1558/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343738	51	SONG: DEVARAYA OF FILM: DHOL TASHE	2015	120	6	DIS-1-1523-2015-MUM	3.5	0x0000A4C100000000	2015-06-24 00:00:00	BRAMHANDNAYAK MOVIES, INDIA	12	0	0	DIS/1/1523/2015	0	0	0	N	BRAMHANDNAYAK MOVIES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343739	58	BJP GIFT	2016	120	6	DIS-1-1523-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/1523/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343740	58	ENO BIRTHDAY PARTY	2012	120	6	DIS-1-1524-2012-MUM	0.1	0x0000A10400000000	2012-11-09 00:00:00	GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS-2090-2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343741	61	JATT & JATT (9X FASHION)	2013	120	6	DIS-1-1524-2013-MUM	0.3	0x0000A20C00000000	2013-07-31 00:00:00	9X MEDIA PVT. LTD. INDIA	12	0	0	DIS/1470/2013-MUM	0	0	0	N	9X MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343742	59	FAIR & LOVELY CREAM HUL'	2014	120	3	DIS-1-1524-2014-CHEN	0.2	0x0000A2C200000000	2014-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLODIES PVT. LTD.	12	0	0	DIS/1/1524/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLODIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343743	51	TATA GOLD PLUS	2014	120	6	DIS-1-1524-2014-MUM	1.5	0x0000A37200000000	2014-07-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1559/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343744	51	SONG: MAAGANYA ADHICH OF FILM DHOL TASHE	2015	120	6	DIS-1-1524-2015-MUM	3.24	0x0000A4C100000000	2015-06-24 00:00:00	BRAMHANDNAYAK MOVIES, INDIA	12	0	0	DIS/S/151/2015-MUM	0	0	0	N	BRAMHANDNAYAK MOVIES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343745	58	BJP IMPORTANCE	2016	120	6	DIS-1-1524-2016-MUM	0.2	0x0000A60800000000	2016-05-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1524/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343746	58	MIN. OF HOUSING UPA RAY NO JHAGOA	2014	120	3	DIS-1-1525-1529-2014-CHEN	0.6	0x0000A2C200000000	2014-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1525/1529/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343747	58	ENO MARRIAGE	2012	120	6	DIS-1-1525-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS/2091/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343748	44	SBI LIFE INSURANCE (SUBH NIVESH)	2013	120	6	DIS-1-1525-2013-MUM	0.2	0x0000A20C00000000	2013-07-31 00:00:00	SBI LIFE IBSURANCE CO. LTD, INDIA	12	0	0	DIS-148-2013-MUM	0	0	0	N	SBI LIFE IBSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343749	44	SWADES FOUNDATION :UFO LOGO	2014	120	6	DIS-1-1525-2014-MUM	0.45	0x0000A37200000000	2014-07-24 00:00:00	SWADES FOUNDATION, INDIA	12	0	0	DIS/1/1525/2014	0	0	0	N	SWADES FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343750	82	DABUR HONEY 2 : MANGALSUTRA	2015	120	6	DIS-1-1525-2015-MUM	0.4	0x0000A4C100000000	2015-06-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1473/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343751	58	BJP PARAMAPATHAM	2016	120	6	DIS-1-1525-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/1525/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343752	61	CRYASTAL PAN BAHAR	2012	120	6	DIS-1-1526-2012-MUM	0.1	0x0000A10400000000	2012-11-09 00:00:00	OMS PRODUCTION, INDIA	12	0	0	DIS-2165-2012-MUM	0	0	0	N	OMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343753	44	SBI LIFE INSURANCE (SMART PERFORMER)	2013	120	6	DIS-1-1526-2013-MUM	0.2	0x0000A20C00000000	2013-07-31 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/1/1526/2013	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343754	44	SWADES FOUNDATION: PVR LOGO	2014	120	6	DIS-1-1526-2014-MUM	0.45	0x0000A37200000000	2014-07-24 00:00:00	SWADES FOUNDATION,INDIA	12	0	0	DIS/1/1526/2014	0	0	0	N	SWADES FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343755	51	PROMO NO. 2 TO 5 : MURDER MESTRI	2015	120	6	DIS-1-1526-2015-MUM	1.2	0x0000A4C100000000	2015-06-24 00:00:00	NADIADWALA GENNEXT PRODUCTIONS, INDIA	12	0	0	DIS/1476/2015-MUM	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343756	44	NATIONAL ANTHEM	2016	120	6	DIS-1-1526-2016-MUM	0.52	0x0000A60800000000	2016-05-16 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1526/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343757	61	AIRTEEL IPHONE-5 THUMBV	2012	120	6	DIS-1-1527-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	CINE MEDIA PVT. LTD.INDIA	12	0	0	DIS/2177/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343758	82	SBI LIFE INSURANCE ( FLEXIBLE BENEFITS )	2013	120	6	DIS-1-1527-2013-MUM	0	0x0000A20C00000000	2013-07-31 00:00:00	SBI LIFE  INSURANCE CO, LTD. INDIA	12	0	0	DIS/1483/2013-MUM	0	0	0	N	SBI LIFE  INSURANCE CO, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343759	44	TENSION KA SOLUTIOJ -ROGAN DIMAGE ROSHAN	2014	120	6	DIS-1-1527-2014-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	PROMSERVE ADVERTISING ,INDIA	12	0	Social	DIS/1/1527/2014	0	0	0	N	PROMSERVE ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343760	61	ROORKEE INSTITUTE OF TECHNOLOGY	2015	120	6	DIS-1-1527-2015-MUM	1	0x0000A4C100000000	2015-06-24 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/1527/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343761	61	115 HILLTOWN	2016	120	6	DIS-1-1527-2016-MUM	1	0x0000A60800000000	2016-05-16 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/1527/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343762	44	DIRECTORETE CUSTIOMS AND CENTRAL EXCISE AKSHAY	2012	120	6	DIS-1-1528-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	CUSTOMS AND CENTRAL EXCISE. INDIA	12	0	0	DIS/2178/2012-MUM	0	0	0	N	CUSTOMS AND CENTRAL EXCISE. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343763	54	TRAILER OF FILM ' JATT BOYS PUTT JATTAN DE'	2013	120	6	DIS-1-1528-2013-MUM	2.18	0x0000A20C00000000	2013-07-31 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD INDIA	12	0	0	DIS/T/463/2013-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343764	85	JAIPUR GEMS GOLDSMITHS & DIAMANTAIRES	2014	120	6	DIS-1-1528-2014-MUM	1.2	0x0000A37200000000	2014-07-24 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1528/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343765	61	RELIANCE JEWELS PRECIOUS STORIES PRECIOUS EXPRESSIONS	2015	120	6	DIS-1-1528-2015-MUM	0.3	0x0000A4C100000000	2015-06-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1528/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343766	44	NRCT I COOL	2016	120	6	DIS-1-1528-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1528/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343767	61	QS WORLD MBA TOUR	2012	120	6	DIS-1-1529-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/1529/2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343768	44	TRAILER NO. 4 'ONCE UPON A TIME IN MUMBAI DOBAARA'	2013	120	6	DIS-1-1529-2013-MUM	1.3	0x0000A20D00000000	2013-08-01 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/1/1529/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343769	44	TV KA PEHLA RADIO SHOW SONY MIX - 1	2014	120	6	DIS-1-1529-2014-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1594/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343770	44	ITC SUNFEAST MOMS FUTHER STUDIOS	2015	120	6	DIS-1-1529-2015-MUM	0.45	0x0000A4C100000000	2015-06-24 00:00:00	MARVEL ENETERPRISES.,INDIA	12	0	Social	DIS/1/1529/2015	0	0	0	N	MARVEL ENETERPRISES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343771	44	SI LIFE OK	2016	120	6	DIS-1-1529-2016-MUM	1	0x0000A60800000000	2016-05-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1529/2016Q	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343772	44	M/S GLAMOUR WORLD AYURVEDIC GLOW ACTIVE & GLOW SHINE SOL	2014	120	2	DIS-1-153-14-KOL	1	0x0000A3E000000000	2014-11-11 00:00:00	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	12	0	0	DIS-1-153-14-KOL	0	0	0	N	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343773	44	TRAILER OF LEGEND OF BHIKHARI THAKUR	2015	120	2	DIS-1-153-15-KOL	1.3	0x0000A4A600000000	2015-05-28 00:00:00	MR. PREMSAGAR SINGH	12	0	0	DIS/1/153/15	0	0	0	N	MR. PREMSAGAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343774	42	TRAILER OF ROKTO (PROMO NO:1)	2016	120	2	DIS-1-153-16-KOL	1.1	0x0000A66000000000	2016-08-12 00:00:00	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-153-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343775	58	RAATINAM (TRAILER) QUBE	2012	120	3	DIS-1-153-2012-CHEN	2.16	0x0000A04000000000	2012-04-27 00:00:00	J. MAHALAKSHMI , INDIA	12	0	0	DIS/T/170/2012-CHE	0	0	0	N	J. MAHALAKSHMI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343776	44	7 UP PENGUIN	2012	120	6	DIS-1-153-2012-MUM	0.31	0x00009FF600000000	2012-02-13 00:00:00	GROUP M.INDIA	12	0	0	DIS/1/153/2012-MUM	0	0	0	N	GROUP M.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343777	45	' VIJAYA KARNATAKA ' (ADJUST MADKOBEDI - ROADS)	2013	120	4	DIS-1-153-2013-BAN 	0.6	0x0000A29D00000000	2013-12-23 00:00:00	M/.S. FULLMEALS CREATIVE STUDIO PVT. LTD., BANGALORE	12	0	0	DIS/1/153/2013	0	0	0	N	M/.S. FULLMEALS CREATIVE STUDIO PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343778	85	TRENDZ	2013	120	3	DIS-1-153-2013-CHEN	1	0x0000A16900000000	2013-02-18 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/158/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343864	59	TATA GOLD PLUS	2014	120	6	DIS-1-1540-2014-MUM	1.5	0x0000A37300000000	2014-07-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1471/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343779	61	GOLDEN HOT SPOT	2013	120	8	DIS-1-153-2013-HYD	0	0x0000A24900000000	2013-09-30 00:00:00	SHRI K. ANATHRAMIREDDY, M/S. TEAMWORKS, HYDERABAD.	12	0	0	DIS/233/2013-HYD	0	0	0	N	SHRI K. ANATHRAMIREDDY, M/S. TEAMWORKS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343780	61	A RAY OF HOPE	2013	120	2	DIS-1-153-2013-KOL	52.32	0x0000A2A500000000	2013-12-31 00:00:00	MR. RAJIV MEHROTRA	12	0	0	DIS/1/153/2013	0	0	0	N	MR. LADLY MUKHOPADHYAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343781	61	A RAY OF HOPE	2013	120	2	DIS-1-153-2013-KOL	52.32	0x0000A2A500000000	2013-12-31 00:00:00	MR. RAJIV MEHROTRA	12	0	0	DIS/1/153/2013	0	0	0	N	MR. LADLY MUKHOPADHAYAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343782	58	MUNDASUPATTI- DIGITAL TRAILER 2	2014	120	3	DIS-1-153-2014-CHEN	2.2	0x0000A31F00000000	2014-05-02 00:00:00	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENT , CHENNAI	12	0	0	DIS/1/153/2014	0	0	0	N	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343783	59	BHAVANA NIRMANARANGA KARMIKULAKU AASARTA	2014	120	8	DIS-1-153-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH).APSFTV & TDC LTDINDIA	12	0	0	DIS/194/2014-HYD	0	0	0	N	THE MANAGER (TECH).APSFTV & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343784	44	LIFE OK - GUSTAKH DIL RAJJO LEAVING NIKHIL	2014	120	6	DIS-1-153-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/142/2014-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343785	45	MYSORE TARPAULINS	2015	120	4	DIS-1-153-2015-BAN	0.25	0x0000A4F300000000	2015-08-13 00:00:00	M/S. THE TIME CREATIONS, BANGALORE	12	0	0	DIS/1/153/2015	0	0	0	N	M/S. THE TIME CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343786	58	RURAL DEVELOPMENT SAGY 2	2017	120	3	DIS-1-153-2015-CHEN	0.3	0x0000A71900000000	2017-02-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/133/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343787	59	TANISHQ JEWELLERY - DILSUKH NAGAR	2015	120	8	DIS-1-153-2015-HYD	0	0x0000A48000000000	2015-04-20 00:00:00	PRAKASH,COMIC PICTURS,INDIA	12	0	0	DIS/170/2015-HYD	0	0	0	N	PRAKASH,COMIC PICTURS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343788	44	SAB TV NO.80	2015	120	6	DIS-1-153-2015-MUM	1	0x0000A42900000000	2015-01-23 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD,INDIA	12	0	0	DIS/1/153/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343789	58	ORU NAAL KOOTHU - 'EPPO' SONG TEASER 2	2016	120	3	DIS-1-153-2016-CHEN	0.49	0x0000A5AD00000000	2016-02-15 00:00:00	J. SELVAKUMAR M/S KENANYA FILMS, INDIA	12	0	0	DIS/1/153/2016	0	0	0	N	J. SELVAKUMAR M/S KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343790	59	RAMK ONE KOSMOS	2016	120	8	DIS-1-153-2016-HYD	1.5	0x0000A60A00000000	2016-05-18 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS/194/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343791	58	LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-153-2016-MUM	0.1	0x0000A58D00000000	2016-01-14 00:00:00	SPLICE STUDIOS, INDIA	12	0	0	DIS/108/2016-MUM	0	0	0	N	SPLICE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343792	61	QS WORLD GRAD SCHOOL	2012	120	6	DIS-1-1530-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/2140/202-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343793	44	TRAILER NO. 6 'ONCE UPON A TIME IN MUMBAI DOBAARA'	2013	120	6	DIS-1-1530-2013-MUM	2.23	0x0000A20D00000000	2013-08-01 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	0	DIS/T/468/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343794	44	VAISHNODEVI FARM VILLE	2014	120	6	DIS-1-1530-2014-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1530/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343795	44	ANJALI JEWELLERS JEWEL PLUS	2016	120	6	DIS-1-1530-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1486/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343796	61	UNITED COLOR OF BENETTON	2012	120	6	DIS-1-1531-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/2176/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343797	51	TANISHQ FLAT 15% OFF	2013	120	6	DIS-1-1531-2013-MUM	0.4	0x0000A20D00000000	2013-08-01 00:00:00	MARVEL DIGITAL CINEMA PRODUCTION, INDIA	12	0	0	DIS/1/1531/2013	0	0	0	N	MARVEL DIGITAL CINEMA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343798	61	GOKUL DEVELOPER	2014	120	6	DIS-1-1531-2014-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1520/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343799	61	CAPRI SUN MINIONS	2015	120	6	DIS-1-1531-2015-MUM	0.2	0x0000A4C100000000	2015-06-24 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1531/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343800	42	ANJALI JEWELLERS JEWEL PLUS-1	2016	120	6	DIS-1-1531-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1487/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343801	61	BIG CBS NETWORK X- FACTOR	2012	120	6	DIS-1-1532-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1532/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343802	44	ALBUM & SONG : LOST CHILDHOOD	2013	120	6	DIS-1-1532-2013-MUM	3.36	0x0000A20D00000000	2013-08-01 00:00:00	SHEP MUSIC ENTERTAINMENT, INDIA	12	0	0	DIS/147/2013-MUM	0	0	0	N	SHEP MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343803	61	SHOPPRIK SUPER CENTER	2014	120	3	DIS-1-1532-2014-CHEN	0.62	0x0000A2C200000000	2014-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	12	0	0	DIS/1/1532/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343804	85	RK BUILD ESTATE	2014	120	6	DIS-1-1532-2014-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1522/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343805	45	BOOST 3X MORE	2016	120	6	DIS-1-1532-2016-MUM	0.35	0x0000A60800000000	2016-05-16 00:00:00	INTERACTIVE TELEVISION PVT.LTD, INDIA	12	0	0	DIS/1/1532/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343806	42	PONDS BODY LOTION WITH JAB TAK HAI JAAN	2012	120	6	DIS-1-1533-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVRTISING PVT LTD.INDIA	12	0	0	DIS/2144/2012-MUM	0	0	0	N	ORIENTA CINE ADVRTISING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343807	44	ALBUM & SONG : RAASTA MERA AANJAANA	2013	120	6	DIS-1-1533-2013-MUM	3.3	0x0000A20D00000000	2013-08-01 00:00:00	SHEP MUSIC ENTERTAINMENT INDIA	12	0	0	DIS/1477/2013-MUM	0	0	0	N	SHEP MUSIC ENTERTAINMENT MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343808	49	REAL SILKS	2014	120	3	DIS-1-1533-2014-CHEN	0.28	0x0000A2C200000000	2014-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1533/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343809	44	ADLABS IMAGICA MANSOON	2014	120	6	DIS-1-1533-2014-MUM	1.5	0x0000A37300000000	2014-07-25 00:00:00	M/S ADLABS ENTERTAINMENT LIMITED, INDIA	12	0	0	DIS/1489/2014-MUM	0	0	0	N	M/S ADLABS ENTERTAINMENT LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343810	49	FORD ECO SPORT JUST THE USUAL	2015	120	6	DIS-1-1533-2015-MUM	0.2	0x0000A4C100000000	2015-06-24 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/1533/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343811	58	BAJAJ ALLIANZ	2014	120	3	DIS-1-1534-1536-2014-CHEN	0.3	0x0000A2C200000000	2014-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNONODIES PVT. LTD.	12	0	0	DIS/1/1534/1536/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONODIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343812	44	EMAMI FAIR AND HANDSOME	2012	120	6	DIS-1-1534-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2142/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343813	51	ALBUM & SONG : SWAPNAMANJUSHA	2013	120	6	DIS-1-1534-2013-MUM	3.5	0x0000A20D00000000	2013-08-01 00:00:00	SHEP MUSIC ENTERTAINMENT, INDIA	12	0	0	DIS/1475/2013-MUM	0	0	0	N	SHEP MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343814	44	DHOOM-3	2014	120	6	DIS-1-1534-2014-MUM	0.15	0x0000A37300000000	2014-07-25 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1/1534/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343815	54	SONG EH TAN MERA	2015	120	6	DIS-1-1534-2015-MUM	4.49	0x0000A4C200000000	2015-06-25 00:00:00	ASLIMUSIC INDIA	12	0	0	DIS/1/1534/2015	0	0	0	N	ASLIMUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343816	54	COCA COLA - COKE PROMO SARDAAJI  - 2	2016	120	6	DIS-1-1534-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1534/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343817	61	SUNSILK CONDITIONER	2012	120	6	DIS-1-1535-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2145/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343818	59	NIVEA WHITENING BODY LOTION	2013	120	6	DIS-1-1535-2013-MUM	0.2	0x0000A20D00000000	2013-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1535/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343819	44	DHOOM-3 (T-1)	2014	120	6	DIS-1-1535-2014-MUM	0.15	0x0000A37300000000	2014-07-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1466/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343820	82	DABUR HONEY 1 :MANGALSUTRA	2015	120	6	DIS-1-1535-2015-MUM	0.4	0x0000A4C200000000	2015-06-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1470/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343821	61	UTTRAKHAND SUPER LEAGUE	2016	120	6	DIS-1-1535-2016-MUM	0.2	0x0000A60800000000	2016-05-16 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1491/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343822	44	TATA NANO	2012	120	6	DIS-1-1536-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2143/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343823	44	LIFE OK GUSTAK DIL	2013	120	6	DIS-1-1536-2013-MUM	0.3	0x0000A20D00000000	2013-08-01 00:00:00	SANCTURY ,INDIA	12	0	0	DIS/1/1536/2013	0	0	0	N	SANCTURY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343824	44	DHOOM -3 (T-3)	2014	120	6	DIS-1-1536-2014-MUM	0.15	0x0000A37300000000	2014-07-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1465/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343825	51	SONG NO 3 'CHANDRA AALA' OF FILM : OLAKH MY IDENTITY	2015	120	6	DIS-1-1536-2015-MUM	2.35	0x0000A4C200000000	2015-06-25 00:00:00	LEHAR ENTERTAINMENT, INDIA	12	0	0	DIS/1/1536/2015	0	0	0	N	LEHAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343826	51	SONG NO 3 'CHANDRA AALA' OF FILM : OLAKH MY IDENTITY	2015	120	6	DIS-1-1536-2015-MUM	2.35	0x0000A4C200000000	2015-06-25 00:00:00	LEHAR ENTERTAINMENT, INDIA	12	0	0	DIS/1/1536/2015	0	0	0	N	LEHAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343827	49	DINESH UMBERLLAS	2016	120	6	DIS-1-1536-2016-MUM	0.3	0x0000A60800000000	2016-05-16 00:00:00	REAL IMAGE MEDIA TECHNILOGUES PVT. LTD. INDIA	12	0	0	DIS/1/1536/2016	0	0	0	N	REAL IMAGE MEDIA TECHNILOGUES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343828	82	' GRI WEDDING CELEERATION & COLLECTION '	2014	120	3	DIS-1-1537-1538-2014-CHEN	0.6	0x0000A2C200000000	2014-01-29 00:00:00	M/S AD MEDIA	12	0	0	DIS-1-1537-1538-2014-CHE	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343829	61	SKECHERS	2012	120	6	DIS-1-1537-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1537/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343830	44	WAGH BAKRI TEA NATIONAL	2013	120	6	DIS-1-1537-2013-MUM	0.3	0x0000A20D00000000	2013-08-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1537/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343831	105	EVEREADY	2014	120	6	DIS-1-1537-2014-MUM	1	0x0000A37300000000	2014-07-25 00:00:00	RELIANCE ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/1459/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343832	44	TRAILER 2 OF AISA YEH JAHAAN	2015	120	6	DIS-1-1537-2015-MUM	2.39	0x0000A4C200000000	2015-06-25 00:00:00	KHOLIE ENTERTAINMENT ,INDIA	12	0	0	DIS/T/366/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343833	61	OIMT	2016	120	6	DIS-1-1537-2016-MUM	1	0x0000A60800000000	2016-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1537/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343834	61	HT SHINE . COM	2012	120	6	DIS-1-1538-2012-MUM	0.45	0x0000A10400000000	2012-11-09 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI	12	0	0	DIS/2164/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343835	44	TARA JEWELLERS-PAPA	2013	120	6	DIS-1-1538-2013-MUM	1	0x0000A20D00000000	2013-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/1538/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343836	44	KBC (HINDU - MUSLIM)	2014	120	6	DIS-1-1538-2014-MUM	1.3	0x0000A37300000000	2014-07-25 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1469/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343837	61	PVR JULY 1ST FORT NIGHT	2015	120	6	DIS-1-1538-2015-MUM	2.36	0x0000A4C200000000	2015-06-25 00:00:00	EX MEDIA TECH  & COMPANY, INDIA	12	0	0	DIS/1/1538/2015	0	0	0	N	EX MEDIA TECH  & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343838	61	DD DIAMOND VALLEY KAKKANAD	2016	120	6	DIS-1-1538-2016-MUM	0.2	0x0000A60900000000	2016-05-17 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/1538/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343839	61	CALVIN KLIEN	2012	120	6	DIS-1-1539-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS-21235-2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343840	43	SPYRAN PICKLE	2013	120	6	DIS-1-1539-2013-MUM	0	0x0000A20D00000000	2013-08-01 00:00:00	RASBORA, INDIA	12	0	0	DIS/1480/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343841	58	TRAILER NI.2 OF ' BRAMMAN '	2014	120	3	DIS-1-1539-2014-CHEN	1.59	0x0000A2C300000000	2014-01-30 00:00:00	M/S K. MANJU	12	0	0	DIS-1-1539-2014-CHE	0	0	0	N	M/S K. MANJU CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343842	58	TATA GOLD PLUS	2014	120	6	DIS-1-1539-2014-MUM	1.5	0x0000A37300000000	2014-07-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1470/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343843	61	MCD HAPPY MEAL ANGRY BIRDS	2016	120	6	DIS-1-1539-2016-MUM	0.2	0x0000A60900000000	2016-05-17 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1501/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343844	267	GLAMOUR WORLD AYURVEDIC GLOW SAFE SUNSCREEN LOTION	2014	120	2	DIS-1-154-14-KOL	0.3	0x0000A3E000000000	2014-11-11 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-154-14-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343845	52	YATHAWAT	2015	120	2	DIS-1-154-15-KOL	22.15	0x0000A50100000000	2015-08-27 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS/1/154/15	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343846	42	TRAILER OF ROKIO (SONG NO.1)	2016	120	2	DIS-1-154-16-KOL	3.6	0x0000A66000000000	2016-08-12 00:00:00	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-154-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343847	49	SURUMA CHURIDARS	2012	120	3	DIS-1-154-2012-CHEN	0.32	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/154/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343848	61	AIRTEL MAMO	2012	120	6	DIS-1-154-2012-MUM	0.45	0x00009FF700000000	2012-02-14 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	Others	DIS/1/154/2012	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343849	45	6TH BANGALORE INTERNATIONAL FILM - FESTIVAL	2013	120	4	DIS-1-154-2013-BAN 	1	0x0000A2A000000000	2013-12-26 00:00:00	KARNATAKA CHALANCHITRA ACADEMY, BANGALORE	12	0	0	DIS/1/154/2013	0	0	0	N	KARNATAKA CHALANCHITRA ACADEMY, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343850	58	TRAILER OF KANPESUM VAARTHAIGAL	2013	120	3	DIS-1-154-2013-CHEN	2.3	0x0000A16900000000	2013-02-18 00:00:00	R BALAJI INDIA	12	0	0	DIS/T/174/2013-CHE	0	0	0	N	R/ BALAJI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343851	59	' DOUBLE HORSE '	2013	120	8	DIS-1-154-2013-HYD	0.9	0x0000A24D00000000	2013-10-04 00:00:00	SHRI N. VENKATESWARA RAAO M/S. N.V. ADS, HYDERABAD.	12	0	0	DIS-1-154-2013-HYD	0	0	0	N	SHRI N. VENKATESWARA RAAO M/S. N.V. ADS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343852	58	THRIVENI CAR COMPANY-DIGITAL ADD	2014	120	3	DIS-1-154-2014-CHEN	1	0x0000A31F00000000	2014-05-02 00:00:00	M/S THRIVENI CAR COMPANY,INDIA	12	0	0	DIS/144/2014-CHE	0	0	0	N	M/S THRIVENI CAR COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343853	44	AS: HASEE TOH PHASEE ROMANTIC COMBO SPOT 1	2014	120	6	DIS-1-154-2014-MUM	0.2	0x0000A2BD00000000	2014-01-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/143/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343854	61	CENTURY THINKING AHEAD-2	2015	120	4	DIS-1-154-2015-BAN	0.6	0x0000A4F300000000	2015-08-13 00:00:00	M/S. CENTRRY REAL ESTATE HOARDINGS PVT. LTD., BANGALORE	12	0	0	DIS/1/154/2015	0	0	0	N	M/S. CENTRRY REAL ESTATE HOARDINGS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343855	59	RURAL DEVELOPMENT SAGY2	2015	120	3	DIS-1-154-2015-CHEN	0.3	0x0000A43E00000000	2015-02-13 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT, LTD., INDIA	12	0	0	DIS/134/2015-DHE	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343856	61	TANISHQ JEWELLERY DILSUKH NAGAR	2015	120	8	DIS-1-154-2015-HYD	0	0x0000A48000000000	2015-04-20 00:00:00	PRAKASH.COSMIC PICTURES,INDIA	12	0	0	DIS/171/2015-HYD	0	0	0	N	PRAKASH.COSMIC PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343857	44	CHHOTA BHEEM IN ROAD SAFETY	2015	120	6	DIS-1-154-2015-MUM	1.37	0x0000A42900000000	2015-01-23 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT LTD, INDIA	12	0	0	DIS/1/154/2015	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343858	58	DSP	2016	120	3	DIS-1-154-2016-CHEN	0.3	0x0000A5AE00000000	2016-02-16 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/154/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343859	59	AD FILM'' VIVA THE SCHOOL BY WIT	2016	120	8	DIS-1-154-2016-HYD	0.4	0x0000A60A00000000	2016-05-18 00:00:00	VASIREDDY VIDYASAGAR. INDIA	12	0	0	DIS/198/2016-HYD	0	0	0	N	VASIREDDY VIDYASAGAR, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343860	44	SONG ZARRE MAIN NOOR BHARA OF FILM JUGNI	2016	120	6	DIS-1-154-2016-MUM	2.25	0x0000A58D00000000	2016-01-14 00:00:00	DHUN INDIA	12	0	0	DIS/S/15/16-MUM	0	0	0	N	DHUN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343861	58	ITC AASHIRVAAD SAMBER HAIR CUT	2012	120	6	DIS-1-1540-2012-MUM	0.45	0x0000A10400000000	2012-11-09 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1540/2012	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343862	43	SPYRAN PAPAD	2013	120	6	DIS-1-1540-2013-MUM	0.25	0x0000A20D00000000	2013-08-01 00:00:00	RASBORA, INDIA	12	0	Social	DIS/1478/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343863	58	' KOVAI PUBLIC SCHOOL'	2014	120	3	DIS-1-1540-2014-CHEN	0.42	0x0000A2C300000000	2014-01-30 00:00:00	M/S RIGHTFEEL PRODUCTION	12	0	0	DIS-1-1540-2014-CHE	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343865	54	PROMO OF THOKAR	2015	120	6	DIS-1-1540-2015-MUM	0.3	0x0000A4C200000000	2015-06-25 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	DIS/1/1540/2015	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343866	61	LABERTY NEW FORCE 10 COLLECTION	2016	120	6	DIS-1-1540-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	TEN BLOCKS STUDIO, INDIA	12	0	0	DIS/1/1540/2016	0	0	0	N	TEN BLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343867	61	VOLKSWAGEN SILENT	2012	120	6	DIS-1-1541-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2138/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343868	43	SPYRAN RETAIL	2013	120	6	DIS-1-1541-2013-MUM	0.5	0x0000A20D00000000	2013-08-01 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1541/2013	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343869	58	'999 LUNGI'	2014	120	3	DIS-1-1541-2014-CHEN	60	0x0000A2C400000000	2014-01-31 00:00:00	M/S 360 DEGREE STUDIO	12	0	0	DIS-1-1541-2014-CHEN	0	0	0	N	M/S 360 DEGREE STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343870	45	MAHINDRA CENTURO: ANTI THEFT	2014	120	6	DIS-1-1541-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1477/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343871	59	COLGATE MAXFRESH	2015	120	6	DIS-1-1541-2015-MUM	2.16	0x0000A4C200000000	2015-06-25 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1541/2015	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343872	49	GEORGIAN ACADEMY	2016	120	6	DIS-1-1541-2016-MUM	1	0x0000A60900000000	2016-05-17 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/1541/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343873	44	ICI DULUX VELVET TUOCH	2012	120	6	DIS-1-1542-2012-MUM	1.5	0x0000A10400000000	2012-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2136/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343874	44	REVITAL 21DAYS CHALLENGS	2013	120	6	DIS-1-1542-2013-MUM	15	0x0000A21500000000	2013-08-09 00:00:00	SANCTUITY, INDAI	12	0	0	DIS-1-1543-2013-MUM	0	0	0	N	SANCTUITY, MUBAIAC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343875	61	'NADHU GLASS & PLYWOODS '	2014	120	3	DIS-1-1542-2014-CHEN	30	0x0000A2C400000000	2014-01-31 00:00:00	M/S MADHU GIASA & PIYWOODS	12	0	0	DIS-1-1542-2014-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343876	51	MAHINDRA CENTUO : ANTI  THEFT	2014	120	6	DIS-1-1542-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1542/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343877	44	COLGATE MAXFRESH	2015	120	6	DIS-1-1542-2015-MUM	2.9	0x0000A4C200000000	2015-06-25 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1542/2015	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343878	61	KARA SAREES	2012	120	6	DIS-1-1543-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2095/2012-mum	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343879	44	21ST CENTURY BUILDERS AND CONSULTANT LUCKNOW	2013	120	6	DIS-1-1543-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	IMAGINATION, INDIA	12	0	0	DIS/1/1543/2013	0	0	0	N	IMAGINATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343880	58	' JOY ALUKKAS - MADHAVAN '	2014	120	3	DIS-1-1543-2014-CHEN	0.45	0x0000A2C400000000	2014-01-31 00:00:00	M/S IMAGE ADFILMS & ANIMATIONS (P) LTD.	12	0	0	DIS-1-1543-2014-CHE	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343881	59	MAHINDRA CENTURO: ANTI THEFT	2014	120	6	DIS-1-1543-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	12	0	0	DIS/1479/2014-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343882	44	PONDS OF TALC	2015	120	6	DIS-1-1543-2015-MUM	0.3	0x0000A4C200000000	2015-06-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1543/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343883	84	ONCE UPON A TIME IN MUMBAI - DOBARA WITH STREAX	2013	120	6	DIS-1-1544-2013-MUM	0.2	0x0000A20E00000000	2013-08-02 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/1/1544/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343884	44	' JOY ALUKKAS - MADHAVAN '	2014	120	3	DIS-1-1544-2014-CHEN	0.45	0x0000A2C400000000	2014-01-31 00:00:00	M/S IMAGE ADFILMS & ANIMATIONS (P) LTD.	12	0	0	DIS-1-1544-2014-CHE	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343885	49	MAHINDRA CENTURO : ANTI THEFT	2014	120	6	DIS-1-1544-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1480/2014-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343886	51	FILM : CARRY ON MARATHA / SONG : SOI SOI	2015	120	6	DIS-1-1544-2015-MUM	2.2	0x0000A4C300000000	2015-06-26 00:00:00	NANDA ARTS, INDIA	12	0	0	DIS/1/1544/2015	0	0	0	N	NANDA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343887	58	FAH FW+FAH 5 ACTION FAIRNESS	2016	120	6	DIS-1-1544-2016-MUM	0.55	0x0000A60900000000	2016-05-17 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1544/2016	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343888	58	FAH FW +  FAH 5 ACTION FAIRNESS	2016	120	6	DIS-1-1544-2016-MUM	0.55	0x0000A60900000000	2016-05-17 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1505/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343889	44	' NFDS SHIKSHA KA SURAJ '	2012	120	6	DIS-1-1545-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/2148/2012-MUM	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343890	44	ONCE UPON A TIME IN MUMBAI-DOBAARA WITH WAGH BAKRI	2013	120	6	DIS-1-1545-2013-MUM	0.2	0x0000A20E00000000	2013-08-02 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/1/1545/2013	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343891	59	' JAY UKAS - ALLU ARJUN '	2014	120	3	DIS-1-1545-2014-CHEN	45	0x0000A2C400000000	2014-01-31 00:00:00	M/S IMAGES ADFILM & ANIMATIONS (P) LTD	12	0	0	DIS-1-1545-2014-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343892	45	FEDERAL BANK : MEDICINE	2014	120	6	DIS-1-1545-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1482/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343893	51	FILM -CARRY ON MARATHA /SONG -MAAN JAAI JITHA	2015	120	6	DIS-1-1545-2015-MUM	2.38	0x0000A4C300000000	2015-06-26 00:00:00	NANDA ARTS INDIA	12	0	0	DIS/1/1545/2015	0	0	0	N	NANDA ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343894	44	ACE GROUP MOTHER & DAUGHTER	2016	120	6	DIS-1-1545-2016-MUM	1.5	0x0000A60900000000	2016-05-17 00:00:00	INTERACTIVE TELEVISONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1545/2016	0	0	0	N	INTERACTIVE TELEVISONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343895	44	NFDC RGI DEATH	2012	120	6	DIS-1-1546-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	K SERA SERA'S INDIA	12	0	Social	DIS/1/1546/2012	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343896	58	SHAAHID SCANS	2013	120	6	DIS-1-1546-2013-MUM	1.21	0x0000A20E00000000	2013-08-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1546/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343897	44	FEDERAL BANK - MEDICINE	2014	120	6	DIS-1-1546-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1546/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343898	51	CARRY ON MARATHA /SONG JAGADGANT	2015	120	6	DIS-1-1546-2015-MUM	2.14	0x0000A4C300000000	2015-06-26 00:00:00	NANDA ARTS ,INDIA	12	0	Social	DIS/1/1546/2015	0	0	0	N	NANDA ARTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343899	59	MASTERCHEF KONASEEMA KK	2016	120	6	DIS-1-1546-2016-MUM	0.4	0x0000A60900000000	2016-05-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1546/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343900	44	NFDC RGI BIRTH	2012	120	6	DIS-1-1547-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/1/1547/2012	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343901	44	NESLE ALPINO BEDROOM	2013	120	6	DIS-1-1547-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/1547/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343902	45	JOY A LUKKKAS-SUDEEP	2014	120	3	DIS-1-1547-2014-CHEN	0.45	0x0000A2C400000000	2014-01-31 00:00:00	M/S.IMAGES ADFILM & ANIMATIONS (P) LTD.	12	0	Social	DIS/1/1547/2014	0	0	0	N	SHRI.I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343903	58	FEDERAL BANK : MEDICINE	2014	120	6	DIS-1-1547-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1547/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343904	51	FILM: CARRY ON MARATHA / SONG - SOBANE SOYANIRE	2015	120	6	DIS-1-1547-2015-MUM	2.38	0x0000A4C300000000	2015-06-26 00:00:00	NANDA ARTS, INDIA	12	0	0	DIS/S/155/2015-MUM	0	0	0	N	NANDA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343905	82	' BAJAJ ALLIANZ '	2014	120	3	DIS-1-1548-1552-2014-CHEN	60	0x0000A2C400000000	2014-01-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1548-1552-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343906	84	INDIAN ARMY	2012	120	6	DIS-1-1548-2012-MUM	0.4	0x0000A10400000000	2012-11-09 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/2146/2012-MUM	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343907	61	NESLE ALPINO BEDROOM	2013	120	6	DIS-1-1548-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1494/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343908	43	FEDERAL BANK MEDICINE	2014	120	6	DIS-1-1548-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1548/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343909	43	GATISHIL GUJRAT MAHILA SURAKSHA	2015	120	6	DIS-1-1548-2015-MUM	0.5	0x0000A4C300000000	2015-06-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1481/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343910	54	SADDEY CM SAHAB & SAAVN	2016	120	6	DIS-1-1548-2016-MUM	0.15	0x0000A60900000000	2016-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1548/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343911	43	BJP GUJARAT KABBADI -1	2012	120	6	DIS-1-1549-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI , INDIA	12	0	0	DIS/2153/2012-MUM	0	0	0	N	MANISH SAINI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343912	61	ORGAN DONATION DAY	2013	120	6	DIS-1-1549-2013-MUM	0.45	0x0000A20E00000000	2013-08-02 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1549/2013	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343913	49	FEDERAL BANK- MEDICINE	2014	120	6	DIS-1-1549-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR ENVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/1549/2014	0	0	0	N	NORTHSTAR ENVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343914	44	PASS PASS	2015	120	6	DIS-1-1549-2015-MUM	0.45	0x0000A4C300000000	2015-06-26 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD,INDIA	12	0	0	DIS/1/1549/2015	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343915	59	MASTERCHEF GUNTUR KK	2016	120	6	DIS-1-1549-2016-MUM	0.4	0x0000A60900000000	2016-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1477/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343916	44	GLAMOUR WORLD AYUVERDIC GLOW HAIR ANTI-DANDRUFF SHAMPOO PRT-2	2014	120	2	DIS-1-155-14-KOL	1	0x0000A3E000000000	2014-11-11 00:00:00	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	12	0	0	DIS-1-155-14-KOL	0	0	0	N	M/S GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343917	42	THIOKANA	2015	120	2	DIS-1-155-15-KOL	26.43	0x0000A50100000000	2015-08-27 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-155-15-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343918	44	DALDA (PART-1)	2016	120	2	DIS-1-155-16-KOL	1.52	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-155-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343919	44	ACCELERATED PULSE PROGRAMME (A3P)	2012	120	3	DIS-1-155-2012-CHEN	0.5	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/155/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343920	44	MIRINDA CORRIDOR	2012	120	6	DIS-1-155-2012-MUM	0.35	0x00009FF700000000	2012-02-14 00:00:00	GROUP M. INDIA	12	0	0	DIS/1/155/2012	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343921	59	DOUBLE HORSE	2013	120	8	DIS-1-155-2013-HYD	0.3	0x0000A24D00000000	2013-10-04 00:00:00	SHRI N. VENKATESWARA RAO, M/S. N.V. ADS, HYDERABAD	12	0	0	DIS/236/2013-HYD	0	0	0	N	SHRI N. VENKATESWARA RAO, M/S. N.V. ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343922	58	TVS XL SUPER	2014	120	3	DIS-1-155-2014-CHEN	0.2	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/139/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343923	59	PRATIBHA	2014	120	8	DIS-1-155-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH).APSFTV & TDC LTDINDIA	12	0	0	DIS/196/2016-HYD	0	0	0	N	THE MANAGER (TECH).APSFTV & TDC LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343924	51	SONG:HATHI TUZE OF FILM SAU SHASHI DEODHAR	2014	120	6	DIS-1-155-2014-MUM	3	0x0000A2BD00000000	2014-01-24 00:00:00	NEEDLE DROP PRODUCTION  PVT LTD ,INDIA	12	0	0	DIS/S/14/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTION  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343925	58	MNRE SOLAR WATER HEATER	2015	120	3	DIS-1-155-2015-CHEN	0	0x0000A44200000000	2015-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/135/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343926	59	FREEDOM REFINED SUNFLOWER OIL	2015	120	8	DIS-1-155-2015-HYD	0	0x0000A48000000000	2015-04-20 00:00:00	MR.SURESH,INDIA	12	0	0	DIS/172/2015-HYD	0	0	0	N	MR.SURESH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343927	84	NO. 2 SHAMITABH -BRNADRYAL	2015	120	6	DIS-1-155-2015-MUM	0.25	0x0000A42900000000	2015-01-23 00:00:00	MEDISON TEAMWORK FP E PVT. LTD. INDIA	12	0	0	DIS/1/155/2015	0	0	0	N	MEDISON TEAMWORK FP E PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343928	58	NAYYAPPUDAI - DIGITAL TRAILER	2016	120	3	DIS-1-155-2016-CHEN	1.41	0x0000A5B000000000	2016-02-18 00:00:00	S. A. CHANDRASEKARAN, M/S. 6 FACE, INDIA	12	0	0	DIS/1/155/2016	0	0	0	N	S. A. CHANDRASEKARAN, M/S. 6 FACE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343929	61	AD FILM T.I.M. KIDS	2016	120	8	DIS-1-155-2016-HYD	0.2	0x0000A60A00000000	2016-05-18 00:00:00	JAYESH NAIR.INDIA	12	0	0	DIS/199/2016-HYD	0	0	0	N	JAYESH NAIR.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343930	61	SONG : TELL ME, IF I SHOULD REACH OUT	2016	120	6	DIS-1-155-2016-MUM	2.57	0x0000A58D00000000	2016-01-14 00:00:00	PITARA STUDIOS L.L.P. INDIA	12	0	0	DIS/1/155/2016	0	0	0	N	PITARA STUDIOS L.L.P. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343931	43	BJP GUJARAT (KABBADI)-2	2012	120	6	DIS-1-1550-2012-MUM	1.2	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/1550/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343932	44	HAIER	2013	120	6	DIS-1-1550-2013-MUM	1.1	0x0000A20E00000000	2013-08-02 00:00:00	K SERA SERA'S, INDIA	12	0	0	DIS/1/1550/2013-MUM	0	0	0	N	K SERA SERA'S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343933	51	FEDERAL BANK: MEDICINE	2014	120	6	DIS-1-1550-2014-MUM	0.4	0x0000A37300000000	2014-07-25 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	12	0	0	DIS/1/1550/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343934	84	SAAVN NEWS SHOW	2015	120	6	DIS-1-1550-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1550/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343935	85	BJP GUJARAT (KABBADI) - 3	2012	120	6	DIS-1-1551-2012-MUM	1.3	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/1551/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343936	84	NOKIA LUMIA 720 CHANNAI EXPRESS IN CINIMA NEAR YOU	2013	120	6	DIS-1-1551-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	PIXION, INDIA	12	0	0	DIS/1/1551/2013	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343937	61	AMITY UNIVERSITY MUMBAI	2014	120	6	DIS-1-1551-2014-MUM	1	0x0000A37300000000	2014-07-25 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/1577/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343938	44	SAAVN THE PROFESSOR	2015	120	6	DIS-1-1551-2015-MUM	0.25	0x0000A4C300000000	2015-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1489/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343939	49	TRITANIUM POPY NANO	2016	120	6	DIS-1-1551-2016-MUM	1	0x0000A60900000000	2016-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1551/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343940	43	BJP GUJRAT EKMAT GUJARAT (SAU SAMMAT)	2012	120	6	DIS-1-1552-2012-MUM	0.45	0x0000A10400000000	2012-11-09 00:00:00	MANISH SANI, INDIA	12	0	0	DIS/11552/2012	0	0	0	N	MANISH SANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343941	84	NOKIA LUMIA 720 CHENNAI EXPRESS IN CINEMA THIS EID	2013	120	6	DIS-1-1552-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	PIXION, INDIA	12	0	0	DIS/1469/2013-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343942	44	JAMAI RAAJA MAA BETI PROMO	2015	120	6	DIS-1-1552-2014-MUM	0.3	0x0000A4E000000000	2015-07-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1552/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343943	59	SAAVN THE PROFESSOR	2015	120	6	DIS-1-1552-2015-MUM	0.25	0x0000A4C300000000	2015-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1552/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343944	85	BJP GUJARAT - KABBADI TOSS	2012	120	6	DIS-1-1553-2012-MUM	1.2	0x0000A10E00000000	2012-11-19 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/1553/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343945	45	BHIM JEWELLERS	2013	120	6	DIS-1-1553-2013-MUM	0.2	0x0000A20E00000000	2013-08-02 00:00:00	MARVEL DIGITAL CINEMA PRODUCTION ,INDIA	12	0	0	DIS/1500/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343946	61	DINOSAUR TRAIN KICK	2014	120	6	DIS-1-1553-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1578/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343947	58	SAAVN THE PROFESSOR	2015	120	6	DIS-1-1553-2015-MUM	0.25	0x0000A4C300000000	2015-06-26 00:00:00	INTERRACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1553/2015`	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343948	85	SHRI RAM JEWELLERS	2016	120	6	DIS-1-1553-2016-MUM	0.5	0x0000A60A00000000	2016-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1526/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343949	85	ASUS TRANSFORMER AIO	2013	120	6	DIS-1-1554-2013-MUM	1	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/1501/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343950	58	JAYAPRIYA VIDYAZAYA '	2014	120	3	DIS-1-1554-2014-CHEN	0.3	0x0000A2C400000000	2014-01-31 00:00:00	M/S ADI SHANKARA MEDIA PRODUCTION	12	0	0	DIS-1-1554-2014-CHE	0	0	0	N	M/S ADI SHANKARA MEDIA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343951	44	GOPAL DIAMONDS	2014	120	6	DIS-1-1554-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1588/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343952	61	SURYA GROUP OF INSTITUTION	2015	120	6	DIS-1-1554-2015-MUM	0.2	0x0000A4C300000000	2015-06-26 00:00:00	SAPNA FILMS CINE EYAES INDIA	12	0	0	DIS/1/1554/2015	0	0	0	N	SAPNA FILMS CINE EYAES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343953	61	NOIDA INTERNAITONAL UNIVERSITY	2016	120	6	DIS-1-1554-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1554/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343954	43	BJP GUJARAT EKMAT GUJRAT (SPREAD THE WORD)	2012	120	6	DIS-1-1555-2012-MUM	0.43	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/1555/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343955	44	STAR PLUS-JUNIOR MASTERCHIEF	2013	120	6	DIS-1-1555-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	KHUSI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	Others	DIS/1/1555/2013-MUM	0	0	0	N	KHUSHI IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343956	58	' BHARATH VIDYA MANDIR '	2014	120	3	DIS-1-1555-2014-CHEN	0.6	0x0000A2C400000000	2014-01-31 00:00:00	M/S ADI SHANKARA MEDIA PRODUCTION	12	0	0	DIS-1-1555-2014-CHE	0	0	0	N	M/S ADI SHANKARA MEDIA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343957	44	MONEYGRAM EID	2014	120	6	DIS-1-1555-2014-MUM	0.15	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1583/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343958	61	MOUNT LITERA SCHOO INTERNATIONAL	2015	120	6	DIS-1-1555-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	SCARECROW COMMUNICATONS PVT LTD, INDIA	12	0	0	DIS/1/1555/2015	0	0	0	N	SCARECROW COMMUNICATONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343959	43	BJP GUJARAT EKMAT GUJARAT-1 (SPREAD THE WORD)	2012	120	6	DIS-1-1556-2012-MUM	1.23	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/1556/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343960	61	TAIWAN EXCELLENCE- 2013	2013	120	6	DIS-1-1556-2013-MUM	1	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1556/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343961	58	NOT READABLE	2015	120	3	DIS-1-1556-2014-CHEN	0.3	0x0000A43100000000	2015-01-31 00:00:00	M/S TWC FILM LTD	12	0	0	DIS-1-1556-2014-CHEN	0	0	0	N	M/S TWC FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343962	59	NEUROBION	2014	120	6	DIS-1-1556-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1579/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343963	59	JSW CEMENT TEA	2017	120	6	DIS-1-1556-2015-MUM	0.25	0x0000A7A100000000	2017-06-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1556/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343964	82	TATA TISCON - 1	2012	120	6	DIS-1-1557-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	GROUP M ,INDIA .	12	0	0	DIS/2114/2012-MUM	0	0	0	N	GROUP M , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343965	44	SKY VIEW ELECTRONICS	2013	120	6	DIS-1-1557-2013-MUM	1	0x0000A20E00000000	2013-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1557/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343966	58	ASK VELLI AMLIGAI	2014	120	3	DIS-1-1557-2014-CHEN	0.49	0x0000A2C700000000	2014-02-03 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-1557-2014-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343967	49	NEUROBION	2014	120	6	DIS-1-1557-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1582/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343968	59	JSW CEMENT RACE	2015	120	6	DIS-1-1557-2015-MUM	0.25	0x0000A4C300000000	2015-06-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1557/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343969	44	AMUL LASSI HUMARA COLD DRINK TVC	2016	120	6	DIS-1-1557-2016-MUM	0.45	0x0000A5EC00000000	2016-04-18 00:00:00	DACUNHA COMMUNICATION PVT. LTD. INDIA	12	0	NOT READAB	DIS/1/1557/2016	0	0	0	N	DACUNHA COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343970	44	TATA TISCON	2012	120	6	DIS-1-1558-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	GROUP M, INDIA	12	0	0	DIS/1/1558/2012	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343971	61	GADRE	2013	120	6	DIS-1-1558-2013-MUM	1	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISIONG IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1558/2013-MUM	0	0	0	N	KHUSHI ADVERTISIONG IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343972	61	HI STYLE	2014	120	3	DIS-1-1558-2014-CHEN	0	0x0000A2C900000000	2014-02-05 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-1558-2014-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343973	61	HI STYAL	2014	120	3	DIS-1-1558-2014-CHEN	0.3	0x0000A2C900000000	2014-02-05 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/1556/2014	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343974	44	NEUROBION	2014	120	6	DIS-1-1558-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1568/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343975	44	SUHANA BLENDED SPICE	2015	120	6	DIS-1-1558-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1496/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343976	61	OXIGEN WALLET MANEY TRANSFER	2016	120	6	DIS-1-1558-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	CINE MEDIA PVT LTD  INDIA	12	0	0	DIS/1506/16-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343977	44	parachute advanced body lotion  (hide and seek)	2012	120	6	DIS-1-1559-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2157/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343978	61	TALWALKAR	2013	120	6	DIS-1-1559-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1559/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343979	42	NEUROBION	2014	120	6	DIS-1-1559-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1570/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343980	82	GREENPLY : THE COUPLE	2015	120	6	DIS-1-1559-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1497/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343981	61	WORLD OF WONDER	2016	120	6	DIS-1-1559-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1559/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343982	61	MOUNTARA VISTA	2014	120	2	DIS-1-156-14-KOL	0.2	0x0000A3E200000000	2014-11-13 00:00:00	MR. AVIJITH BANERJEE	12	0	0	DIS-1-156-14-KOL	0	0	0	N	MR. AVIJITH BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343983	61	DADDY GRANDPA & MY LADY	2015	120	2	DIS-1-156-15-KOL	0	0x0000A50100000000	2015-08-27 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUE	12	0	0	DIS-1-156-15-KOL	0	0	0	Y	SATYAJIT RAY FILM & TELEVISION INSTITUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343984	58	DALDA	2016	120	2	DIS-1-156-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-156-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343985	61	G FAB	2012	120	3	DIS-1-156-2012-CHEN	0.32	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/156/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343986	82	BAJAJ DISCOVERY- 125 CC	2012	120	6	DIS-1-156-2012-MUM	0.5	0x0000A01400000000	2012-03-14 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD., INDIA	12	0	Social	DIS/182/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343987	44	'NITTY'	2013	120	3	DIS-1-156-2013-CHEN	2	0x0000A16D00000000	2013-02-22 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS/1/156/2013	0	0	0	N	M/S ADD WING INOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343988	59	ANU FASIONS	2013	120	8	DIS-1-156-2013-HYD	0.6	0x0000A24D00000000	2013-10-04 00:00:00	SHRI NIMMALA ASHOK  M/S. RISHI CHARAN CREATIONS, HYDERABAD	12	0	0	DIS/234/2013-HYD	0	0	0	N	SHRI NIMMALA ASHOK  M/S. RISHI CHARAN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343989	49	ALIKKAL GOLD & DIAMONDS	2014	120	3	DIS-1-156-2014-CHEN	0.28	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/140/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343990	59	SPOORTHI	2014	120	8	DIS-1-156-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH). APSFT & TDC LTD.INDIA	12	0	0	DIS/197/2014-HYD	0	0	0	N	THE MANAGER (TECH). APSFT & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343991	51	PROMO NO 11 TO 15 PRIYAT  TAMA	2014	120	6	DIS-1-156-2014-MUM	1.15	0x0000A2BD00000000	2014-01-24 00:00:00	KSHATRIYA PRODUCTION ,INDIA	12	0	0	DIS/136/2014-MUM	0	0	0	N	KSHATRIYA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343992	45	HEARING SOLUTIONS	2015	120	4	DIS-1-156-2015-BAN	1.5	0x0000A4F300000000	2015-08-13 00:00:00	SRI. K.N. SUNIL KUMAR, BANGALORE	12	0	0	DIS/1/156/2015	0	0	0	N	SRI. K.N. SUNIL KUMAR, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343993	59	MNRE SOLAR WATER HEATER	2015	120	3	DIS-1-156-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES.PVT LTD,INDIA	12	0	0	DIS/136/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES.PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343994	44	FREEDOM REFINED SUNFLOWER OIL	2015	120	8	DIS-1-156-2015-HYD	0.2	0x0000A48000000000	2015-04-20 00:00:00	MR. SURESH.,INDIA	12	0	0	DIS/173/2015-HYD	0	0	0	N	MR.SURESH.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343995	44	SAB TV NO.81	2015	120	6	DIS-1-156-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/156/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343996	58	SUMANGALI SILKS	2016	120	3	DIS-1-156-2016-CHEN	1	0x0000A5B000000000	2016-02-18 00:00:00	KATHIR ADS, INDIA	12	0	0	DIS/1/156/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343997	59	SUBRAMANYAM FOR SALE	2016	120	8	DIS-1-156-2016-HYD	1.25	0x0000A60A00000000	2016-05-18 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	Social	DIS/1456/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343998	44	SONG :  JOBAN HAI SHAWAA OF FILM : JUGNI	2016	120	6	DIS-1-156-2016-MUM	1.42	0x0000A58D00000000	2016-01-14 00:00:00	DHUN. INDIA	12	0	0	DIS/1/156/2016	0	0	0	N	DHUN. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
343999	61	TCZ AUTOMOTIVE	2012	120	6	DIS-1-1560-2012-MUM	1.11	0x0000A10400000000	2012-11-09 00:00:00	TCZ AUTOMOTIVE (I) PVT. LTD, INDIA	12	0	0	DIS-2158-2012-MUM	0	0	0	N	TCZ AUTOMOTIVE (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344000	61	TALWALKAR	2013	120	6	DIS-1-1560-2013-MUM	0.15	0x0000A20E00000000	2013-08-02 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION INDIA	12	0	0	DIS/1/1560/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344001	58	TRAILER NO. 2 OF J. K ENUM NANBANIN VAAZIKKAI	2014	120	3	DIS-1-1560-2014-CHEN	1.4	0x0000A2C900000000	2014-02-05 00:00:00	M/S DREAM THEATRES	12	0	0	DIS-1-1560-2014-CHEN	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344002	45	NEUROBION	2014	120	6	DIS-1-1560-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1581/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344003	44	GREENPLY : DHONGI BABA	2015	120	6	DIS-1-1560-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	PRIME FOCUS TECHNOLOGIE LTD. ,INDIA	12	0	0	DIS/1/1560/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIE LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344004	61	WORLD OF WONDER PARK	2016	120	6	DIS-1-1560-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/1560/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344005	44	BBC GLOBLE INDIA	2012	120	6	DIS-1-1561-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	NORTH STAR EVENT & PROMOTIONS, INDIA	12	0	0	DIS/2152/2012-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344006	85	JAIPUR GEMS	2013	120	6	DIS-1-1561-2013-MUM	2	0x0000A20E00000000	2013-08-02 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1515/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344007	58	DURGAA DIAMONDS & JEWELS	2014	120	3	DIS-1-1561-2014-CHEN	0	0x0000A2C900000000	2014-02-05 00:00:00	M/S DURGAA DIAMONDS & JEWELS	12	0	0	DIS-1-1561-2014-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344008	41	NEURBION	2014	120	6	DIS-1-1561-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1569/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344009	51	SONG:TUCH TU OF FILM:VAJLACH PAHIJE	2015	120	6	DIS-1-1561-2015-MUM	2	0x0000A4C300000000	2015-06-26 00:00:00	CHANNEL U ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/S/144/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344010	82	' MIN . OF HOUSING UPA RAY '	2014	120	3	DIS-1-1562-1566-2014-CHEN	0.6	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1562-1566-2014-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344011	58	MIN. OF HOUSING UPA RAY	2014	120	3	DIS-1-1562-1566-2014-CHEN	0.6	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1562-1566/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344012	44	NEROLAC (CORPORATE GADBAD)	2012	120	6	DIS-1-1562-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	NORTH STAR EVENTS & PROMOTIONS,INDIA	12	0	0	DIS/2162/2012-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344013	44	DO DIL BANDHE EK DORI SE	2013	120	6	DIS-1-1562-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1562/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344014	58	NEUROBION	2014	120	6	DIS-1-1562-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1573/2014-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344015	44	TRAILER OF ROUGH BOOK	2015	120	6	DIS-1-1562-2015-MUM	1	0x0000A4C300000000	2015-06-26 00:00:00	AERIKA CINRWORKS, INDIA	12	0	0	DIS-T-368-2015-MUM	0	0	0	N	AERIKA CINRWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344016	44	SWANU VIVEKANAND SUBHARTI UNIVERSITY	2016	120	6	DIS-1-1562-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1562/2016	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344017	44	MARIN	2012	120	6	DIS-1-1563-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,  INDIA	12	0	0	DIS/1/1563/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344018	44	DO DIL BANDHE EK DORI SE PROMO NO 1	2013	120	6	DIS-1-1563-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1563/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344019	51	NEUROBION	2014	120	6	DIS-1-1563-2014-MUM	0.2	0x0000A37300000000	2014-07-25 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1571/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344020	43	GATISHIL GUJRAT SPORTS	2015	120	6	DIS-1-1563-2015-MUM	0.55	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1479/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344021	44	LAMINO	2012	120	6	DIS-1-1564-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1564/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344022	61	NATIONAL ANTHEM ABHILASH TOMY	2013	120	6	DIS-1-1564-2013-MUM	1.19	0x0000A20E00000000	2013-08-02 00:00:00	SANCTUITY ,INDAI	12	0	0	DIS/1/1564/2013	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344023	61	JAGRAN LAKECITY UNIVERSITY	2014	120	6	DIS-1-1564-2014-MUM	0.2	0x0000A37600000000	2014-07-28 00:00:00	JAGRAN LAKECITY UNIVERSITY, INDIA	12	0	0	DIS/1493/2014-MUM	0	0	0	N	JAGRAN LAKECITY UNIVERSITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344024	43	GATISHIL GUJRAT MAA YOJANA	2015	120	6	DIS-1-1564-2015-MUM	0.5	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1482/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344025	59	MEERA SHAMPOO YOGA	2016	120	6	DIS-1-1564-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/1564/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344026	44	COMFORT	2012	120	6	DIS-1-1565-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	ORIENTA CINE ADVERTISNG PVT. LTD. INDIA	12	0	0	DIS/1/1565/2012	0	0	0	N	ORIENTA CINE ADVERTISNG PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344027	44	JMC KHEEMA	2013	120	6	DIS-1-1565-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/156/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344028	44	FEDERAL BANK : WALK	2014	120	6	DIS-1-1565-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1511/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344029	43	GATISHIL GUJRAT MAHILA POLICE	2015	120	6	DIS-1-1565-2015-MUM	0.35	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1483/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344030	42	VIVEL LUXURY CREME SOAPS	2012	120	6	DIS-1-1566-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	ORIEANT CINE ADERTISING PVT. LTD. INDIA	12	0	0	DIS/1/1566/2012	0	0	0	N	ORIEANT CINE ADERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344031	44	JMC SITTI	2013	120	6	DIS-1-1566-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1566/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344032	58	FEDERAL BANK: WALK	2014	120	6	DIS-1-1566-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,INDIA	12	0	0	DIS/1/1566/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344033	51	PROMO NO. 1 TO 3 : DHOL TAASHE	2015	120	6	DIS-1-1566-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	BRAMHANDNAYAK MOVIES, INDIA	12	0	0	DIS/1/1566/2015	0	0	0	N	BRAMHANDNAYAK MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344034	44	AUDI R8	2016	120	6	DIS-1-1566-2016-MUM	1	0x0000A60700000000	2016-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1523/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344035	82	' NACO STIGHA '	2014	120	3	DIS-1-1567-1571-2014-CHEN	40	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1567-1571-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344036	44	KARBONN MOBILE AI + CLASSROOM	2012	120	6	DIS-1-1567-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1567/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344037	44	PRIL	2013	120	6	DIS-1-1567-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	DDB MUDRAMAX PVT. LTD., INDIA	12	0	0	DIS/1/1567/2013-MUM	0	0	0	N	DDB MUDRAMAX PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344265	42	TRAILER OF DOSHHOMI	2012	120	2	DIS-1-16-2012-KOL	1.17	0x0000A0AF00000000	2012-08-16 00:00:00	MR NAMIT BAJORIA, INDIA	12	0	0	DIS/1/16/2012-KOL	0	0	0	N	MR NAMIT BAJORIA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344038	51	FEDERAL BANK - WALK	2014	120	6	DIS-1-1567-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1567/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344039	44	PROMO NO.6 TO 8 GAYATRI MANTRA JAPLE MANVA	2015	120	6	DIS-1-1567-2015-MUM	1.1	0x0000A4C600000000	2015-06-29 00:00:00	THAWAR PRODUCTION,INDIA	12	0	0	DIS/1/1567/2015	0	0	0	N	THAWAR PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344040	59	LUVIT CHOCOLATE- CAR NEW PACK SHOT 3	2016	120	6	DIS-1-1567-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1567/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344041	61	KARNONN MOBILE TREDMILL	2012	120	6	DIS-1-1568-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2115/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344042	44	IDEA- RAKSHABANDHAN	2013	120	6	DIS-1-1568-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1509/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344043	49	FEDERAL BANK ; WALK	2014	120	6	DIS-1-1568-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	12	0	0	DIS/11568/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344044	44	TANISHQ 20%	2015	120	6	DIS-1-1568-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	CINERIO THE PICTURE COMPANY, INDIA	12	0	0	DIS/1/1568/2015	0	0	0	N	CINERIO THE PICTURE COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344045	49	LUVIT CHOCOLATE -CAR NEW PACK SHOT 5	2016	120	6	DIS-1-1568-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/1568/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344046	42	RANBAXY VOLINI GEL + SORAY (SONALI)	2012	120	6	DIS-1-1569-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2171/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344047	51	WAGH BAKRI - DAHI HANDI	2013	120	6	DIS-1-1569-2013-MUM	0.15	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT.  LTD., INDIA	12	0	0	DIS/1/1569/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344048	43	FEDERAL BANK : WALK	2014	120	6	DIS-1-1569-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1515/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344049	58	TANISHQ 20%	2015	120	6	DIS-1-1569-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	CINERIO THE PICTURE COMPANY INDIA	12	0	0	DIS/1/569/2015	0	0	0	N	CINERIO THE PICTURE COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344050	44	LUVIT CHACOLATE- CAR NAW PACK SHOT1	2016	120	6	DIS-1-1569-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/1530/2016-MUM	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344051	42	GLLAMOUR WORLD AYURVEDIC GLOW HAIR ANTI-DANDRUFF SHAMPOO (PART-2)	2013	120	2	DIS-1-157-14-KOL	1	0x0000A27500000000	2013-11-13 00:00:00	M/S GLAMOUR WORLD AYURVEDIC CO. PVT.LTD	12	0	0	DIS-1-157-14-KOL	0	0	0	N	M/S GLAMOUR WORLD AYURVEDIC CO. PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344052	42	DEATH	2015	120	2	DIS-1-157-15-KOL	12.2	0x0000A53F00000000	2015-10-28 00:00:00	MS. DEBASREE BANERJEE	12	0	0	DIS/1/157/15	0	0	0	N	MS. DEBASREE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344053	44	DALDA (PART -2)	2016	120	2	DIS-1-157-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-157-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344054	44	JUDICIOUS USE OF FERTILIZERS	2012	120	3	DIS-1-157-2012-CHEN	0	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/136/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344055	61	SAMSUNG WAVE-3	2012	120	6	DIS-1-157-2012-MUM	1	0x00009FF800000000	2012-02-15 00:00:00	EFX MAGIC IN MOTION,INDIA	12	0	0	DIS/1/157/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344056	45	'ABHARAN JEWELLERS'	2013	120	3	DIS-1-157-2013-CHEN	0.7	0x0000A16D00000000	2013-02-22 00:00:00	M/S THOUGHTS IN ACTION	12	0	0	DIS/1/157/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344057	59	'ADISHWAR ELECTRO WORDS'	2013	120	8	DIS-1-157-2013-HYD	0.3	0x0000A24D00000000	2013-10-04 00:00:00	M/S. INTIME PRODUCTION,	12	0	0	DIS/237/2013-HYD	0	0	0	N	SHRI K. PAANDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344058	58	KARISHMA SAREES SUITS SALWARS	2014	120	3	DIS-1-157-2014-CHEN	0.3	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/141/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344059	59	KARMIKA SHAKTHI	2014	120	8	DIS-1-157-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE COMMISSIONER,LABOUR DEPARTMENT,INDIA	12	0	0	DIS/198/2014-HYD	0	0	0	N	THE MANAGER (TECH). APSFT & TDC LTD..HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344060	51	PROMO MO 1 TO 5 HU TU TU	2014	120	6	DIS-1-157-2014-MUM	1.41	0x0000A2BD00000000	2014-01-24 00:00:00	HARSH FILMS INDIA	12	0	0	DIS/141/2014-MUM	0	0	0	N	HARSH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344061	61	SALARPURIYA SATTVA NAVARATHNA RESIDENCY	2015	120	4	DIS-1-157-2015-BAN	0.35	0x0000A50100000000	2015-08-27 00:00:00	M/S. SOULMEDIA, BANGALORE	12	0	0	DIS/1/157/2015	0	0	0	N	M/S. SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344062	49	MNRE SOLAR WATER HEATER	2015	120	3	DIS-1-157-2015-CHEN	0	0x0000A44200000000	2015-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/137/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344063	59	HERCULES ROADEO (RIDE THE ROADEO)	2015	120	8	DIS-1-157-2015-HYD	0.3	0x0000A48000000000	2015-04-20 00:00:00	SYED MAROOF SADIYA,INDIA	12	0	0	DIS/175/2015-HYD	0	0	0	N	SYED MAROOF SADIYA,TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344064	61	SANG FORD SCHOOLS	2016	120	3	DIS-1-157-2016-CHEN	1	0x0000A5B000000000	2016-02-18 00:00:00	SANG FORD SCHOOLS , INDIA	12	0	0	DIS/127/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344065	59	AD FILM 'MATHA MASALA FOODS'	2016	120	8	DIS-1-157-2016-HYD	0.54	0x0000A60A00000000	2016-05-18 00:00:00	CH.VIKRAM.INDIA	12	0	0	DIS/200/2016-HYD	0	0	0	N	CH.VIKRAM.WARAGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344066	44	SONG: HATT MULLAH OF FILM: JUGNI	2016	120	6	DIS-1-157-2016-MUM	3.1	0x0000A58D00000000	2016-01-14 00:00:00	DHUN,INDIA	12	0	0	DIS/1/157/2016	0	0	0	N	DHUN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344067	61	KARBONN MOBILE TT	2012	120	6	DIS-1-1570-2012-MUM	0.2	0x0000A10400000000	2012-11-09 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/2113/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344068	45	FEDERAL BANK :  WALK	2014	120	6	DIS-1-1570-2014-MUM	0.45	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1570/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344069	51	SONG HEY NAATE OF FILM DHINCHAK ENTERPRISE	2015	120	6	DIS-1-1570-2015-MUM	2.16	0x0000A4C600000000	2015-06-29 00:00:00	LOVE PRODUCTION INDIA	12	0	0	DIS/159/15-MUM	0	0	0	N	LOVE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344070	44	RANBAXY VOLINI GEL+SPRAY (SONALI)	2012	120	6	DIS-1-1571-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1571/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344071	51	WAGH BAKRI- GANESH	2013	120	6	DIS-1-1571-2013-MUM	0.15	0x0000A20E00000000	2013-08-02 00:00:00	KHUSHI ADVERTISING PVT. LTD, INDIA	12	0	Thriller	DIS/1/1571/2013	0	0	0	N	KHUSHI ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344072	44	FEDERAL BANK : JOKE	2014	120	6	DIS-1-1571-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1571/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344073	61	TVC- MCDONALD''S - MINIONS LTO DESSERTS	2015	120	6	DIS-1-1571-2015-MUM	0.25	0x0000A4C600000000	2015-06-29 00:00:00	LEO BURNETT, INDIA	12	0	0	DIS/1/1571/2015	0	0	0	N	LEO BURNETT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344074	45	LUVIT CHOCOLATE - CAR PACK SHOT 4	2016	120	6	DIS-1-1571-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/1533/2016-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344075	44	CHANNEL V-THE SERIAL	2012	120	6	DIS-1-1572-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	JAGUAR  SERVICES PVT. LTD, INDIA	12	0	0	DIS/2105/2012-MUM	0	0	0	N	JAGUAR  SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344076	44	PARLE TOP MOTHER IN LAW	2013	120	6	DIS-1-1572-2013-MUM	0.2	0x0000A20E00000000	2013-08-02 00:00:00	THOUGHTSHOP, INDIA	12	0	0	DIS/1/1572/2013	0	0	0	N	THOUGHTSHOP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344077	51	FEDERAL BANK : JOKE	2014	120	6	DIS-1-1572-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1572/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344078	61	TVS MCDONALD'''S MINIONS HAPPY MEAL	2015	120	6	DIS-1-1572-2015-MUM	0.2	0x0000A4C600000000	2015-06-29 00:00:00	LEO BURNETT INDIA	12	0	0	DIS/1522/15-MUM	0	0	0	N	LEO BURNETT MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344079	59	PUTEIT KYA	2016	120	6	DIS-1-1572-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	Social	DIS/1/1572/2016	0	0	0	N	SPLICE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344080	59	PUREIT KYA	2016	120	6	DIS-1-1572-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1510/2016-MUM	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344081	44	''CUSTOMS & CENTRAL EXCISE CAMPAIGN''	2012	120	6	DIS-1-1573-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	M/S INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/2166/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344082	51	MUMBAI ERROR	2013	120	6	DIS-1-1573-2013-MUM	13.51	0x0000A21100000000	2013-08-05 00:00:00	PARTH FILMS, INDIA	12	0	0	DIS/1/1573/2013-MUM	0	0	0	N	PARTH FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344083	45	FEDERAL BANK: JOKE	2014	120	6	DIS-1-1573-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1519/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344084	44	AJAY TOOTHBRUSH MOTHER IN LAW	2015	120	6	DIS-1-1573-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1573/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344085	61	MOVIES NOW JOHN WICK	2016	120	6	DIS-1-1573-2016-MUM	0.1	0x0000A60A00000000	2016-05-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1522/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344086	61	MOVIES NOW JOHN WICK	2016	120	6	DIS-1-1573-2016-MUM	0.1	0x0000A60A00000000	2016-05-18 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/1522/2016-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344087	61	AIRTEL IPHONE - 5 EAR	2012	120	6	DIS-1-1574-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	`CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/2189/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344088	44	MITASHI TV	2013	120	6	DIS-1-1574-2013-MUM	0.3	0x0000A21100000000	2013-08-05 00:00:00	MITASHI EDUTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/1574/2013	0	0	0	N	MITASHI EDUTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344089	49	FEDERAL BANK : JOKE	2014	120	6	DIS-1-1574-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTH STAT EVENTS AND PROMOTIONS PVT. LTD, INDIA	12	0	0	FEDERAL BANK : JOKE	0	0	0	N	NORTH STAT EVENTS AND PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344090	44	ENVY 1000: WARDROBE	2015	120	6	DIS-1-1574-2015-MUM	0.2	0x0000A4C600000000	2015-06-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/1574/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344091	44	SHAKTI	2016	120	6	DIS-1-1574-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1518/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344092	61	AIRTEL IPHONE : 5 PHYSIC	2012	120	6	DIS-1-1575-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1575/2012	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344093	61	MITASHI TAB	2013	120	6	DIS-1-1575-2013-MUM	0.3	0x0000A21100000000	2013-08-05 00:00:00	MITASHI EDUTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/1522/2013-MUM	0	0	0	N	MITASHI EDUTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344094	43	FEDERAL  BANK : JOKE	2014	120	6	DIS-1-1575-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. , INDIA	12	0	0	DIS/1523/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344095	44	ENVY 1000 - WARDROBE 2	2015	120	6	DIS-1-1575-2015-MUM	0.1	0x0000A4C600000000	2015-06-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1575/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344096	44	GIMA AWARDS	2016	120	6	DIS-1-1575-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/1575/2016	0	0	0	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344097	44	ICICI BANK	2012	120	6	DIS-1-1576-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	NEST MEDIA COMMERCIAL SERVICES, INDIA	12	0	0	DIS/2199/2012-MUM	0	0	0	N	NEST MEDIA COMMERCIAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344098	44	MUMMY HO PAAS	2013	120	6	DIS-1-1576-2013-MUM	0.35	0x0000A21200000000	2013-08-06 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1576/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344099	58	FEDERAL BANK : JOKE	2014	120	6	DIS-1-1576-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1524/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344100	58	FEDERAL BANK: JOKE	2014	120	6	DIS-1-1576-2014-MUM	0.5	0x0000A37600000000	2014-07-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.INDIA	12	0	0	DIS/1524/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344101	44	AJAY TOOTHBRUSH COLONEL	2015	120	6	DIS-1-1576-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1/1576/2015	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344102	85	STARBUCKS SMORES FRAPPUCCINO	2016	120	6	DIS-1-1576-2016-MUM	0.15	0x0000A60B00000000	2016-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1576/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344103	82	MIN. OF HOUSING UPA RAY KHEL	2014	120	3	DIS-1-1577-1581-2014-CHEN	0	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1577-1581-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344104	61	BIG CBS NETWORK AMERICAN IDOL	2012	120	6	DIS-1-1577-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1577/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344105	59	DUPONT FERTERRA	2013	120	6	DIS-1-1577-2013-MUM	0.45	0x0000A21200000000	2013-08-06 00:00:00	PRIME FOCUS TECHNOLOGIES PCT LTD., INDIA	12	0	0	DIS/1/1577/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES PCT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344106	45	HYUNDAI MOBIS	2014	120	6	DIS-1-1577-2014-MUM	1.1	0x0000A37600000000	2014-07-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/1577/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344107	84	IIFA CYCLING HEROES	2015	120	6	DIS-1-1577-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	WIZCRAFT INDIA	12	0	0	DIS/1/1577/2015	0	0	0	N	WIZCRAFT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344108	82	KEO KARPIN HAIR OIL	2016	120	6	DIS-1-1577-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1541/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344109	61	AIRTEL IPHONE -5 CHEESE	2012	120	6	DIS-1-1578-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS-2188-2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344110	61	VODAFONE LOVE	2013	120	6	DIS-1-1578-2013-MUM	1	0x0000A21200000000	2013-08-06 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	Others	DIS/1/1578/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344111	44	AIRTEL BATTERY LIFE	2014	120	6	DIS-1-1578-2014-MUM	0.15	0x0000A37600000000	2014-07-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1598/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344112	84	COLOR KICK KAJAL LOTUS	2015	120	6	DIS-1-1578-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1578/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344113	44	SUNLILK SHAMPOO FOR SMOOTH TANGLE FREE HAIR	2012	120	6	DIS-1-1579-2012-MUM	0.25	0x0000A10700000000	2012-11-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.INDIA	12	0	0	DIS/2187/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344114	51	AIRTEL ROM	2013	120	6	DIS-1-1579-2013-MUM	1	0x0000A21200000000	2013-08-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1536/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344115	44	AIRTEL VIDEO	2014	120	6	DIS-1-1579-2014-MUM	0.15	0x0000A37600000000	2014-07-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1599/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344116	43	GATISHIL GUJRAT SHIKSHAN	2015	120	6	DIS-1-1579-2015-MUM	0.5	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1505/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344117	59	ALLU ARJUN HOTSTAR	2016	120	6	DIS-1-1579-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	IDS/1/1579/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344118	42	ANJALI JEWELLERS -1	2014	120	2	DIS-1-158-14-KOL	1.55	0x0000A3E200000000	2014-11-13 00:00:00	M/S. FILMSHOP	12	0	0	DIS-1-158-14-KOL	0	0	0	N	M/S. FILMSHOP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344119	61	WITH QUIETUDE- TO NIRAD	2015	120	2	DIS-1-158-15-KOL	50.48	0x0000A52100000000	2015-09-28 00:00:00	FILMS DIVISION	12	0	0	DIS/1/158/15	0	0	0	N	FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344120	49	DALDA	2016	120	2	DIS-1-158-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-158-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344121	59	CEAT TYRES - SHOPPING	2012	120	6	DIS-1-158-2012-MUM	0.3	0x00009FF800000000	2012-02-15 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/1/158/2012	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344122	59	KANCHI SAI SILKS	2013	120	8	DIS-1-158-2013-HYD	0.45	0x0000A25400000000	2013-10-11 00:00:00	SHRI K. SHIVA KUMAR M/S DREAM MEDIA, HYDERABAD	12	0	0	DIS/242/2013-HYD	0	0	0	N	SHRI K. SHIVA KUMAR M/S DREAM MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344123	58	OLEE REFINED SUNFLOWER OIL	2014	120	3	DIS-1-158-2014-CHEN	0.2	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/142/2014-CHE	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344124	59	'G VMALL'	2013	120	8	DIS-1-158-2014-HYD	0.5	0x0000A1C600000000	2013-05-22 00:00:00	K. SRINIVAS SRC MEDIA PLANNERS.,INDIA	12	0	0	DIS/199/2014-HYD	0	0	0	N	K. SRINIVAS SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344125	61	PERSONALITIES OF INDIA : MAJHROOH SULTANOPURI	2014	120	6	DIS-1-158-2014-MUM	3.11	0x0000A2BD00000000	2014-01-24 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,. INDIA	12	0	0	DIS/2389/2013-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344126	61	PERSONLITIES OF INDIA:MAJROOH SULTANOPURI	2014	120	6	DIS-1-158-2014-MUM	3.11	0x0000A2BD00000000	2014-01-24 00:00:00	M/S.INDIAN INFOTAINMENT MEDIA CORPORATION.,INDIA	12	0	0	DIS/2389/2013-MUM	0	0	0	N	M/S.INDIAN INFOTAINMENT MEDIA CORPORATION.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344127	61	MANIPAL HOSPITALS	2015	120	4	DIS-1-158-2015-BAN	0.4	0x0000A50100000000	2015-08-27 00:00:00	M/S. MANIPAL HOSPITALS BANGALORE	12	0	0	DIS/1/158/2015	0	0	0	N	M/S. MANIPAL HOSPITALS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344128	45	MNRE SOLAR WATER HEATER	2015	120	3	DIS-1-158-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/138/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344129	61	'NARAYANA ENGINEERING	2015	120	8	DIS-1-158-2015-HYD	1	0x0000A48700000000	2015-04-27 00:00:00	SRIDHAR ARANI .,INDIA	12	0	0	DIS/176/2015-HYD	0	0	0	N	SRIDHAR ARANI .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344130	61	TATA DOCOMO 3G	2015	120	6	DIS-1-158-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	JAGUAR SERVICE PVT.LTD.,INDIA	12	0	0	DIS/1/158/2015	0	0	0	N	JAGUAR SERVICE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344131	58	OYEE- DIGITAL TRAILER	2016	120	3	DIS-1-158-2016-CHEN	0.45	0x0000A5B000000000	2016-02-18 00:00:00	M/S MARK STUDIO INDIA PVT. LTD., INDIA	12	0	0	DIS/T/30/2016-CHE	0	0	0	N	M/S MARK STUDIO INDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344132	59	AD FILM OF ''HEALTHY HEART OIL''	2016	120	8	DIS-1-158-2016-HYD	0.1	0x0000A60A00000000	2016-05-18 00:00:00	J. KRANTHI KUMAR, INDIA	12	0	0	DIS/203/2016-HYD	0	0	0	N	J KRANTHI KUMAR. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344133	44	ENTAX ENTERTAINMENT REDIFINED	2016	120	6	DIS-1-158-2016-MUM	0.3	0x0000A58D00000000	2016-01-14 00:00:00	ORIENTA CINE ADVERITISING PVT.LTD.,INDIA	12	0	Social	DIS/1/158/2016	0	0	0	N	ORIENTA CINE ADVERITISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344134	44	SUNSILK CONDITIONER	2012	120	6	DIS-1-1580-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	ORIENTA CINE ADVERTISING  PVT. LTD. INDIA	12	0	0	DIS/2186/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344135	61	MOTILAL OSWAL MISSION SAVE THE INVESTOR	2013	120	6	DIS-1-1580-2013-MUM	1	0x0000A21200000000	2013-08-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	Social	DIS/1542/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344136	44	AIRTEL BOSS	2014	120	6	DIS-1-1580-2014-MUM	1	0x0000A37600000000	2014-07-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,INDIA	12	0	0	DIS/1600/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344137	43	GATISHIL GUJRAT KUTCH BRANCH CANAL	2015	120	6	DIS-1-1580-2015-MUM	0.55	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1506/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344138	44	RELAXO SPARX	2012	120	6	DIS-1-1581-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/1581/2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344139	61	LAKME EYECONIC	2013	120	6	DIS-1-1581-2013-MUM	0.2	0x0000A21200000000	2013-08-06 00:00:00	ORIENTA CINE ADVRETISING PVT, LTD INDIA	12	0	0	DIS/1/1581/2013	0	0	0	N	ORIENTA CINE ADVRETISING PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344140	44	AIRTEL 3 G CONERAGE	2014	120	6	DIS-1-1581-2014-MUM	0.15	0x0000A37600000000	2014-07-28 00:00:00	SALVOS ADVERTISING &  MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/1581/2014	0	0	0	N	SALVOS ADVERTISING &  MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344141	43	GATISHIL GUJRAT YUVA VIKAS SCHOLARSHIP	2015	120	6	DIS-1-1581-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1504/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344142	43	GATSHIL GUJARAT YUVA VIKAS SCHOLARSHIP	2015	120	6	DIS-1-1581-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/1/1581/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344143	51	DUHERI STAR PARAVAH	2016	120	6	DIS-1-1581-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1581/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344144	82	' NACO PPTCT '	2014	120	3	DIS-1-1582-1586-2014-CHEN	0.4	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1582-1586-2014-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344145	44	SNAKKER	2012	120	6	DIS-1-1582-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	AVITEL POST STUDIOZ PVT LTD., INDIA	12	0	0	DIS/2194/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344146	197	LAKME GEL STYLIST	2013	120	6	DIS-1-1582-2013-MUM	0.2	0x0000A21200000000	2013-08-06 00:00:00	ORIENTA CINE ADERTISING PVT. LTD,INDIA	12	0	0	DIS/1/1582/2013	0	0	0	N	ORIENTA CINE ADERTISING PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344147	44	SHUBHI COW GHEE	2014	120	6	DIS-1-1582-2014-MUM	0.3	0x0000A37600000000	2014-07-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1602/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344148	85	BOLLYWOOD SALOON, UJJAIN	2015	120	6	DIS-1-1582-2015-MUM	0.1	0x0000A4C600000000	2015-06-29 00:00:00	MANTHAN ADVERTISE, INDIA	12	0	0	DIS/1/1582/2015	0	0	0	N	MANTHAN ADVERTISE, UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344149	82	VATIKA HAIR OIL EXCUSES	2016	120	6	DIS-1-1582-2016-MUM	0.15	0x0000A60B00000000	2016-05-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1542/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344150	44	WESTERN UNION	2012	120	6	DIS-1-1583-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/292/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344151	44	HSL MOBILE	2013	120	6	DIS-1-1583-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1583/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344152	61	AUDI A6	2014	120	6	DIS-1-1583-2014-MUM	0.4	0x0000A37600000000	2014-07-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1604/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344153	44	AISECT UNIVERSITY	2015	120	6	DIS-1-1583-2015-MUM	1	0x0000A4C600000000	2015-06-29 00:00:00	PRACHAAR FILMS, INDIA	12	0	0	DIS/1/1583/2015	0	0	0	N	PRACHAAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344154	44	ASALI SWARG	2016	120	6	DIS-1-1583-2016-MUM	3.36	0x0000A60B00000000	2016-05-19 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	DIS/1/1583/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344155	44	RUPA THERMOCOT	2012	120	6	DIS-1-1584-2012-MUM	0.45	0x0000A10700000000	2012-11-12 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2183/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344156	51	LUX SRK KAT MIRTO	2013	120	6	DIS-1-1584-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1584/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344157	44	ADANI - BULLET (SARSON KA JHATKA)	2014	120	6	DIS-1-1584-2014-MUM	0.3	0x0000A37600000000	2014-07-28 00:00:00	TRITON COMMUNICATIONS PVT LTD., INDIA	12	0	0	DIS/1605/2014-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344158	44	PROMO NO, 1 TO 5 OF GAYATRI MANTRA JAPLE MANVA	2015	120	6	DIS-1-1584-2015-MUM	3	0x0000A4C600000000	2015-06-29 00:00:00	THAWAR PRODUCTION, INDIA	12	0	0	DIS/1/1584/2015	0	0	0	N	THAWAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344159	44	MPRRDA BRIDGE	2016	120	6	DIS-1-1584-2016-MUM	3.17	0x0000A60B00000000	2016-05-19 00:00:00	INDIAN PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/1584/2016	0	0	0	N	INDIAN PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344160	44	ICICI BANK - MY SAVINGS REWARDS	2012	120	6	DIS-1-1585-2012-MUM	1.2	0x0000A10700000000	2012-11-12 00:00:00	GROUP M, INDIA	12	0	0	DIS/2184/2012-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344161	43	LUX SRK KAT MIRTO-1	2013	120	6	DIS-1-1585-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1585/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344162	61	PARLE HIDE N SEEK BLACK BOURBON	2014	120	6	DIS-1-1585-2014-MUM	0	0x0000A37600000000	2014-07-28 00:00:00	KRUTI PROMOTION & EVENTS PVT. LTD. , INDIA	12	0	0	DIS/1603/2014-MUM	0	0	0	N	KRUTI PROMOTION & EVENTS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344163	51	PROMO NO. 1 TO 4: BIOSCOPE	2015	120	6	DIS-1-1585-2015-MUM	1.2	0x0000A4C600000000	2015-06-29 00:00:00	NEHA MEDIAWORKS,INDIA	12	0	0	DIS/1511/2015-MUM	0	0	0	N	NEHA MEDIAWORKS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344164	44	MPRRDA ROAD	2016	120	6	DIS-1-1585-2016-MUM	8.51	0x0000A60B00000000	2016-05-19 00:00:00	INDIAN PRODUCTION HOUSE ,INDIA	12	0	Social	DIS/1/1585/2016	0	0	0	N	INDIAN PRODUCTION HOUSE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344165	59	IDEA DIWALI 2	2012	120	6	DIS-1-1586-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	GROUP M, INDIA	12	0	0	DIS/2181/2012-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344166	51	LUX STAR COLLECTION	2013	120	6	DIS-1-1586-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1533/2013-MUM 	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344167	44	GREATWHITE SWITCHES	2014	120	6	DIS-1-1586-2014-MUM	0.15	0x0000A37600000000	2014-07-28 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1596/2014-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344168	44	GREATWHITE SWITCHES	2014	120	6	DIS-1-1586-2014-MUM	0.15	0x0000A37600000000	2014-07-28 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/1586/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344169	44	AJAY TOOTHBRUSH WIFE	2015	120	6	DIS-1-1586-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1586/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344170	44	AJAY TOOTHBRUSH WIFE	2015	120	6	DIS-1-1586-2015-MUM	0.3	0x0000A4C600000000	2015-06-29 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1521/2015-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344171	44	RISHTEY CINEPLEY DHISHUM	2016	120	6	DIS-1-1586-2016-MUM	1	0x0000A60B00000000	2016-05-19 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/1586/2016	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344172	43	LUX STAR COLLECTION 1	2013	120	6	DIS-1-1587-2013-MUM	0	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1523/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344173	44	MICROMAX UNITE-40	2014	120	6	DIS-1-1587-2014-MUM	0.4	0x0000A37600000000	2014-07-28 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1595/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344174	49	PHILIPS TRIMMER	2016	120	6	DIS-1-1587-2016-MUM	0.35	0x0000A60B00000000	2016-05-19 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/1587/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344175	44	PEARS SOAP- NAKI NAKI	2013	120	6	DIS-1-1588-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	Social	DIS/1526/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344176	61	AXN NOT SO ORDINARY WEEKENDS	2014	120	6	DIS-1-1588-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1/1588/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344177	51	TRAILER NO.. 1 : BIOSCOPE	2015	120	6	DIS-1-1588-2015-MUM	2.3	0x0000A4C600000000	2015-06-29 00:00:00	NEHA MEDIAWORKS, INDIA	12	0	0	DIS/T/370/2015-MUM	0	0	0	N	NEHA MEDIAWORKS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344178	61	HCL ISLANG	2012	120	6	DIS-1-1589-2012-MUM	1.5	0x0000A10700000000	2012-11-12 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS,INDIA	12	0	0	DIS/1/1589/2012	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344179	44	DOVE SOAP - SUPERMANIA - 2	2013	120	6	DIS-1-1589-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1589/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344180	49	SAMSUNG BRAND SHOP	2014	120	6	DIS-1-1589-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	NORTSHSTAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1576/2014-MUM	0	0	0	N	NORTSHSTAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344181	51	SONG- RE MANNA OF FILM DHINCHAK ENTERPRISES	2015	120	6	DIS-1-1589-2015-MUM	1.55	0x0000A4C600000000	2015-06-29 00:00:00	LOVEE PRODUCTION, INDIA	12	0	0	DIS/1/1589/2015	0	0	0	N	LOVEE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344182	61	G2A.COM	2016	120	6	DIS-1-1589-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1557/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344183	42	ANJALI JEWELLERRS-22	2014	120	2	DIS-1-159-14-KOL	1.2	0x0000A3E200000000	2014-11-13 00:00:00	M/S FILMSHOP	12	0	0	DIS-1-159-14-KOL	0	0	0	N	M/S FILMSHOP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344184	61	A MISTRY VOYAGE	2015	120	2	DIS-1-159-15-KOL	0	0x0000A50200000000	2015-08-28 00:00:00	FILMS DIVISION	12	0	0	DIS-1-159-15-KOL	0	0	0	N	FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344185	45	DALDA	2016	120	2	DIS-1-159-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-159-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344186	58	SHAJAHANS JEWELLERS	2012	120	3	DIS-1-159-2012-CHEN	1.6	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA RECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/159/2012	0	0	0	N	REAL IMAGE MEDIA RECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344187	59	CEAT BIKE TYRES MANHOLE	2012	120	6	DIS-1-159-2012-MUM	0.3	0x00009FF800000000	2012-02-15 00:00:00	OMS PRODUCTIONS ,INDIA	12	0	0	DIS/1/159/2012	0	0	0	N	OMS PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344188	44	' NATIONAL POPULATION REGISTRATION '	2013	120	3	DIS-1-159-2013-CHEN	2	0x0000A16D00000000	2013-02-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/159/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344189	61	DE KIVI OVERSEAS	2013	120	8	DIS-1-159-2013-HYD	0.6	0x0000A25400000000	2013-10-11 00:00:00	SHRI K. SHIVA KUMAR  M/S. DREAM MEDIA, HYDERABAD	12	0	0	DIS/1/159/2013-HYD	0	0	0	N	SHRI K. SHIVA KUMAR  M/S. DREAM MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344190	58	EMAMI FAIR AND HANDSOME	2014	120	3	DIS-1-159-2014-CHEN	0.5	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/143/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344191	59	''''NAJARA'S BLACK-WOMEN''	2014	120	8	DIS-1-159-2014-HYD	0.4	0x0000A33300000000	2014-05-22 00:00:00	K. SRINIVAS,SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/200/2014-HYD	0	0	0	N	K. SRINIVAS,SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344192	44	HERO MAESTRO	2014	120	6	DIS-1-159-2014-MUM	0.45	0x0000A2BD00000000	2014-01-24 00:00:00	HERO MOTOCORP LTD., INDIA	12	0	0	DIS/148/2014-MUM	0	0	0	N	HERO MOTOCORP LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344193	61	CENTURY THINKING AHED- ETHOS	2015	120	4	DIS-1-159-2015-BAN	0.6	0x0000A50200000000	2015-08-28 00:00:00	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	12	0	0	DIS/1/159/2015	0	0	0	N	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344194	44	MNRE SOLAR WATER HEATER	2015	120	3	DIS-1-159-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/139/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344195	61	DACE (DIGITAL ACAADEMY OF COMPUTER EDUCTION)	2015	120	8	DIS-1-159-2015-HYD	0.2	0x0000A48700000000	2015-04-27 00:00:00	MR. JAGADESSH, C/O. AMAZING ADS.,INDIA	12	0	0	DIS/177/2015-HYD	0	0	0	N	MR. JAGADESSH, C/O. AMAZING ADS,VIJAYYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344196	45	EMAMI HEALTHY AND TASTY SUNFLOWER OIL	2015	120	6	DIS-1-159-2015-MUM	0.3	0x0000A42900000000	2015-01-23 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/159/2015	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344197	58	TR OF 'SREE BALAJI MAHIMAI' (DIGITAL TRAILER)	2016	120	3	DIS-1-159-2016-CHEN	4	0x0000A5B000000000	2016-02-18 00:00:00	SHRI GOPAL RAM, M/S M. G. S. FILMS, INDIA	12	0	0	DIS/T/32/2016-CHE	0	0	0	N	SHRI GOPAL RAM, M/S M. G. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344198	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2017	120	8	DIS-1-159-2016-HYD	0.4	0x0000A74400000000	2017-03-28 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	12	0	0	DIS/T/205/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344199	44	SOJATIYA JEWELLERS	2016	120	6	DIS-1-159-2016-MUM	1	0x0000A58D00000000	2016-01-14 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/159/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344200	61	TRADEBULLS	2012	120	6	DIS-1-1590-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2182/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344201	44	SONY - JEE LE JARA	2013	120	6	DIS-1-1590-2013-MUM	0.3	0x0000A21200000000	2013-08-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1590/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344202	44	HAJMOLA CHUZKARA - CD-1	2014	120	6	DIS-1-1590-2014-MUM	0.35	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1584/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344203	43	GATISHIL GUJRAT SHAUCHALAYA	2015	120	6	DIS-1-1590-2015-MUM	0.55	0x0000A4C700000000	2015-06-30 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1503/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344204	44	DR.BHANUMATI ON DUTY	2016	120	6	DIS-1-1590-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1554/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344205	44	DR. BHANUMATI ON DUTY	2016	120	6	DIS-1-1590-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED.,INDIA	12	0	0	DIS/1554/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344206	58	DOCOMO: EBS IN CAMPAIGN	2013	120	6	DIS-1-1591-2013-MUM	1	0x0000A21200000000	2013-08-06 00:00:00	NOTH STAR EVENTS & PROMOTIONS PVT.LTD INDIA	12	0	0	DIS/1534/2013-MUM	0	0	0	N	NOTH STAR EVENTS & PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344207	44	NO. 1 PUDIN HARA LEMON FIZZ : FIRE BRIGADE	2014	120	6	DIS-1-1591-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1585/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344208	49	MELANAM (CHILDREN OF RHYTHM)	2015	120	6	DIS-1-1591-2015-MUM	25.55	0x0000A4C700000000	2015-06-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA ,INDIA	12	0	0	DIS/1287/2015-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344209	59	MASTERCHEF KONASEEMA KK	2016	120	6	DIS-1-1591-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1591/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344210	44	SHREE LEATHERS	2012	120	6	DIS-1-1592-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2167/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344211	44	SHREE MARUTI COURIER	2013	120	6	DIS-1-1592-2013-MUM	0.1	0x0000A21200000000	2013-08-06 00:00:00	M/S. SANCTUITY, INDIA	12	0	0	DIS/1544/2013-MUM	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344212	44	NO.2 PUDIN HARA LEMON FIZZ : FIRE BRIGADE	2014	120	6	DIS-1-1592-2014-MUM	0.15	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1586/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344213	61	QUEO	2015	120	6	DIS-1-1592-2015-MUM	1.15	0x0000A4C700000000	2015-06-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/1592/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344214	61	MCDONALD'S ANGRY BIRDS VERTIGRATION	2016	120	6	DIS-1-1592-2016-MUM	0.15	0x0000A60B00000000	2016-05-19 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1556/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344215	45	RANBAXY VOLINI GEL + SPRAY (TRISHA)	2012	120	6	DIS-1-1593-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD. INDIA .	12	0	0	DIS/2174/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344216	51	TRAILER NO 2 NARBACHI WADI	2013	120	6	DIS-1-1593-2013-MUM	2.13	0x0000A21300000000	2013-08-07 00:00:00	FILM FARM INDIA PRIVATE LIMETED, INDIA	12	0	0	DIS/1/1593/2013	0	0	0	N	FILM FARM INDIA PRIVATE LIMETED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344217	44	HAJMOLA CHUZKARA -CD-2	2014	120	6	DIS-1-1593-2014-MUM	0.15	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1589/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344218	45	VATIKA HAIR OIL : EXCUSES A	2015	120	6	DIS-1-1593-2015-MUM	0.25	0x0000A4C700000000	2015-06-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1593/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344219	61	PUROLATOR	2016	120	6	DIS-1-1593-2016-MUM	0.2	0x0000A60B00000000	2016-05-19 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1593/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344220	49	RANBAXY VOLINI GEL+ SPRAY (TRISHA)	2012	120	6	DIS-1-1594-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/2175/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344221	44	COOK N FRY	2013	120	6	DIS-1-1594-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	IMAGINATION,INDIA	12	0	0	DIS/1543/2013-MUM	0	0	0	N	IMAGINATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344222	58	RAPCO HOME FINANCE	2014	120	3	DIS-1-1594-2014-CHEN	0.2	0x0000A2CA00000000	2014-02-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1594-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344223	44	HAJMOLA CHUZKARA - EXCHANGE -1	2014	120	6	DIS-1-1594-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1590/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344224	61	MOUNT LITERA SCHOOL INTERNATIONAL	2015	120	6	DIS-1-1594-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	SCARECROW COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/1594/2015	0	0	0	N	SCARECROW COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344225	59	MASTERCHEF MADURAI SAMBAR	2016	120	6	DIS-1-1594-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1594/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344226	58	RANBAXY VOLINI  GEL + SPRAY ( TRISHA )	2012	120	6	DIS-1-1595-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/2172/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344227	43	ETV GUJRATI PROMO-MATHA BHARE MANJULA	2013	120	6	DIS-1-1595-2013-MUM	0.25	0x0000A21300000000	2013-08-07 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1595/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344228	58	CUCKOO	2014	120	3	DIS-1-1595-2014-CHEN	0	0x0000A2CB00000000	2014-02-07 00:00:00	M/S THE NEXT BIG FILM	12	0	0	DIS-1-1595-2014-CHEN	0	0	0	N	M/S THE NEXT BIG FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344229	44	HAJMOLA CHUZKARA - EXCHANGE-2	2014	120	6	DIS-1-1595-2014-MUM	0.15	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1591/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344230	44	PROMO SAUTELA SHEHER OF FILM AISA YEH JAHAAN	2015	120	6	DIS-1-1595-2015-MUM	3.6	0x0000A4C700000000	2015-06-30 00:00:00	KHLIE ENTERTAINMENT, INDIA	12	0	0	DIS/1/1595/2015	0	0	0	N	KHLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344231	59	RANBAXY VOLINI GEL + SPRAY (TRISHA)	2012	120	6	DIS-1-1596-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2173/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344232	43	ETV GUJRATI PROMO-TARI ANKHNO AFINI	2013	120	6	DIS-1-1596-2013-MUM	0.25	0x0000A21300000000	2013-08-07 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION,INDIA	12	0	0	DIS/1/1596/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344233	49	LOVE POLICY - MUSICAL ALBUM	2014	120	3	DIS-1-1596-2014-CHEN	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	M/S SAL ROZA MOTION PICTURES	12	0	0	DIS-1-1596-2014-CHEN	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344234	44	HAJMOLA CHUZKARA - CLASS ROOM-1	2014	120	6	DIS-1-1596-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1592/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344235	61	CHOCON- COVER UNCOVER DISCOVER	2015	120	6	DIS-1-1596-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	DIGITAL MAGIC PRODCUTIONS, INDIA	12	0	0	DIS/1/1596/2015	0	0	0	N	DIGITAL MAGIC PRODCUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344236	61	PACIFIC GROUP OF EDUCATION	2016	120	6	DIS-1-1596-2016-MUM	0.5	0x0000A60B00000000	2016-05-19 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1596/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344237	59	RANBAXY VOLINI SPRAY (TRISHA)	2012	120	6	DIS-1-1597-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	Social	DIS/2125/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344238	61	KTM DUKE (MUSIC)	2013	120	6	DIS-1-1597-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1597/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344239	49	NOT READABLE	2014	120	3	DIS-1-1597-2014-CHEN	0.35	0x0000A2CB00000000	2014-02-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1597-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIESD PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344240	44	HAJMOLA CHUZKARA - CLASS ROOM-2	2014	120	6	DIS-1-1597-2014-MUM	0.15	0x0000A37800000000	2014-07-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1593/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344241	59	GENIMI TEA GOOD DAY	2015	120	6	DIS-1-1597-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	INTRACTIVE PVT. LTD. INDIA	12	0	0	DIS/1/1597/2015	0	0	0	N	INTRACTIVE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344242	44	STAR UTSAV MOVIES	2016	120	6	DIS-1-1597-2016-MUM	1.35	0x0000A60B00000000	2016-05-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1558/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344243	44	STAR UTSAV MOVIES	2016	120	6	DIS-1-1597-2016-MUM	1.35	0x0000A60B00000000	2016-05-19 00:00:00	MARVEL ENTERPRIESE , INDIA	12	0	0	DIS/1558/2016-MUM	0	0	0	N	MARVEL ENTERPRIESE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344244	42	PANBAXY VOLINY SPARY(SONALI)	2012	120	6	DIS-1-1598-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRECHER COMMINICATION LTD, INDIAPA	12	0	0	DIS-2126-2012-MUM	0	0	0	N	PRECHER COMMINICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344245	82	TOP RAMEN TOP BOY PACK	2013	120	6	DIS-1-1598-2013-MUM	0.25	0x0000A21300000000	2013-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD. INDIA	12	0	0	DIS/1550/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344246	61	K SERA SERA MINIPLEX	2014	120	6	DIS-1-1598-2014-MUM	0.46	0x0000A37800000000	2014-07-30 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1587/2014-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344247	59	CAVINS MILKSHAKE	2015	120	6	DIS-1-1598-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1526/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344248	59	CAVINS MILKSHAKE	2015	120	6	DIS-1-1598-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	ENTERACTIVE TELEVISION LTD INDIA	12	0	0	DIS/1526/15-MUM	0	0	0	N	ENTERACTIVE TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344249	59	MASTERCHEF GUNTUR KK	2016	120	6	DIS-1-1598-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1552/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344250	59	MASTERCHEF GUNTUR KK	2016	120	6	DIS-1-1598-2016-MUM	0.3	0x0000A60B00000000	2016-05-19 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1552/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344251	49	RANBAXY VOLINI SPRAY	2012	120	6	DIS-1-1599-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1/1599/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344252	44	KBC	2013	120	6	DIS-1-1599-2013-MUM	0.45	0x0000A1F500000000	2013-07-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	Social	DIS/1569/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344253	44	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1599-2014-MUM	0.4	0x0000A37800000000	2014-07-30 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/1599/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344254	51	TRAILER : TU HI RE	2015	120	6	DIS-1-1599-2015-MUM	2.31	0x0000A4C700000000	2015-06-30 00:00:00	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP., INDIA	12	0	0	DIS/T/369/2015-MUM	0	0	0	N	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344255	61	MAHLE	2016	120	6	DIS-1-1599-2016-MUM	0.2	0x0000A60B00000000	2016-05-19 00:00:00	IBOX STUDIOS ,  INDIA	12	0	0	DIS/1548/2016-MUM	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344256	53	TRAILER OF JANHARA PAHADA NO:2	2015	120	2	DIS-1-16-15-KOL	1.22	0x0000A43000000000	2015-01-30 00:00:00	M/S SHREE VENKATESH FILMA PVT. LTD.	12	0	0	DIS-1-16-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344257	61	JAYWALKING	2016	120	2	DIS-1-16-16-KOL	52	0x0000A5A200000000	2016-02-04 00:00:00	DAPUTY COMMISSIONER OF POLICE TRAFFIC DEJPARTMENT, KOLKATA TRAFFIC POLICE	12	0	0	DIS/1/16/16	0	0	0	N	DAPUTY COMMISSIONER OF POLICE TRAFFIC DEJPARTMENT, KOLKATA TRAFFIC POLICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344258	58	TRAILER OF ' PIRINDHU PURIYAMALUM (DIGITAL VERSION)	2009	120	3	DIS-1-16-2009-CHEN	2.8	0x00009CD800000000	2009-12-07 00:00:00	SHRI SEEMAN	12	0	0	DIS-1-16-2009-CHEN	0	0	0	Y	M/S SEEMAN THIRAI OVIYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344259	58	VASAVI JEWELLERY MART (JINGLE)	2010	120	3	DIS-1-16-2010-CHEN	0.46	0x00009D0B00000000	2010-01-27 00:00:00	M/S VASAVI JEWELLERY MART	12	0	0	DIS/1/16/2010-CHEN	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344260	58	VAAGAI SOODA VAA	2011	120	3	DIS-1-16-2011-CHEN	0	0x00009F1D00000000	2011-07-11 00:00:00	M/S VILLAGE THEATERS PVT. LTD.	12	0	0	DIS-1-16-2011-CHEN	0	0	0	N	M/S VILLAGE THEATERS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344261	59	BODY GUARD	2011	120	8	DIS-1-16-2011-HYD	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI BELLAPKUNDA SURENDRA  CHOWDYARY @ SURESH MS. BELLAMKONDA PADMAVATHI	12	0	0	DIS/1/16/2011-HYD	0	0	0	N	SHRI BELLAPKUNDA SURENDRA  CHOWDYARY @ SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344262	59	NESTLE MAGGI	2012	120	4	DIS-1-16-2012-BAN 	0.45	0x0000A0BE00000000	2012-08-31 00:00:00	M/S SALVOS ADVERTISING & MARKETING (BLR )PVT. LTD. INDIA	12	0	0	DIS/1/16/2012	0	0	0	N	M/S SALVOS ADVERTISING & MARKETING (BLR )PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344263	61	BERGER PAIHTS	2012	120	3	DIS-1-16-2012-CHEN	3.3	0x00009FD600000000	2012-01-12 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/16/2012-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344264	58	TRAILER OF 'EEGA'	2012	120	8	DIS-1-16-2012-HYD	2.13	0x0000A04500000000	2012-05-02 00:00:00	SHRI RANGANATH SAI. M/S. VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	DIS/T/17/2012-HYD	0	0	0	N	SHRI RANGANATH SAI. M/S. VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344266	44	SONATA SUPER FIBRE	2012	120	6	DIS-1-16-2012-MUM	0.1	0x00009FD400000000	2012-01-10 00:00:00	MR. GROUP MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	DIS/1/16/2012	0	0	0	N	MR. GROUP MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344267	42	FDW GEL BATHING BAR	2013	120	3	DIS-1-16-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	ORIENTA , INDIA	12	0	0	DIS/12/2013-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344268	59	TRAILER OF OKE OKKA CHANCE	2013	120	8	DIS-1-16-2013-HYD	2.43	0x0000A14300000000	2013-01-11 00:00:00	K. LOKESH, VINAY ART CREATIONS, INDIA	12	0	0	DIS/1/16/2013	0	0	0	N	K. LOKESH, VINAY ART CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344269	42	ABOSAT	2007	120	2	DIS-1-16-2013-KOL	19.46	0x000098CE00000000	2007-02-07 00:00:00	MR. KAMALENDU DAS & MR. DIBAKAR PATRA, HOWRAH	12	0	0	DIS/13/2013-KOL 	0	0	0	N	MR. KAMALENDU DAS & MR. DIBAKAR PATRA, HOWRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344270	49	VELLANIKARAN JEWELLERY	2014	120	3	DIS-1-16-2014-CHEN	0	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/19/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344271	59	TRAILER OF  'JABILLI KOSAN AKASAMALLU'	2014	120	8	DIS-1-16-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI GUGGILA SHIVA PRASAD M/S, SRI SHIVA BHAVANI CINEMA, HYDERABAD	12	0	0	DIS/23/2014-HYDERABAD	0	0	0	N	SHRI GUGGILA SHIVA PRASAD M/S, SRI SHIVA BHAVANI CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344272	42	GSCE FUTURE ()	2013	120	2	DIS-1-16-2014-KOL	0.3	0x0000A15D00000000	2013-02-06 00:00:00	M/S AD MERCHANT	12	0	0	DIS-1-16-2014-KOL	0	0	0	N	M/S AD MERCHANT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344273	61	MIND Q SYSTEMS	2015	120	4	DIS-1-16-2015-BAN	0.41	0x0000A42F00000000	2015-01-29 00:00:00	BANGLORE	12	0	0	DIS-1-16-2015-BAN	0	0	0	N	M/S BIG SCREEN STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344274	58	TVS XL SUPER	2015	120	3	DIS-1-16-2015-CHEN	0.2	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/12/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344275	59	MGDF	2015	120	8	DIS-1-16-2015-HYD	0.4	0x0000A41700000000	2015-01-05 00:00:00	SALEEMODDIN, M/S. SS ADS, INDIA	12	0	0	DIS/5/2015-HYD	0	0	0	N	SALEEMODDIN, M/S. SS ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344276	85	NOKIA LUMIA 535	2015	120	6	DIS-1-16-2015-MUM	0.2	0x0000A41800000000	2015-01-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/16/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344277	58	BRITISH SCHOOL OF LANGUAGE	2016	120	3	DIS-1-16-2016-CHEN	0.3	0x0000A58700000000	2016-01-08 00:00:00	GREEN WAYS, INDIA	12	0	0	DIS/17/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344278	59	ICL CURRIERS	2016	120	8	DIS-1-16-2016-HYD	0.52	0x0000A58D00000000	2016-01-14 00:00:00	M. KALYAN CHAKRAVARTHY, INDIA	12	0	0	DIS/13/2016-HYD 	0	0	0	N	M. KALYAN CHAKRAVARTHY, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344279	58	MSR GOLD PURE COCONUT OI ANNI & GIRL	2017	120	3	DIS-1-16-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	KUPPANNA , INDIA	12	0	0	DIS/21/2017-CHE	0	0	0	N	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344280	82	ANJALI JEWELLERS - 3	2014	120	2	DIS-1-160-14-KOL	1.25	0x0000A3E200000000	2014-11-13 00:00:00	FILMSHOP	12	0	0	DIS-1-160-14-KOL	0	0	0	N	FILMSHOP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344281	42	TRAILER OF PRIME TIME (PROMO NO. 1 TO 3) & (SONG NO. 1 TO 2)	2015	120	2	DIS-1-160-15-KOL	7.45	0x0000A50200000000	2015-08-28 00:00:00	MR. PREM KRISHNA KANODIA	12	0	0	DIS/1/160/15	0	0	0	N	MR. PREM KRISHNA KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344282	59	DALDA	2016	120	2	DIS-1-160-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-160-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344283	44	STAR ANANDA CHOLBE NA (DIGITAL VERSION)	2012	120	3	DIS-1-160-2012-CHEN	3.23	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/160/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344284	61	ORTEL COMMUNICATIONS - (SET UP BOX)	2012	120	6	DIS-1-160-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/192/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344285	58	KUHARAN TYRES & MIEL CARE	2013	120	3	DIS-1-160-2013-CHEN	68	0x0000A16D00000000	2013-02-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLGIES PVT LTD ,	12	0	0	DIS-1-160-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLGIES PVT LTD ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344286	59	KANTIPUDI SUZUKI	2013	120	8	DIS-1-160-2013-HYD	0	0x0000A25400000000	2013-10-11 00:00:00	SHRI K. SRINIVAS M/S. SRS MEDIA PLANNERS, HYDERABAD.	12	0	0	DIS/244/2013-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRS MEDIA PLANNERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344287	58	KRS COLLEGE OF ENGINEERING	2014	120	3	DIS-1-160-2014-CHEN	1.6	0x0000A31F00000000	2014-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/145/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344288	59	VANITHA SUPER MARKET 1	2014	120	8	DIS-1-160-2014-HYD	1	0x0000A33900000000	2014-05-28 00:00:00	K. SATYAM, SATYAM 24 FRAMES, INDIA	12	0	0	DIS/201/2014-HYD	0	0	0	N	K. SATYAM, SATYAM 24 FRAMES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344289	44	K KAMPUS	2014	120	6	DIS-1-160-2014-MUM	1.3	0x0000A2BD00000000	2014-01-24 00:00:00	K KAMPUS EDUCATION PVT LTD ,INDIA	12	0	0	DIS/139/2014-MUM	0	0	0	N	K KAMPUS EDUCATION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344290	61	CENTURY THINKING AHEAD-BREEZE	2015	120	4	DIS-1-160-2015-BAN	0.6	0x0000A50200000000	2015-08-28 00:00:00	M/S. CENTUREY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	12	0	0	DIS/1/160/2015	0	0	0	N	M/S. CENTUREY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344291	61	APARNA WORD SCHOOL	2015	120	3	DIS-1-160-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	AJAY KUMAR PODDAR, INDIA	12	0	0	DIS/140/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344292	59	SRI KRISHNA SILKS	2015	120	8	DIS-1-160-2015-HYD	0	0x0000A48700000000	2015-04-27 00:00:00	K.SRINIVASA,M/S SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/178/2015-HYD	0	0	0	N	K.SRINIVASA,M/S SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344293	58	BSLI -KHUD KO KAR BULAND-1	2015	120	6	DIS-1-160-2015-MUM	3	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/160/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344294	58	DOOR 2 DOOR CO. IN	2016	120	3	DIS-1-160-2016-CHEN	0.3	0x0000A5B000000000	2016-02-18 00:00:00	M/S BLACK MAGICMEDIA HOUSE INDIA	12	0	0	DIS/129/2016-CHE	0	0	0	N	M/S BLACK MAGICMEDIA HOUSE COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344295	59	THEATRICAL TRAILER OF'TITANIC'	2016	120	8	DIS-1-160-2016-HYD	1.46	0x0000A60A00000000	2016-05-18 00:00:00	KANNA SRINIVAS RAO M/S, KANNA CINE PRODUCTIONS,INDIA	12	0	0	DIS/T/206/2016-HYD	0	0	0	N	KANNA SRINIVAS RAO M/S, KANNA CINE PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344296	44	FITOOR-SONG-PASHMINA	2016	120	6	DIS-1-160-2016-MUM	2.43	0x0000A58D00000000	2016-01-14 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	DIS/S/19/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344297	51	RANBAXY VOLINI SPRAY (SONALI)	2012	120	6	DIS-1-1600-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1600/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344298	44	TATA TEA	2013	120	6	DIS-1-1600-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1578/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344299	58	ANBENDRAL AMMA	2014	120	3	DIS-1-1600-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1600-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344300	58	NOT READABLE	2014	120	3	DIS-1-1600-2014-CHEN	2.5	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABLE	12	0	0	DIS-1-1600-2014-CHE	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344301	44	L'OREAL PARIS TR 5	2014	120	6	DIS-1-1600-2014-MUM	0.2	0x0000A37800000000	2014-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1614/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344302	58	VELAINNU VANTHUTTA VELLAKARAN MOVIEBUFF	2016	120	6	DIS-1-1600-2016-MUM	1	0x0000A61000000000	2016-05-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1600/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344303	58	RANBAXY VOLINI GEL (TRISHA)	2012	120	6	DIS-1-1601-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/1601/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344304	61	CENTURY PLY NESTA	2013	120	6	DIS-1-1601-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1601/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344305	58	' AMMA UNAVAGAM '	2014	120	3	DIS-1-1601-2014-CHEN	1.42	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC  RELATIONS DEPARTMENT	12	0	0	DIS-1-1601-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344306	44	MTDC WITH SINGHAM RETURNS	2014	120	6	DIS-1-1601-2014-MUM	0.25	0x0000A37800000000	2014-07-30 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/1/1601/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344307	44	SAB TV KK	2015	120	6	DIS-1-1601-2015-MUM	0.4	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1601/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344308	44	HE DEO RESPECT -3	2016	120	6	DIS-1-1601-2016-MUM	0.1	0x0000A61000000000	2016-05-24 00:00:00	PRACHAR COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/1601/2016	0	0	0	N	PRACHAR COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344309	45	RANBAXY VOLINI GEL	2012	120	6	DIS-1-1602-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2128/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344310	61	LG 5 MOTION WASHING MACHINE	2013	120	6	DIS-1-1602-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1570/2013-MUM 	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344311	58	ARIVUKANN THANHA AMMA '	2014	120	3	DIS-1-1602-2014-CHEN	1.53	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR INFORMATION AND PUBILC RELATIONS DEPARTMENT	12	0	0	DIS-1-1602-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344312	51	TARU	2014	120	6	DIS-1-1602-2014-MUM	43.1	0x0000A37800000000	2014-07-30 00:00:00	ATHARVA MOTION PICTURES, INDIA	12	0	0	DIS/1404/2014-MUM	0	0	0	N	ATHARVA MOTION PICTURES, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344313	51	TARU	2014	120	6	DIS-1-1602-2014-MUM	43.1	0x0000A37800000000	2014-07-30 00:00:00	ATHARV MOTION PICTURES, INDIA	12	0	0	DIS/1/1602/2014	0	0	0	N	ATHARV MOTION PICTURES, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344314	44	LODHA CLARIANT	2015	120	6	DIS-1-1602-2015-MUM	0.35	0x0000A4C800000000	2015-07-01 00:00:00	KHUSHI ADVERTISING IDEA PVT LTD INDIA	12	0	0	DIS/1537/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344315	44	HE DEO RESPECT - 1	2016	120	6	DIS-1-1602-2016-MUM	0.35	0x0000A61000000000	2016-05-24 00:00:00	PRACHAR COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1577/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344316	44	HE DEO RESPECT-1	2016	120	6	DIS-1-1602-2016-MUM	0.35	0x0000A61000000000	2016-05-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/1577/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344317	59	RANBAXY VOLINI GEL (TRISHA)	2012	120	6	DIS-1-1603-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD. INDIA .	12	0	0	DIS/2131/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344318	84	PRIYAGOLD ITALIANO	2013	120	6	DIS-1-1603-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	BUBNA ADVERTISING AGENCY, INDIA	12	0	0	DIS/1/1603/2013	0	0	0	N	BUBNA ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344319	58	'ANHAMTTTA   AHMA '	2014	120	3	DIS-1-1603-2014-CHEN	1.57	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1603-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) TAMILNEDU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344320	58	TROPICANA WORLD OF WORDS	2014	120	6	DIS-1-1603-2014-MUM	0.35	0x0000A37800000000	2014-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1638/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344321	44	HE DEO RESPECT -2	2016	120	6	DIS-1-1603-2016-MUM	0.2	0x0000A61000000000	2016-05-24 00:00:00	PRACHAR COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS-1578-2016-MUM	0	0	0	N	PRACHAR COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344322	45	RANBAXY VOLINI SPRAY	2012	120	6	DIS-1-1604-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/2132/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344323	61	NO. 2 SHREE RAJ MAHAL JEWELLERS	2013	120	6	DIS-1-1604-2013-MUM	0.45	0x0000A21300000000	2013-08-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1604/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344324	58	JERUSALEM PUNIDHA	2014	120	3	DIS-1-1604-2014-CHEN	2.32	0x0000A2D000000000	2014-02-12 00:00:00	DIRACTOR OF INFORMATION AND PUBLIC REALTIONS DEPARTMENT	12	0	0	DIS-1-1604-2014-CHEN	0	0	0	N	CHIAF PRODUCOR (A/C), TAMILNADU FIMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344325	61	TROPICANA WORLD OF WORDS	2014	120	6	DIS-1-1604-2014-MUM	0.35	0x0000A37800000000	2014-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1639/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344326	58	KELLOGG'S CHOCOS	2015	120	6	DIS-1-1604-2015-MUM	0.25	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1604/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344327	44	CREO KITCHENS	2016	120	6	DIS-1-1604-2016-MUM	1.57	0x0000A61000000000	2016-05-24 00:00:00	SHARADDA SINGH.,INDIA	12	0	0	DIS/1573/2016-MUM	0	0	0	N	SHARADDA SINGH.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344328	58	RANBAXY VOLINI SPRAY (TRISHA)	2012	120	6	DIS-1-1605-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD. INDIA  .	12	0	0	DIS/2127/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344329	84	MATRIX SMALLTOWN BOY	2013	120	6	DIS-1-1605-2013-MUM	0.4	0x0000A21300000000	2013-08-07 00:00:00	HUNS STUDIO, INDIA	12	0	0	DIS/1/1650/2013	0	0	0	N	HUNS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344330	58	KURAINDHA KATTANATHIL NIRAINDHA SEVAI	2014	120	3	DIS-1-1605-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1605-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344331	44	VRINDAVAN	2014	120	6	DIS-1-1605-2014-MUM	1	0x0000A37800000000	2014-07-30 00:00:00	RADHA MADHAV DEVELOPERS, INDIA	12	0	0	DIS/1621/2014-MUM	0	0	0	N	RADHA MADHAV DEVELOPERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344332	59	MEERA SHAMIPOO	2015	120	6	DIS-1-1605-2015-MUM	0.15	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1533/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344333	51	TRAILER NO - 2 OF FILM KAUL MARATHI	2016	120	6	DIS-1-1605-2016-MUM	1.53	0x0000A61000000000	2016-05-24 00:00:00	CHIN UP FILMS, INDIA	12	0	0	DIS/1/1605/2016	0	0	0	N	CHIN UP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344334	49	RANBAXY VOLINI GEL+ SPARY	2012	120	6	DIS-1-1606-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/2130/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344335	44	GAAY CHHAP MIRCH POWDER	2013	120	6	DIS-1-1606-2013-MUM	0.15	0x0000A21300000000	2013-08-07 00:00:00	KHUSHI ADVERTISING IDEAS PVY LTD., INDIA	12	0	0	DIS/1/1606/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344336	58	' AMMA THANDHA KOMAADHA '	2014	120	3	DIS-1-1606-2014-CHEN	1.51	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1606-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344337	61	MERCEDES - BENZ CLA 45 AMG-2	2014	120	6	DIS-1-1606-2014-MUM	0.45	0x0000A37900000000	2014-07-31 00:00:00	RK SWAMY BBDO, MUMBAI	12	0	0	DIS/1608/2014-MUM	0	0	0	N	RK SWAMY BBDO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344338	43	TRL SHAHBUDDIN RATHOD NO HASYA VARGHODO	2016	120	6	DIS-1-1606-2016-MUM	2.14	0x0000A61000000000	2016-05-24 00:00:00	J.J. KALA SARJAN., INDIA	12	0	0	DIS/1/1306/2016	0	0	0	N	J.J. KALA SARJAN., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344339	49	RANBAXY VOLINI GEL (TRISHA)	2012	120	6	DIS-1-1607-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INIDA	12	0	0	DIS/2133/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344340	61	DJIL GLOBAI (1) LIMITED	2013	120	6	DIS-1-1607-2013-MUM	3	0x0000A21300000000	2013-08-07 00:00:00	KHUSHI ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1558/2013-MUM	0	0	0	N	KHUSHI ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344341	58	' ANEHAANA AHMAA'	2014	120	3	DIS-1-1607-2014-CHEN	1.56	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMNET	12	0	0	DIS-1-1607-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNACH FILMS DIVISOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344342	59	BRU INSTANT PHONE CALL	2014	120	6	DIS-1-1607-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1607/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344343	61	QURIO	2015	120	6	DIS-1-1607-2015-MUM	0.3	0x0000A4C800000000	2015-07-01 00:00:00	BELLADIGITAL, INDIA	12	0	0	DIS/1/1607/2015	0	0	0	N	BELLADIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344344	44	AMERICAN OPTICAL CO.	2016	120	6	DIS-1-1607-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/1581/2016-MUM	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344345	51	PANBAXY VOLINI GEL (SONALI)	2012	120	6	DIS-1-1608-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS-2170-2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344346	61	DEVILS CIRCUIT	2013	120	6	DIS-1-1608-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	JAGUAR SERVICES PVT.LTD,INDIA	12	0	0	DIS/1/1608/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344347	58	UZHAVARGALIN UTHANA THAI	2014	120	3	DIS-1-1608-2014-CHEN	1.55	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPETMANT	12	0	0	DIS-1-1608-2014-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILANADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344348	61	MERCEDES - BENZ CLA 45 AMG -1	2014	120	6	DIS-1-1608-2014-MUM	1	0x0000A37900000000	2014-07-31 00:00:00	RK SWAMY BBDO, INDIA	12	0	0	DIS/1607/2014-MUM	0	0	0	N	RK SWAMY BBDO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344349	44	DISH TV HD PLUS	2016	120	6	DIS-1-1608-2016-MUM	0.4	0x0000A61000000000	2016-05-24 00:00:00	TENBL OCKS  STUDIO, INDIA	12	0	0	DIS/1583/2016-MUM	0	0	0	N	TENBL OCKS  STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344350	44	VODAFONE	2012	120	6	DIS-1-1609-2012-MUM	0.35	0x0000A10700000000	2012-11-12 00:00:00	GROUP M INDIA	12	0	0	DIS/2197/2012-MUM	0	0	0	Y	GROUP M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344351	84	MATRIX CEO	2013	120	6	DIS-1-1609-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	HUNS STUDIO , INDIA	12	0	0	DIS/1573/2013-MUM	0	0	0	N	HUNS STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344352	58	' PASUMAI VERDU '	2014	120	3	DIS-1-1609-2014-CHEN	2.8	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RALATIONS DEPARTMENT	12	0	0	DIS-1-1609-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344353	44	SINGHAM RETURNS - SIRTEX EAZY	2014	120	6	DIS-1-1609-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	AJYA DEVGN FFILMS, INDIA	12	0	0	DIS/1634/2014-MUM	0	0	0	N	AJYA DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344354	44	SINGHAM RETURNS- SIRTEX EAZY	2014	120	6	DIS-1-1609-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	DIS/1634/2014-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344355	44	TRAILER : GOUR HARI DASTAAN	2015	120	6	DIS-1-1609-2015-MUM	2	0x0000A4C800000000	2015-07-01 00:00:00	SIDDHIVINAYAK CINE VISION PVT. LTD., INDIA	12	0	0	DIS/1/1609/2015	0	0	0	N	SIDDHIVINAYAK CINE VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344356	84	PEPPER FRY BREAK FAST	2016	120	6	DIS-1-1609-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1609/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344357	42	TRAILER OF NAYON CHAMPAR DINRATRI PROMO NO:2	2014	120	2	DIS-1-161-14-KOL	0.3	0x0000A3EE00000000	2014-11-25 00:00:00	M/S KING'S ENTERTAINMENT	12	0	0	DIS-1-161-14-KOL	0	0	0	N	M/S KING'S ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344358	82	TRAILER OF JONER RAJA DILO BAR (SONG NO : 1 & 2)	2015	120	2	DIS-1-161-15-KOL	7.32	0x0000A50200000000	2015-08-28 00:00:00	M/S PRAMOD FILMS	12	0	0	DIS-1-161-15-KOL	0	0	0	N	M/S PRAMOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344359	53	DALDA	2016	120	2	DIS-1-161-16-KOL	1.55	0x0000A66D00000000	2016-08-25 00:00:00	SUBHASH SAHA	12	0	0	DIS-1-161-16-KOL	0	0	0	N	SUBHASH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344360	61	WESTBERRY SCHOOL	2012	120	3	DIS-1-161-2012-CHEN	1	0x0000A04300000000	2012-04-30 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-176-2012-CHEN	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344361	61	ORTEL COMMINICATIONS- (BRODBAND)	2012	120	6	DIS-1-161-2012-MUM	0.3	0x00009FF800000000	2012-02-15 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	Social	DIS/193/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344362	58	VCARE HERBAL HAIR OIL	2013	120	3	DIS-1-161-2013-CHEN	0.2	0x0000A18900000000	2013-03-22 00:00:00	SHRI AJITH	12	0	0	DIS/1/161/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344363	59	LOT MOBILES (DEEPAWALI)	2013	120	8	DIS-1-161-2013-HYD	0.3	0x0000A25B00000000	2013-10-18 00:00:00	SHRI RAVIKUMAR PANASA. M/S R.K. MEDIA PROMOTION, HYDERABAD.	12	0	0	DIS/247/2013-HYD	0	0	0	N	SHRI RAVIKUMAR PANASA. M/S R.K. MEDIA PROMOTION, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344364	44	TRAILER OF'KOCHADAIIYAAN THE	2014	120	3	DIS-1-161-2014-CHEN	2.52	0x0000A32300000000	2014-05-06 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT	12	0	0	DIS-1-161-2014-CHEN	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAIMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344365	59	''VANTITHA SUPAR MARKET 2'	2014	120	8	DIS-1-161-2014-HYD	1	0x0000A33900000000	2014-05-28 00:00:00	K.SATYAM.SATYAM24 FRAMES,INDIA	12	0	0	DIS/	0	0	0	N	K.SATYAM.SATYAM24 FRAMES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344366	44	PRAKASH MUSIC CENTER	2014	120	6	DIS-1-161-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	GLOBUS INC, INDIA	12	0	0	DIS/138/2014-MUM	0	0	0	N	GLOBUS INC, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344367	61	CENTURY THINKING AHEAD - INFINITY	2015	120	4	DIS-1-161-2015-BAN	0.6	0x0000A50200000000	2015-08-28 00:00:00	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD. BANGALORE	12	0	0	DIS/1/161/2015	0	0	0	N	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344368	58	MEENDUM ORU KADHAL KADHAI - DIGITAL TRAILER	2015	120	3	DIS-1-161-2015-CHEN	0	0x0000A44200000000	2015-02-17 00:00:00	SVD. JAYACHANDRAN, INDIA	12	0	0	DIS/T/36/2015-CHE	0	0	0	N	M/S BLACK TICKET FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344369	61	HOTEL REGALIA	2015	120	8	DIS-1-161-2015-HYD	0	0x0000A48700000000	2015-04-27 00:00:00	K. SRINIVAS,M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/180/2015-HYD	0	0	0	N	K. SRINIVAS,M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344370	59	BSLI -KHUD KO KAR BULAND -2	2015	120	6	DIS-1-161-2015-MUM	3	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PTD. PVT. INDIA	12	0	0	DIS/1/161/2015	0	0	0	N	INTERACTIVE TELEVISION PTD. PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344371	58	TANJARA MASALA PODI	2016	120	3	DIS-1-161-2016-CHEN	1	0x0000A5B000000000	2016-02-18 00:00:00	TANJARA TRADING PVT LTD, INDIA	12	0	0	DIS/1/161/2016	0	0	0	Y	TANJARA TRADING PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344372	59	JAIN GOLD	2016	120	8	DIS-1-161-2016-HYD	1.3	0x0000A60A00000000	2016-05-18 00:00:00	APSFTV&TDC LTD., HYDERABAD INDIA	12	0	0	DIS/125/2016-HYD	0	0	0	N	APSFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344373	61	SAALA KHADOOS MOVIEBUFF	2016	120	6	DIS-1-161-2016-MUM	0.3	0x0000A58E00000000	2016-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/161/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344374	61	THE ARTISI	2012	120	6	DIS-1-1610-2012-MUM	0.3	0x0000A10900000000	2012-11-14 00:00:00	THE ARTISI SOUL PVT LTD., INDIA	12	0	0	DIS/2202/2012-MUM	0	0	0	N	THE ARTISI SOUL PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344375	61	SHREE RAJ MAHAL JEWELLERERERS	2013	120	6	DIS-1-1610-2013-MUM	1.3	0x0000A21300000000	2013-08-07 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	Others	DIS/1571/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344376	61	CODS	2014	120	6	DIS-1-1610-2014-MUM	1.25	0x0000A37900000000	2014-07-31 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/1610/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344377	44	SONG: O MHARE SAJANA OF FILM : PREM KAHANI	2015	120	6	DIS-1-1610-2015-MUM	5.8	0x0000A4C800000000	2015-07-01 00:00:00	S. N. MOVIES, INDIA	12	0	0	DIS/S/163/2015-MUM	0	0	0	N	S. N. MOVIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344378	44	CHAINI CHAINI MOUTH FRESHNER	2016	120	6	DIS-1-1610-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	HARSH FRANGANCES ,INDIA	12	0	Social	DIS/1/1610/2016	0	0	0	N	HARSH FRANGANCES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344379	44	ALBUM & SONG: AAWAZ DIL SE......	2012	120	6	DIS-1-1611-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	ETERNAL DREAMS ENTERTAINMENT (INDIA) PVT LTD, INDA	12	0	0	DIS/S/2200/2012-MUM	0	0	0	N	ETERNAL DREAMS ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344380	44	PEPSODENT ASLI	2013	120	6	DIS-1-1611-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1611/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344381	58	NOT READABLE	2014	120	3	DIS-1-1611-2014-CHEN	1.16	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABLE	12	0	0	DIS-1-1611-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344382	44	KANKHAJURA TESAN SINGHAM RETURNS	2014	120	6	DIS-1-1611-2014-MUM	0.25	0x0000A37900000000	2014-07-31 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/1646/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344383	44	KANKHAJURA TESAN SINGHAM RETURNS	2014	120	6	DIS-1-1611-2014-MUM	0.25	0x0000A37900000000	2014-07-31 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	DIS/1646/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344384	51	SONG: ENTRY MAZI OF FILM : PREM KAHANI	2015	120	6	DIS-1-1611-2015-MUM	5.18	0x0000A4C800000000	2015-07-01 00:00:00	S.N.MOVIES ,INDIA	12	0	Social	DIS/1/1611/2015	0	0	0	N	S.N.MOVIES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344385	44	JENANE AUR JUJU & BRAND FILM (HAATH OOPAR)	2012	120	6	DIS-1-1612-2012-MUM	0.55	0x0000A10900000000	2012-11-14 00:00:00	MULTI SCREEN MEDIA PRIVATW LIMITED, INDIA	12	0	0	DIS/2201/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATW LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344386	61	SBI MUTUAL FUND	2013	120	6	DIS-1-1612-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	ORINTA CINE ADVERTISING (P)  LTD, INDIA	12	0	0	DIS/1/1612/2013	0	0	0	N	ORINTA CINE ADVERTISING (P)  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344387	58	' THANGAMAGARAASI '	2014	120	3	DIS-1-1612-2014-CHEN	1.42	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS  DEPARTMENT	12	0	0	DIS-1-1612-2014-CHE	0	0	0	N	CHIEF PRODUCTION (A/C). TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344388	44	TATA SAFARI : SINGHAM RETURNS	2014	120	6	DIS-1-1612-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/1647/2014-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344389	84	DANONE	2016	120	6	DIS-1-1612-2016-MUM	0.2	0x0000A61000000000	2016-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/1566/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344390	44	SONEAR LAMINETES	2012	120	6	DIS-1-1613-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/2207/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344391	84	MATRIX GIRL	2013	120	6	DIS-1-1613-2013-MUM	0.4	0x0000A21300000000	2013-08-07 00:00:00	HUNS STUDIO .INDIA	12	0	0	DIS/1574/2013-MUM	0	0	0	N	HUNS STUDIO .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344392	58	ANNADHANA THITTAH	2014	120	3	DIS-1-1613-2014-CHEN	2.23	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARRTMENT	12	0	0	DIS-1-1613-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILANADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344393	54	PHUL-KARI	2014	120	6	DIS-1-1613-2014-MUM	14.59	0x0000A37900000000	2014-07-31 00:00:00	SHRUTI VOHRA, DORJE FILMS, INDIA	12	0	0	DIS/1613/2014-MUM	0	0	0	N	SHRUTI VOHRA, DORJE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344394	44	TRAILER NO.-1 OF FILM -BAANKEY KI CRAZY BARAAT	2015	120	6	DIS-1-1613-2015-MUM	2.3	0x0000A4C800000000	2015-07-01 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1613/2015	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344395	49	NIFE-1	2016	120	6	DIS-1-1613-2016-MUM	0.1	0x0000A61000000000	2016-05-24 00:00:00	KHUSHI ADVERTISING IDEADS PVT. LTD.,INDIA	12	0	0	DIS-1568-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEADS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344396	82	TATA NANO	2012	120	6	DIS-1-1614-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2203/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344397	44	SIKKA GROUP TVC (ENGLISH PARTLY HINDI)	2013	120	6	DIS-1-1614-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	CRETIVE THINKS NEDIA (P) LTD. INDIA	12	0	0	DIS/1/1614/2013	0	0	0	N	CRETIVE THINKS NEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344398	58	' SIRIYA PERUNDHU PERIYA MAGIZHCHI '	2014	120	3	DIS-1-1614-2014-CHEN	2.22	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1614-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344399	45	VODAFONE WEIGHT LIFTING	2014	120	6	DIS-1-1614-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1614/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344400	61	LIQUID BORDERS	2015	120	6	DIS-1-1614-2015-MUM	38.12	0x0000A4C800000000	2015-07-01 00:00:00	MS.BARNALI RAY SHUKLA,INDIA	12	0	0	DIS/1/1614/2015	0	0	0	N	MS.BARNALI RAY SHUKLA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344401	49	NIFE	2016	120	6	DIS-1-1614-2016-MUM	0.2	0x0000A61000000000	2016-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1614/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344402	44	AGNI JEWELS	2012	120	6	DIS-1-1615-2012-MUM	0.3	0x0000A10900000000	2012-11-14 00:00:00	AGNI JEWELS PVT LTD. INDIA	12	0	0	DIS/2212/2012-MUM	0	0	0	N	AGNI JEWELS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344403	105	SIKKA NO . GROUP TVC	2013	120	6	DIS-1-1615-2013-MUM	0.4	0x0000A21300000000	2013-08-07 00:00:00	CREATIVE THINKS MEDIA (P) LTD , INDIA	12	0	0	DIS/1564/2013-MUM	0	0	0	N	CREATIVE THINKS MEDIA (P) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344404	58	MEENAVAR THAAI	2014	120	3	DIS-1-1615-2014-CHEN	1.5	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARTMENT	12	0	0	DIS/1/1615/2014	0	0	0	N	CHIEF PRODUCER (A/C), TIMILINADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344405	44	ADANI- FORTUNE RICE BRAN HEALTH (VISITING FATHER )	2014	120	6	DIS-1-1615-2014-MUM	1	0x0000A37900000000	2014-07-31 00:00:00	TRITON COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1633/2014-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344406	51	TRAILER NO.1 OF FILM -'KAUL' MARATHI	2016	120	6	DIS-1-1615-2016-MUM	1	0x0000A61000000000	2016-05-24 00:00:00	CHIN UP FILMS INDIA	12	0	0	DIS/T/281/2016-MUM	0	0	0	N	CHIN UP FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344407	61	JEWEL MILANGE	2012	120	6	DIS-1-1616-2012-MUM	0.3	0x0000A10900000000	2012-11-14 00:00:00	JEWEL MELANGE, INDIA	12	0	0	DIS/2208/2012-MUM	0	0	0	N	JEWEL MELANGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344408	85	R.K. JEWELLERS	2013	120	6	DIS-1-1616-2013-MUM	0.45	0x0000A21300000000	2013-08-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD ,MUMBAI	12	0	0	DIS/1563/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344409	58	EYARKAIYIN KODAI	2014	120	3	DIS-1-1616-2014-CHEN	1.39	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1616-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344410	54	LOVELY PLYWOOD GALLERY /LOVELY TV CENTER : BHATINDA	2014	120	6	DIS-1-1616-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	BIG CINEMAS ,INDIA	12	0	Social	DIS/1/1616/2014	0	0	0	N	BIG CINEMAS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344411	61	DB CITY GWALIOR	2015	120	6	DIS-1-1616-2015-MUM	1	0x0000A4C900000000	2015-07-02 00:00:00	DIVINE HOUSING DEVELOPMENT COMPANY PVT LTD INDIA	12	0	0	DIS/1541/2015-MUM	0	0	0	N	DIVINE HOUSING DEVELOPMENT COMPANY PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344412	82	SBI LIFE - SMART WOMEN ADVANTAGE - RING VC	2016	120	6	DIS-1-1616-2016-MUM	0.4	0x0000A61000000000	2016-05-24 00:00:00	SBI LIFE INSURANCE CO LTD., INDIA	12	0	0	DIS/1600/2016-MUM	0	0	0	N	SBI LIFE INSURANCE CO LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344413	85	THE CHOOCOLATE ROOM (5TH ANNIVERSARY)	2012	120	6	DIS-1-1617-2012-MUM	1	0x0000A10900000000	2012-11-14 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2210/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344414	45	LUX SRK KAT MIRTO 4	2013	120	6	DIS-1-1617-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1/1617/2013	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344415	58	' NALAVAZHVU '	2014	120	3	DIS-1-1617-2014-CHEN	1.59	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1617-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMIINADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344416	43	SBI LIFE-SMART WOMEN ADVANTAGE- RING TVX	2016	120	6	DIS-1-1617-2016-MUM	0.4	0x0000A61000000000	2016-05-24 00:00:00	SBI LIFE INSURANCE CO LTD., INDIA	12	0	0	DIS/1/1617/2016	0	0	0	N	SBI LIFE INSURANCE CO LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344417	43	PARACHUTE ADVANSED BODY LOTION (PABL PICTIONARY)	2012	120	6	DIS-1-1618-2012-MUM	0.2	0x0000A10900000000	2012-11-14 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2209/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344418	42	LUX SRK KAT MIRTO 6	2013	120	6	DIS-1-1618-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/1/1618/2013	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344419	58	PUNIDHA YAATHIRAI	2014	120	3	DIS-1-1618-2014-CHEN	1.26	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1618-2014-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344420	44	YOUTUBE OFFLINE	2015	120	6	DIS-1-1618-2015-MUM	0	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1543/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344421	61	TEENAGE MUTANT NINJA TURTLES 2 -LYF MOBILES	2016	120	6	DIS-1-1618-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/1618/2016	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344422	44	MS. MATWALI	2012	120	6	DIS-1-1619-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2211/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344423	59	LUX SRK KAT MIRTO 3	2013	120	6	DIS-1-1619-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1619/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344424	58	' VILAI KURAINDHADU MANAM NIRAINDHADHAR	2014	120	3	DIS-1-1619-2014-CHEN	1.28	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1619-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) TEMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344425	61	GOD OF GREEN	2014	120	2	DIS-1-162-14-KOL	1.1	0x0000A3EF00000000	2014-11-26 00:00:00	M/S KOLKATA GAMES SPORTS PVT.LTD	12	0	0	DIS-1-162-14-KOL	0	0	0	N	M/S KOLKATA GAMES SPORTS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344426	61	THE SOUND MANDERER	2015	120	2	DIS-1-162-15-KOL	26	0x0000A50200000000	2015-08-28 00:00:00	FILMS DIVISION	12	0	0	DIS/1/162/15	0	0	0	N	PRAJNA DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344427	52	GUON	2016	120	2	DIS-1-162-16-KOL	27.42	0x0000A66E00000000	2016-08-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-162-16-KOL	0	0	0	N	SHRI AMRESH CHAKRABARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344428	58	CHETTINAD COLLEGE OF ENGG & TECH	2012	120	3	DIS-1-162-2012-CHEN	0	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/178/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344429	58	BAJAJ DISCOVER - 125 CC (1)	2012	120	6	DIS-1-162-2012-MUM	0.5	0x00009FF800000000	2012-02-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA.	12	0	0	DIS/1/162/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344430	58	VCARE DHI	2013	120	3	DIS-1-162-2013-CHEN	20	0x0000A16300000000	2013-02-12 00:00:00	SHRI AJITH	12	0	0	DIS-1-162-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344431	59	DOOSUKELTHA	2013	120	8	DIS-1-162-2013-HYD	0.12	0x0000A25B00000000	2013-10-18 00:00:00	SHRI VISHNUVARDHAN BABU MANCHU, M/S. TWENTY FOUR FRAMES FACTORY PVT. LTD.	12	0	0	DIS/232/2013-HYD	0	0	0	Y	SHRI VISHNUVARDHAN BABU MANCHU, M/S. TWENTY FOUR FRAMES FACTORY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344432	59	TRAILER OF ' VKRAMASIMHA- THE LEGEND/3D	2014	120	3	DIS-1-162-2014-CHEN	2.52	0x0000A32300000000	2014-05-06 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD,INDIA	12	0	0	DIS/T/23/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344433	51	PROMO NO. 1 TO 5 SAU SHASHI DECODHAR	2014	120	6	DIS-1-162-2014-MUM	1.4	0x0000A2BD00000000	2014-01-24 00:00:00	NEEDLE DROP PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/153/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344434	61	CENTURY THINKING AHEAD - MESSAGE	2015	120	4	DIS-1-162-2015-BAN	0.6	0x0000A50200000000	2015-08-28 00:00:00	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	12	0	0	DIS-1-162-2015-BAN	0	0	0	N	M/S. CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344435	58	SRI NAGAPATRHY SILKS FALLOW UP=ADVERTISEMENT	2015	120	3	DIS-1-162-2015-CHEN	0.3	0x0000A44200000000	2015-02-17 00:00:00	M/S. TWC FILMS, P., LTD.INDIA	12	0	0	DIS/141/2015-CHE	0	0	0	N	M/S. TWC FILMS, P., LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344436	59	SRI SRINIVASA TRADING CO	2015	120	8	DIS-1-162-2015-HYD	0.48	0x0000A48700000000	2015-04-27 00:00:00	K. SRINIVAS. M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/181/2015-HYD	0	0	0	N	K. SRINIVAS. M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344437	61	RED BULL FORTUNE TELLER	2015	120	6	DIS-1-162-2015-MUM	0.15	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/162/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344438	58	POKKIRI RAJA- DIGITAL TRAILER	2016	120	3	DIS-1-162-2016-CHEN	1.39	0x0000A5B000000000	2016-02-18 00:00:00	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL, INDIA	12	0	Social	DIS/1/162/	0	0	0	Y	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344439	59	RUKMINI SILKS	2016	120	8	DIS-1-162-2016-HYD	0.3	0x0000A60A00000000	2016-05-18 00:00:00	RAVIKUMAR PALUTLA, INDIA	12	0	0	DIS/209/2016-HYD	0	0	0	N	RAVIKUMAR PALUTLA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344440	61	XLLIANT (PACKAGED WATER)	2016	120	6	DIS-1-162-2016-MUM	0.5	0x0000A58E00000000	2016-01-15 00:00:00	PRIME PUBLICITY& PRODUCTION INDIA	12	0	0	DIS/12016-MUM	0	0	0	N	PRIME PUBLICITY& PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344441	59	KANDUKURI SHOPPING MALL KAKINADA	2012	120	6	DIS-1-1620-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	RASBORA, INDIA	12	0	0	DIS/2213/2012-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344442	41	LUX SRK KAT MIRTO 8	2013	120	6	DIS-1-1620-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1620/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344443	58	'' UNGAL SONDHA ILLAM '	2014	120	3	DIS-1-1620-2014-CHEN	1.54	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1620-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344444	44	NOT READABLE	2015	120	6	DIS-1-1620-2015-MUM	0.45	0x0000A4DF00000000	2015-07-24 00:00:00	SALVES ADVERTISING & MARKETING PVT.LTD.,MUMBAI	12	0	0	DIS-1-1620-2015-MUM	0	0	0	N	SALVES ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344445	61	THE TRUE SCHOOL OF MUSIC	2016	120	6	DIS-1-1620-2016-MUM	1	0x0000A61000000000	2016-05-24 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1620/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344446	54	TRAILER NOL:- OF FILM:-PEHCHAAN	2012	120	6	DIS-1-1621-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	INEER KARMA FILMS, INDIA	12	0	0	DIS/T/2206/2012-MUM	0	0	0	N	INEER KARMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344447	44	TR. NO. 1 OF THE LUNCH BOX	2013	120	6	DIS-1-1621-2013-MUM	3.6	0x0000A21300000000	2013-08-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/1621/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344448	58	'  KAAVIRIYAI NEETA KAAVIYA THALAIVI '	2014	120	3	DIS-1-1621-2014-CHEN	2.17	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS  DEPARTMENT	12	0	0	DIS-1-1621-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) TANILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344449	44	STAR UTSAV MOVIES RAVIVAR KA SUPERSTAR	2016	120	6	DIS-1-1621-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1621/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344450	54	TRAILER NO: 1 OF FILM :- 'PEHCHAAN'	2012	120	6	DIS-1-1622-2012-MUM	1	0x0000A10900000000	2012-11-14 00:00:00	INNER KARMA FILMS, INDIA	12	0	0	DIS-2205-2012-MUM	0	0	0	N	INNER KARMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344451	44	THUMPS UP WHIRWIND	2013	120	6	DIS-1-1622-2013-MUM	0.3	0x0000A21900000000	2013-08-13 00:00:00	NORTH STAR EVENTS & PROMOTOIN PVT.	12	0	0	DIS-1-1622-2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTOIN PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344452	44	IODOX BALLON	2015	120	6	DIS-1-1622-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIS-1-1622-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344453	44	STAR UTSAV MOVIES 7PM PRIME PROMO	2016	120	6	DIS-1-1622-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1622/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344454	44	TRAILOR NO -1- BHAG MILKHA GHAG	2017	120	6	DIS-1-1623-2012-MUM	1.4	0x0000A77300000000	2017-05-14 00:00:00	VIACOM 18 MEDA PVT. LTD. INDIA	12	0	0	DIS/T/2220/2012-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344455	44	SLEEK MODULAR KITCHEN	2013	120	6	DIS-1-1623-2013-MUM	0	0x0000A21300000000	2013-08-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	DIS/1541/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344456	58	THOTTIL KUZHANDHAI THITTAM	2014	120	3	DIS-1-1623-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1623-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344457	44	NRO	2016	120	6	DIS-1-1623-2016-MUM	0.4	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	DIS/1/1623/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344458	44	TRAILOR NO - 2- BHAG MILKHA BHAG	2012	120	6	DIS-1-1624-2012-MUM	1.4	0x0000A10A00000000	2012-11-15 00:00:00	VIACOM 18 MEDA PVT. LTD. INDIA	12	0	Social	DIS/T/2221/2012-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344459	59	IDEA RAKSHABANDHAN-1	2013	120	6	DIS-1-1624-2013-MUM	0.35	0x0000A21300000000	2013-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1549/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344460	58	EEZHA THAMIZHARIN UTHAKA THAAI	2014	120	3	DIS-1-1624-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DORECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1624-2014-CHEN	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344461	44	STAR UTSAV MOVIES FLUID IDENT	2016	120	6	DIS-1-1624-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1624/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344462	51	PROMO NO 3 TO 6 AAYNA KA BAYNA	2012	120	6	DIS-1-1625-2012-MUM	0	0x0000A10A00000000	2012-11-15 00:00:00	AKSHARA FILMS DIVISION., INDIA	12	0	0	DIS/2224/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344463	43	TRAILER OF FILM' MAA BAAP NA AASHIRVAD'	2013	120	6	DIS-1-1625-2013-MUM	1.3	0x0000A21300000000	2013-08-07 00:00:00	M/S.RAMKRISHNA MOVIE MAKERS,INDIA	12	0	0	DIS/1/1625/2013-MUM	0	0	0	N	M/S.RAMKRISHNA MOVIE MAKERS,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344464	51	PRO KABBADI AMITABH PRAVAH -1	2015	120	6	DIS-1-1625-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	12	0	0	DIS-1-1625-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344465	44	STAR UTSAV	2016	120	6	DIS-1-1625-2016-MUM	1	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1625/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344466	59	BIRTH REG  - URBAN IDENTY NAME	2012	120	6	DIS-1-1626-2012-MUM	0	0x0000A10B00000000	2012-11-16 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK RGI  ( VS DIVISION DIRECTORETE OF CENSUS ), INDIA	12	0	0	DIS/2218/2012-MUM	0	0	0	N	PRASAD EXTREME DIGITAL CINEMA NETWORK RGI  ( VS DIVISION DIRECTORETE OF CENSUS ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344467	61	SKODA AUTOBAHN	2013	120	6	DIS-1-1626-2013-MUM	2	0x0000A21300000000	2013-08-07 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1626/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344468	44	STAR UTSAV MOVIES BAJRANGI BHAIJAAN ROADBLOCK	2016	120	6	DIS-1-1626-2016-MUM	2	0x0000A61000000000	2016-05-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1626/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344469	59	DEATH REG - NOV 12	2012	120	6	DIS-1-1627-2012-MUM	1	0x0000A10B00000000	2012-11-16 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORKS RGI (VS DIVISION DIRECTORETE OF CENSU) INDIA	12	0	0	DIS/2219/2012-MUM	0	0	0	N	PRASAD EXTREME DIGITAL CINEMA NETWORKS RGI (VS DIVISION DIRECTORETE OF CENSU) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344470	61	MATRIX SUDENT GIRL	2013	120	6	DIS-1-1627-2013-MUM	0.4	0x0000A21300000000	2013-08-07 00:00:00	HUNS SUTDIO, INDIA	12	0	0	DIS/1/1627/2013	0	0	0	N	HUNS SUTDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344471	58	' INI KAVALAI ILLAI '	2014	120	3	DIS-1-1627-2014-CHEN	1.57	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1627-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344472	216	KISS MISS BULLET ALOE	2015	120	6	DIS-1-1627-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS-1-1627-2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344473	43	TRAILER OF THAI JASHE	2016	120	6	DIS-1-1627-2016-MUM	2.33	0x0000A61000000000	2016-05-24 00:00:00	KORE FILMS LLP INDIA	12	0	0	DIS/1/1627/2016	0	0	0	N	KORE FILMS LLP AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344474	59	BRITH REG- RURAL	2012	120	6	DIS-1-1628-2012-MUM	0.3	0x0000A10B00000000	2012-11-16 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK RGI (VS DIVISION DIRECTIORETE OF CENSUS), INDIA	12	0	0	DIS-2216-2012-MUM	0	0	0	N	PRASAD EXTREME DIGITAL CINEMA NETWORK RGI (VS DIVISION DIRECTIORETE OF CENSUS), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344475	61	HILL SHIRE	2013	120	6	DIS-1-1628-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/2560/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344476	58	' MAANAVARGALUKKU VILAIYILLA UBHAKARANA PORUTKAL '	2014	120	3	DIS-1-1628-2014-CHEN	1.51	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1628-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344477	84	PEPPER FRY GRAND FATHER	2016	120	6	DIS-1-1628-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1628/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344478	59	BIRTH REG - HOSPITAL	2012	120	6	DIS-1-1629-2012-MUM	0.3	0x0000A0EC00000000	2012-10-16 00:00:00	PRASAD EXTREME DIGITAL CAMERA NETWORK RGI ( VS DIVISION DIRECTORATE OF CENSUS) , INDIA	12	0	0	DIS/2215/2012-MUM	0	0	0	N	PRASAD EXTREME DIGITAL CAMERA NETWORK RGI ( VS DIVISION DIRECTORATE OF CENSUS) , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344479	45	LUX STAR COLLECTION 4	2013	120	6	DIS-1-1629-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS ,MUMBAI	12	0	0	DIS/1/1629/2013	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344480	58	' MAKKALAI THEDI ARASU '	2014	120	3	DIS-1-1629-2014-CHEN	1.48	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1629-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344481	44	BROOKE BOND RED LABEL EID MUBARAK:URDU	2015	120	6	DIS-1-1629-2015-MUM	0.14	0x0000A4DF00000000	2015-07-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD	12	0	0	DIS-1-1629-2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344482	61	GET MORE JET AIRWAYS	2016	120	6	DIS-1-1629-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1629/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344483	42	TRAILER OF KHOLA HAWA (SONG NO:1 & PROMO NO:1 TO 8 )	2014	120	2	DIS-1-163-14-KOL	8.25	0x0000A3EF00000000	2014-11-26 00:00:00	M/S. KHITESIST PRODUCTIONS	12	0	0	DIS-1-163-14-KOL	0	0	0	N	M/S. KHITESIST PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344484	42	EK JE AACHE BOHURUPI	2015	120	2	DIS-1-163-15-KOL	20	0x0000A50200000000	2015-08-28 00:00:00	FOLK & TRIBAL CULTURAL CENTER I&CA DEPT. GOVT. W.B	12	0	0	DIS/1/163/15	0	0	0	N	FOLK &TRIBAL CULTURAL CENTER I & CA DEPT. GOVT.W.B	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344485	42	SANKRAIL SUPERSTARS	2016	120	2	DIS-1-163-16-KOL	13.43	0x0000A66E00000000	2016-08-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-163-16-KOL	0	0	0	N	SHRI AMARESH CHAKRABORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344486	61	PANASONIC CUBE	2012	120	3	DIS-1-163-2012-CHEN	0.15	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.  INDIA	12	0	0	DIS/175/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344487	59	DIGENE DOCTOR	2012	120	6	DIS-1-163-2012-MUM	0.3	0x00009FF800000000	2012-02-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/1/163/2012	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344488	58	NOT READABLE	2013	120	3	DIS-1-163-2013-CHEN	0.25	0x0000A16D00000000	2013-02-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-163-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344489	59	SUBHAMASTHU SHOPPING MALL	2013	120	8	DIS-1-163-2013-HYD	0.35	0x0000A25E00000000	2013-10-21 00:00:00	SHRI P. RAVIKUMAR	12	0	0	DIS/248/2013-HYD	0	0	0	N	SHRI P. RAVIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344490	58	KOCHADAIIYAAN - MAKING OF THE FILM	2014	120	3	DIS-1-163-2014-CHEN	2.44	0x0000A32300000000	2014-05-06 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., INDIA	12	0	0	DIS/T/25/2014-CHE	0	0	0	N	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344491	59	VANITHA SUPER MARKET 3	2014	120	8	DIS-1-163-2014-HYD	1	0x0000A33900000000	2014-05-28 00:00:00	K. SATYAM, SATYAM 24 FRAMES, INDIA	12	0	0	DIS/203/2014-HYD	0	0	0	N	K. SATYAM, SATYAM 24 FRAMES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344492	51	PROMO 1 TO 5 OF FILM : GHUNGRACHYA NADAT	2014	120	6	DIS-1-163-2014-MUM	1.4	0x0000A2BD00000000	2014-01-24 00:00:00	M/S. R.S. PRODUCTIONS, INDIA	12	0	0	DIS/105/2014-MUM	0	0	0	N	M/S. R.S. PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344493	58	AYURWIN NUTRIGAIN - PULI	2015	120	4	DIS-1-163-2015-BAN	0.15	0x0000A50600000000	2015-09-01 00:00:00	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	12	0	0	DIS-1-163-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344494	49	SRI GANAPATHY SILKY WPADVERTISEMENT	2015	120	3	DIS-1-163-2015-CHEN	0.2	0x0000A44200000000	2015-02-17 00:00:00	M/S. TWC FILMS (P) LTD. INDIA	12	0	0	DIS/143/2015-CHE	0	0	0	N	M/S. TWC FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344495	59	C.M.R.	2015	120	8	DIS-1-163-2015-HYD	0	0x0000A48800000000	2015-04-28 00:00:00	K. PANDU,M/S. INTIME PRODUCTIONS,INDIA	12	0	0	DIS/188/2015-HYD	0	0	0	N	K. PANDU,M/S. INTIME PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344496	42	RED BULL FORTUNE TELLER - 2	2015	120	6	DIS-1-163-2015-MUM	0.15	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/163/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344497	59	PLOT N FLAT	2015	120	8	DIS-1-163-2016-HYD	0.19	0x0000A49C00000000	2015-05-18 00:00:00	PAVAN KUMAR, V.INDIA	12	0	0	DIS/210/2016-HYD	0	0	0	N	PAVAN KUMAR, V. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344498	44	AIRTEL ENTERTAINMENT	2016	120	6	DIS-1-163-2016-MUM	1	0x0000A58E00000000	2016-01-15 00:00:00	BHARTI AIRTEL LTD. INDIA	12	0	0	DIS/1/163/2016	0	0	0	N	BHARTI AIRTEL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344499	59	BIRTH REG-BAAT PATE KI	2012	120	6	DIS-1-1630-2012-MUM	0.3	0x0000A10B00000000	2012-11-16 00:00:00	PRASID EXTREME DIGITAL CINEMA NETWARK RGI (VS DIVISION DIRECTORETE OF CENESUS), INDIA	12	0	0	DIS-2214-2012-MUM	0	0	0	N	PRASID EXTREME DIGITAL CINEMA NETWARK RGI (VS DIVISION DIRECTORETE OF CENESUS), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344500	53	LUX STAR COLLECTION 7	2013	120	6	DIS-1-1630-2013-MUM	0.3	0x0000A1D600000000	2013-06-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1630/2013	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344501	58	' PON MANAM '	2014	120	3	DIS-1-1630-2014-CHEN	1.55	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1630-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344502	82	NOT READEABLE	2015	120	6	DIS-1-1630-2015-MUM	0.14	0x0000A4DF00000000	2015-07-24 00:00:00	PRIMO FOCUS TECHNOLOGIES LTD MUMBAI	12	0	0	DIS-1-1630-2015-MUM	0	0	0	N	PRIMO FOCUS TECHNOLOGIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344503	44	ITC CANDYMAN LIFEGUARD	2016	120	6	DIS-1-1630-2016-MUM	0.45	0x0000A61000000000	2016-05-24 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1559/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344504	59	BIRTH REG - SHUB GADIAAI	2012	120	6	DIS-1-1631-2012-MUM	0.3	0x0000A10B00000000	2012-11-16 00:00:00	PRASAD EXTREME DIGITAL CAMERA NETWORK RGI ( VS DIVISION DIRECTORATE OF CENSUS) , INDIA	12	0	0	DIS/2217/2012-MUM	0	0	0	N	PRASAD EXTREME DIGITAL CAMERA NETWORK RGI ( VS DIVISION DIRECTORATE OF CENSUS) , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344505	49	LUX STAR COLLECTION 5	2013	120	6	DIS-1-1631-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1631/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344506	58	NOT READABLE	2014	120	3	DIS-1-1631-2014-CHEN	1.48	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABL	12	0	0	DIS-1-1631-2014-CHEN	0	0	0	N	NOT READABL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344507	44	DISH TV - ILFE MASALA	2016	120	6	DIS-1-1631-2016-MUM	0.45	0x0000A61000000000	2016-05-24 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/1631/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344508	61	LLOYD-SOFTY	2012	120	6	DIS-1-1632-2012-MUM	0.3	0x0000A10600000000	2012-11-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS-2223-2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344509	44	GOWARDHAN GOLD DOODH	2013	120	6	DIS-1-1632-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	KHUSH ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1632/2013	0	0	0	N	KHUSH ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344510	58	' KURAIYILLA VAAZHVU '	2014	120	3	DIS-1-1632-2014-CHEN	1.32	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1632-2014-CHE	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344511	51	SONG: TOLA TOLA OF FILM TU HI RE	2015	120	6	DIS-1-1632-2015-MUM	3.16	0x0000A4CA00000000	2015-07-03 00:00:00	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP.,INDIA	12	0	0	DIS/S/167/2015-MUM	0	0	0	N	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344512	84	JAQUAR PROUDLY MADE IN INDIA	2016	120	6	DIS-1-1632-2016-MUM	0.5	0x0000A61000000000	2016-05-24 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	Social	DIS/1/1632/2016	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344513	61	MULTANI JEWELLERS	2012	120	6	DIS-1-1633-2012-MUM	0.2	0x0000A10B00000000	2012-11-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2222/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344514	44	COLORS- BIG BOSS 7	2013	120	6	DIS-1-1633-2013-MUM	0.35	0x0000A21300000000	2013-08-07 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1551/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344515	58	NOT READABLE	2014	120	3	DIS-1-1633-2014-CHEN	1.46	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABLE	12	0	0	DIS-1-1633-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344516	51	SONG: LUTUYA JINDAGI CHI OF FILM: PREM KAHANI	2014	120	6	DIS-1-1633-2015-MUM	4.23	0x0000A35D00000000	2014-07-03 00:00:00	S. N. MOVIES, INDIA	12	0	0	DIS/S/168/2015-MUM	0	0	0	N	S. N. MOVIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344517	49	TOYS WORLD	2016	120	6	DIS-1-1633-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/1633/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344518	44	TRAILER NO.2:ABCD	2012	120	6	DIS-1-1634-2012-MUM	2.2	0x0000A10B00000000	2012-11-16 00:00:00	UTV. SOFTWARE COMUNICATION LTD,INDIA	12	0	0	DIS/T/2180/2012-MUM	0	0	0	N	UTV. SOFTWARE COMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344519	54	TRAILER OF 'PATOLA'	2013	120	6	DIS-1-1634-2013-MUM	0.4	0x0000A21300000000	2013-08-07 00:00:00	M/S NEST MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/476/2013-MUM	0	0	0	N	M/S NEST MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344520	58	THAAI THITTAM	2014	120	3	DIS-1-1634-2014-CHEN	1.3	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARTMENT	12	0	0	DIS-1-1634-2014-CHEN	0	0	0	N	CHIEF PRODUCTER (A/C), TAMILNADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344521	51	PROMO NO 5 TO 7 BIOSCOPE	2015	120	6	DIS-1-1634-2015-MUM	0.45	0x0000A4CA00000000	2015-07-03 00:00:00	GOLDEN TREE ENTERTAINMENT PVT LTD  CHENNAI	12	0	0	DIS/1558/15-MUM	0	0	0	N	GOLDEN TREE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344522	44	GLOCAL SQUARE 2	2016	120	6	DIS-1-1634-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	GOEL GANGA GROUP, INDIA	12	0	0	DIS/1/1634/2016	0	0	0	N	GOEL GANGA GROUP, MJUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344523	61	PC- BRU- IN-CITY	2012	120	6	DIS-1-1635-2012-MUM	0.3	0x0000A10B00000000	2012-11-16 00:00:00	GROUP M. DIVISION MINDSHARE FULCRUM, MUMBAI	12	0	0	DIS/1/1635/2012	0	0	0	N	GROUP M. DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344524	42	LUX STAR COLLECTION 6	2013	120	6	DIS-1-1635-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1547/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344525	44	SLEEPWELL MY MATRESS	2015	120	6	DIS-1-1635-2015-MUM	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	ACME MEDIA CREATIONS ,INDIA	12	0	Social	DIS/1/1635/2015	0	0	0	N	ACME MEDIA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344526	44	GLOCAL SQUARE 3	2016	120	6	DIS-1-1635-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	GOEL GANGA GROUP , INDIA	12	0	0	DIS/1/1635/2016	0	0	0	N	GOEL GANGA GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344527	61	SKODA FAHRENHEIT AUTOMOBILS	2012	120	6	DIS-1-1636-2012-MUM	0.3	0x0000A10B00000000	2012-11-16 00:00:00	EX MEDIA TECH & COMPANY MUMBAI	12	0	0	DIS/1/1636/2012	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344528	61	CROMA	2013	120	6	DIS-1-1636-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	SPARTAN ADVERTISING & FILMS PVT. LTD., INDIA	12	0	0	DIS/1542/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344529	58	NOT READABLE	2014	120	3	DIS-1-1636-2014-CHEN	1.54	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPTMENT	12	0	0	DIS-1-1636-2014-CHEN	0	0	0	N	CHIEF PRODUCTOR (A/C), TAMILNADU FILMS DITTSION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344530	58	NOT READABLE	2014	120	3	DIS-1-1636-2014-CHEN	1.54	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1636-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344531	44	VENUS SOAP	2015	120	6	DIS-1-1636-2015-MUM	0.4	0x0000A4CA00000000	2015-07-03 00:00:00	PRIME TIME COMMUNICATION  INDIA	12	0	0	DIS/1558/15-MUM	0	0	0	N	PRIME TIME COMMUNICATION  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344532	44	GLOCAL SQUARE 4	2016	120	6	DIS-1-1636-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	GOEL GANGA GROUP , INDIA	12	0	0	DIS/1598/2016-MUM	0	0	0	N	GOEL GANGA GROUP , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344533	44	SRS JEWELLS	2012	120	6	DIS-1-1637-2012-MUM	0.45	0x0000A10B00000000	2012-11-16 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/2227/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344534	61	AKOYA BY DAMAC	2013	120	6	DIS-1-1637-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	JAGUAR SERVICES PVT LTD, INDIA	12	0	0	DIS/1/1637/2013	0	0	0	N	JAGUAR SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344535	58	' TAMILNADU THOLAI NOKKU THITAM'	2014	120	3	DIS-1-1637-2014-CHEN	2.19	0x0000A2D000000000	2014-02-12 00:00:00	DIRETOR OF INFORMATION AND PUBLIC RELATIONS DOPARTMENT	12	0	0	DIS-1-1637-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS  DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344536	61	ALLEN SOLLY SPORT WIMBLEDON	2015	120	6	DIS-1-1637-2015-MUM	0.4	0x0000A4CA00000000	2015-07-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/1637/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344537	54	VASAN EYE CARE	2012	120	6	DIS-1-1638-2012-MUM	0.4	0x0000A10D00000000	2012-11-18 00:00:00	KHUSHI ADVERTISING INDIA	12	0	0	DIS/1/1638/2012	0	0	0	N	KHUSHI ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344538	44	EMAMI HEALTHY & TASTY SUNFLOWER OIL	2013	120	6	DIS-1-1638-2013-MUM	0.45	0x0000A21400000000	2013-08-08 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1581/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344539	58	ANRHU ULLAM	2014	120	3	DIS-1-1638-2014-CHEN	1.27	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1638-2014-CHEN	0	0	0	N	CHIEF PRODUCTOR (A/C), TAMILNADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344540	61	ALLEN SOLLY SPORT WIMBLEDON-1	2015	120	6	DIS-1-1638-2015-MUM	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1551/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344541	61	100 ACRES	2012	120	6	DIS-1-1639-2012-MUM	1	0x0000A10E00000000	2012-11-19 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/1639/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344542	61	SAVE THE DOCTOR	2013	120	6	DIS-1-1639-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1580/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344543	58	THYAGIGAL POTRUM AMMA	2014	120	3	DIS-1-1639-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1639-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344544	44	PROMO NO 14 : SONG CARBON COPY FILM : DRISHYAM	2015	120	6	DIS-1-1639-2015-MUM	2.23	0x0000A4CD00000000	2015-07-06 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/1639/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344545	59	HE DEO ICY	2016	120	6	DIS-1-1639-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	PRACHAR COMMUNICATIONS PVT LTD,INDIA	12	0	0	DIS/1/1639/2016	0	0	0	N	PRACHAR COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344546	42	TRAILER OF BAADHAHI AANGTI NO:2	2014	120	2	DIS-1-164-14-KOL	1.46	0x0000A3EF00000000	2014-11-26 00:00:00	M/S SURINDER FILMS PVT.LTD. `	12	0	0	DIS-1-164-14-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344547	42	TRAILER OF ARO EKBAR (PROMO NO:1)	2015	120	2	DIS-1-164-15-KOL	1.49	0x0000A50200000000	2015-08-28 00:00:00	M/S RAG ANURAG CREATIONS	12	0	0	DIS/164/15	0	0	0	N	M/S RAG ANURAG CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344548	44	KOKKAR KAND	2016	120	2	DIS-1-164-16-KOL	21.58	0x0000A66E00000000	2016-08-26 00:00:00	SATYAJIT RAY FILM TELEVISION INSTITUTE	12	0	0	DIS-1-164-16-KOL	0	0	0	N	SHRI AMRESH CHAKRABORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344549	59	VISHWAROOPAM - DIGITAL TEASER 1	2012	120	3	DIS-1-164-2012-CHEN	0.3	0x0000A04300000000	2012-04-30 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/1/164/2012	0	0	0	N	M/S RAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344550	58	FANTA BOUNCE	2012	120	6	DIS-1-164-2012-MUM	0	0x00009FF800000000	2012-02-15 00:00:00	NORTH STAR EVENTS & PROMOTIONS., INDIA	12	0	0	DIS/186/2012-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344551	58	SMS THANGA MALIGAI	2013	120	3	DIS-1-164-2013-CHEN	0.3	0x0000A16D00000000	2013-02-22 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-164-2013-CHEN	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344552	61	AIR COSTA	2013	120	8	DIS-1-164-2013-HYD	0.45	0x0000A16D00000000	2013-02-22 00:00:00	SHRI HEMANTH KUMAR M/S. LEMONADE, HYDERABAD	12	0	0	DIS/1/164/2013-HYD	0	0	0	N	SHRI HEMANTH KUMAR M/S. LEMONADE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344553	59	VIKRAMASIMHA - THE LEGEND (MAKING OF THE FILM)	2014	120	3	DIS-1-164-2014-CHEN	2.44	0x0000A32300000000	2014-05-06 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD.,INDIA	12	0	0	DIS/T/26/2014-CHE	0	0	0	N	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344554	59	VANITA SUPER MARKET-4	2014	120	8	DIS-1-164-2014-HYD	1	0x0000A33900000000	2014-05-28 00:00:00	K.SATYAM, M/S. SATYAM 24 FRAMES, INDIA	12	0	0	DIS/204/2014-HYD	0	0	0	N	K.SATYAM, M/S. SATYAM 24 FRAMES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344555	44	SWEETY SUPRI	2014	120	6	DIS-1-164-2014-MUM	0.15	0x0000A2BD00000000	2014-01-24 00:00:00	M/S BIJAN ADS & FILMS PVT.LTD.,INDIA	12	0	0	DIS/59/2014-MUM	0	0	0	N	M/S BIJAN ADS & FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344556	45	AYURWIN NUTRIGAIN AIRAVATHA	2015	120	4	DIS-1-164-2015-BAN	0.15	0x0000A50600000000	2015-09-01 00:00:00	M/S AYURWIN PHARMA PVT. LTD., BANGALORE	12	0	0	DIS/1/164/2015	0	0	0	N	M/S AYURWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344557	58	SRI GANAPATHY SILKS WP	2015	120	3	DIS-1-164-2015-CHEN	0.2	0x0000A44300000000	2015-02-18 00:00:00	M/S. TWC FILMS (P) LTD. INDIA	12	0	0	DIS/1/164/2015	0	0	0	N	M/S. TWC FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344558	59	CRAZY WORLD	2015	120	8	DIS-1-164-2015-HYD	0.3	0x0000A48800000000	2015-04-28 00:00:00	JRRAPALA SOBHAN BABUINDIA	12	0	0	DIS/189/2015-HYD	0	0	0	N	JRRAPALA SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344559	58	RED BULLFORTUNE TELLER -1	2015	120	6	DIS-1-164-2015-MUM	0.15	0x0000A42900000000	2015-01-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/164/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344560	58	110 VIDHIYIN KEZH MAANBHU MIGU MUDHALVAR AVARGALIN ARIKKAI-2016	2016	120	3	DIS-1-164-2016-CHEN	3.1	0x0000A5B400000000	2016-02-22 00:00:00	DIPR, INDIA	12	0	0	DIS/141/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, IAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344561	59	SRI SAI POOJA SAMAGRA	2015	120	8	DIS-1-164-2016-HYD	1	0x0000A49C00000000	2015-05-18 00:00:00	MASURU PHANINDRA,INDIA	12	0	0	DIS/211/2016-HYD	0	0	0	N	MASURU PHANINDRA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344562	61	KIDS AD VIDEO AND GAME PLAY	2016	120	6	DIS-1-164-2016-MUM	1.57	0x0000A58E00000000	2016-01-15 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/164/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344563	44	BONN FOODS INDUSTRIES	2012	120	6	DIS-1-1640-2012-MUM	0.3	0x0000A10E00000000	2012-11-19 00:00:00	BIJAN ADS ANS FILMS PVT LTD, INDIA	12	0	0	DIS/1/1640/2012	0	0	0	N	BIJAN ADS ANS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344564	44	TERAPACK	2013	120	6	DIS-1-1640-2013-MUM	0.4	0x0000A21400000000	2013-08-08 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION,INDIA	12	0	0	DIS/1579/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344565	58	MAATRU THIRANAALIGALIN RAAVAL DEIYAM AMMA	2014	120	3	DIS-1-1640-2014-CHEN	1.14	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1640-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344566	44	MCDONALD'S ANGRY BIRDS FLAVORED WAFFLE CONES	2016	120	6	DIS-1-1640-2016-MUM	0.15	0x0000A61100000000	2016-05-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1607/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344567	44	MAGNUM FINANCIAL SERVICES	2012	120	6	DIS-1-1641-2012-MUM	1	0x0000A10E00000000	2012-11-19 00:00:00	BIJAN ADS AND FILMS PVT LTD., INDIA	12	0	0	DIS/1/1641/2012	0	0	0	N	BIJAN ADS AND FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344568	61	FLYING FOX	2013	120	6	DIS-1-1641-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/1583/2013-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344569	58	VIRAINDHU KIDAIKKUM VIRAIVU PATTA	2014	120	3	DIS-1-1641-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1641-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344570	44	CAMPACT LED LIGHTS	2015	120	6	DIS-1-1641-2015-MUM	0.2	0x0000A4CD00000000	2015-07-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1641/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344571	84	NICK	2016	120	6	DIS-1-1641-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1641/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344572	42	RANBAXY VOLINI GEL (SONALI)	2012	120	6	DIS-1-1642-2012-MUM	0.3	0x0000A10E00000000	2012-11-19 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/2118/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344573	43	TRAILER OF- MARI PREET KARE POKAR	2013	120	6	DIS-1-1642-2013-MUM	1.3	0x0000A21400000000	2013-08-08 00:00:00	SHREE RAMFILMS PRODUCTION (AHMEDAVAD)., INDIA	12	0	0	DIS/1/1642/2013	0	0	0	N	SHREE RAMFILMS PRODUCTION (AHMEDAVAD)., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344574	58	UDHAVIKKARAM	2014	120	3	DIS-1-1642-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1642-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344575	82	LLOYD WASHING MACHINE UNISEX	2015	120	6	DIS-1-1642-2015-MUM	1	0x0000A4CD00000000	2015-07-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD  INDIA	12	0	0	DIS/1581/15-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344576	44	100TH INTERNATIONAL WOMEN DAY PVR NEST	2016	120	6	DIS-1-1642-2016-MUM	1.3	0x0000A61100000000	2016-05-25 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1642/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344577	61	GODREJ EXCLUSIVE APPLIANCES WORLD	2012	120	6	DIS-1-1643-2012-MUM	0	0x0000A10E00000000	2012-11-19 00:00:00	SUNDRANI FILMS , INDIA	12	0	0	DIS/2225/2012-MUM	0	0	0	N	SUNDRANI FILMS , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344578	61	TATA NANO AWESOMENES	2013	120	6	DIS-1-1643-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1594/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344579	58	OLI PADAIKKUM TAMIZHAGAM	2014	120	3	DIS-1-1643-2014-CHEN	2.27	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARTMENT	12	0	0	DIS-1-1643-2014-CHEN	0	0	0	N	CHIEG PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344580	59	LAVA IRIS XI ATOM	2015	120	6	DIS-1-1643-2015-MUM	0.25	0x0000A4CD00000000	2015-07-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/1578/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344581	44	TRAILER NO : ABCE : BEZUBAAN  (3D)	2012	120	6	DIS-1-1644-2012-MUM	2.3	0x0000A10E00000000	2012-11-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/T/2204/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344582	45	FANTA SNACKING COMPAIGN	2013	120	6	DIS-1-1644-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	NORTH STAR EVENT & PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/1644/2013	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344583	58	NOT READABLE	2014	120	3	DIS-1-1644-2014-CHEN	1.52	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABLE	12	0	0	DIS-1-1644-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344584	59	TVS JUPITAR TEST RIDE	2015	120	6	DIS-1-1644-2015-MUM	0.2	0x0000A4CD00000000	2015-07-06 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1573/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344585	61	AMITY TESTPREP	2016	120	6	DIS-1-1644-2016-MUM	0.2	0x0000A61100000000	2016-05-25 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	Social	DIS/1/1644/2016	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344586	58	TATA NANO	2012	120	6	DIS-1-1645-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	ORIENTAA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2255/2012-MUM	0	0	0	N	ORIENTAA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344587	44	ZING BOLLYWOOD MADNESS	2013	120	6	DIS-1-1645-2013-MUM	12.35	0x0000A21400000000	2013-08-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD  INDIA	12	0	0	DIS/1585/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344588	58	POKKUVARATHIL PORKAALAM	2014	120	3	DIS-1-1645-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1645-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344589	61	RUPA SOFTLINE	2015	120	6	DIS-1-1645-2015-MUM	0.2	0x0000A4CD00000000	2015-07-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1574/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344590	61	MONTECARLO	2012	120	6	DIS-1-1646-2012-MUM	1	0x0000A10F00000000	2012-11-20 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2252/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344591	44	SUNMICA AICA	2013	120	6	DIS-1-1646-2013-MUM	0.2	0x0000A21400000000	2013-08-08 00:00:00	EX MEDIA TECH &COMPANY ,INDIA	12	0	0	DIS/1/1646/2013	0	0	0	N	EX MEDIA TECH &COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344592	58	NOT READABLE	2014	120	3	DIS-1-1646-2014-CHEN	1.37	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABLE	12	0	0	DIS-1-1646-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344593	54	SONG: JADO AMBRA DE ALBUM :TUT DA E TARA	2015	120	6	DIS-1-1646-2015-MUM	3.31	0x0000A4CD00000000	2015-07-06 00:00:00	RENUBALA PANCHAL , VOICE OF HEART MUSIC INDIA	12	0	0	DIS/S/164/2015-MUM	0	0	0	N	RENUBALA PANCHAL , VOICE OF HEART MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344594	61	AISHWARYA COLLEGE	2016	120	6	DIS-1-1646-2016-MUM	0.4	0x0000A61100000000	2016-05-25 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1646/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344595	61	UPES UNIVERSITY	2012	120	6	DIS-1-1647-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2256/2012-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344596	44	LUX STAR COLLECTION	2013	120	6	DIS-1-1647-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1647/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344597	58	AMMAVIN KARUNAI	2014	120	3	DIS-1-1647-2014-CHEN	0	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	0	DIS-1-1647-2014-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344598	44	HERO SPLENDOUR	2012	120	6	DIS-1-1648-2012-MUM	1	0x0000A10F00000000	2012-11-20 00:00:00	EX MEDIA TECH & CO, INDIA	12	0	0	DIS/2253/2012-MUM	0	0	0	N	EX MEDIA TECH & CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344599	84	UTV STARS	2013	120	6	DIS-1-1648-2013-MUM	4.35	0x0000A21400000000	2013-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDAI	12	0	0	DIS/1/1648/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344600	61	SPECTRA PALMWOODS	2016	120	6	DIS-1-1648-2016-MUM	0.4	0x0000A61100000000	2016-05-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1648/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344601	61	MST BUS TRAVEELS	2012	120	6	DIS-1-1649-2012-MUM	0.3	0x0000A10F00000000	2012-11-20 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/2254/2012-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344602	58	VODAFONE FIRST LOVE	2013	120	6	DIS-1-1649-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1649/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344603	58	NOT READABLE	2014	120	3	DIS-1-1649-2014-CHEN	0.44	0x0000A2D000000000	2014-02-12 00:00:00	NOT READABL	12	0	0	DIS-1-1649-2014-CHEN	0	0	0	N	NOT READABL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344604	59	JSW CEMENT MR. VELU	2015	120	6	DIS-1-1649-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1649/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344605	58	LIFEBUOY LIQUID LB CIVIL WAR 30 NL	2016	120	6	DIS-1-1649-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1649/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344606	42	TRAILER OF LORAI-PLAY TO LIVE (PROMO NO:1&2)	2014	120	2	DIS-1-165-14-KOL	4.41	0x0000A3F000000000	2014-11-27 00:00:00	M/S. GREEN TOUCH ENTERTRAINMENT PVT. LTD.	12	0	0	DIS-1-165-14-KOL	0	0	0	N	MR. SHYAM SUNDAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344607	42	TRAILER OF JOMER RAJA DILO BAR (PROMO NO: 1 TO 3) & SONG NO:3	2015	120	2	DIS-1-165-15-KOL	4.8	0x0000A50200000000	2015-08-28 00:00:00	M/S PRAMOD FILMS	12	0	0	DIS-1-165-15-KOL	0	0	0	N	M/S PRAMOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344608	42	TRAILER OF KIRTHI O KELO BHROR (PROMO NO: 1 TO 3)	2016	120	2	DIS-1-165-16-KOL	1	0x0000A67100000000	2016-08-29 00:00:00	M/S CAMELLIA PRODUCTION PVT. LTD	12	0	0	DIS-1-165-16-KOL	0	0	0	N	M/S CAMELLIA PRODUCTION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344609	44	VISHWAROOP - DIGITAL TEASER 1	2012	120	3	DIS-1-165-2012-CHEN	0.3	0x0000A04300000000	2012-04-30 00:00:00	M/S. RAAJKAMAL FILM INTERNATIONAL, INDIA	12	0	0	DIS/1/165/2012	0	0	0	N	M/S. RAAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344610	61	NATIONAL TEXTILE CORPORETION LTD.	2012	120	6	DIS-1-165-2012-MUM	0.3	0x00009FF800000000	2012-02-15 00:00:00	NORTH STAR EVENT & STAR PROMOTION ,INDIA	12	0	0	DIS/1/165/2012	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344611	58	GD LAKSHMI JEWELLERY	2013	120	3	DIS-1-165-2013-CHEN	0.3	0x0000A15900000000	2013-02-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Others	DIS-1-165-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344612	59	TRAILER OF ' UYYALA JAMPA LA '	2013	120	8	DIS-1-165-2013-HYD	0	0x0000A25F00000000	2013-10-22 00:00:00	SHRI P. RAMMOHAN M/S SUNSHINE CINEMAS PVT LTD .	12	0	0	DIS-1-165-2013-HYD	0	0	0	N	SHRI P. RAMMOHAN M/S SUNSHINE CINEMAS PVT LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344613	61	KOCHADAIIYAAN - MAKING OF FILM	2014	120	3	DIS-1-165-2014-CHEN	2.44	0x0000A32300000000	2014-05-06 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., INDIA	12	0	0	DIS/T/27/2014-CHE	0	0	0	N	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344614	59	SUMAN MASALA	2014	120	8	DIS-1-165-2014-HYD	1	0x0000A33A00000000	2014-05-29 00:00:00	K. JANARDHANA CHARY, BASELINE ADVERTISING,INDIA	12	0	0	DIS/207/2014-HYD	0	0	0	N	K. JANARDHANA CHARY, BASELINE ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344615	218	PITAMBARI CURE ON PAIN RELIFE OIL	2014	120	6	DIS-1-165-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/151/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344616	45	TRL. OF FILM, 1ST RANK RAJU	2015	120	4	DIS-1-165-2015-BAN	1.59	0x0000A50600000000	2015-09-01 00:00:00	M/S. DELPHIN ENTERTAINMENT BANGALORE	12	0	0	DIS/1/165/2015	0	0	0	N	M/S. DELPHIN ENTERTAINMENT BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344617	58	KAIPESI KAADHAL - TRAILER - 1 - DIGITA	2015	120	3	DIS-1-165-2015-CHEN	0	0x0000A44300000000	2015-02-18 00:00:00	S,A,V, PICTURES, INDIA	12	0	0	DIS/T/38/2015-CHE	0	0	0	N	S,A,V, PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344618	59	CRANE BETEL NUT POWDER	2015	120	8	DIS-1-165-2015-HYD	1.18	0x0000A48800000000	2015-04-28 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS.INDIA	12	0	0	DIS/179/2015-HYD	0	0	0	Y	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344619	44	NATIONAL ANTHEM JANA GANA MANA	2015	120	6	DIS-1-165-2015-MUM	0.52	0x0000A42900000000	2015-01-23 00:00:00	HAPPY LUCKY ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/165/2015	0	0	0	N	HAPPY LUCKY ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344620	58	AVR SWARNA MAHAL	2016	120	3	DIS-1-165-2016-CHEN	0.3	0x0000A5B500000000	2016-02-23 00:00:00	S. CREATION INDIA	12	0	0	DIS/1/165/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344621	59	SPIDERMAN 3	2016	120	8	DIS-1-165-2016-HYD	0.3	0x0000A60A00000000	2016-05-18 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS/165/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344622	61	GAMAYA PARENTS AD	2016	120	6	DIS-1-165-2016-MUM	1.24	0x0000A58E00000000	2016-01-15 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/165/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344623	58	AIRCEL GAMING	2012	120	6	DIS-1-1650-2012-MUM	0.3	0x0000A10F00000000	2012-11-20 00:00:00	INTERACTIVE TELEVISION (P) LTD.,INDIA	12	0	0	DIS/T/2250/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344624	61	TATA HOUSING	2013	120	6	DIS-1-1650-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1650/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344625	49	SURABHI BUILDARES VERSION 2	2014	120	3	DIS-1-1650-2014-CHEN	0.15	0x0000A2D000000000	2014-02-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1650-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344626	61	VENTO FEEL THE LOVE	2015	120	6	DIS-1-1650-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1607/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344627	61	SCHMIYYEN LUXURY CHOCOLATE	2016	120	6	DIS-1-1650-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1650/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344628	84	AIRCEL GAMING	2012	120	6	DIS-1-1651-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2251/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344629	44	LUXAR PILOT BOWLING	2013	120	6	DIS-1-1651-2013-MUM	0.1	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/1/1651/2013	0	0	0	N	RATNA SHRI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344630	58	' MY NOTE . . MY PENCIL . . . '	2014	120	3	DIS-1-1651-2014-CHEN	10.33	0x0000A2D200000000	2014-02-14 00:00:00	SHRI M. ARUN PRAKASH	12	0	0	DIS-1-1651-2014-CHE	0	0	0	N	SHRI M. ARUN PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344631	58	NACO STIGMA SCHOOL	2014	120	3	DIS-1-1652-1656-2014-CHEN	0.3	0x0000A2D200000000	2014-02-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1652-1656/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344632	44	THE FAMILY	2012	120	6	DIS-1-1652-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	CHORAGUS FILMS, INDIA	12	0	0	DIS/2235/2012-MUM	0	0	0	N	CHORAGUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344633	44	LUXAR PILOT BOWLING	2013	120	6	DIS-1-1652-2013-MUM	0.2	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/1/1652/2013	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344634	51	SONG: GULABACHI MAKING OF FILM: TU HI RE	2015	120	6	DIS-1-1652-2015-MUM	1.32	0x0000A4CF00000000	2015-07-08 00:00:00	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP.,INDIA	12	0	0	DIS/S/169/2015-MUM	0	0	0	N	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344635	61	STARS SENCO GOLD	2016	120	6	DIS-1-1652-2016-MUM	1	0x0000A61100000000	2016-05-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1652/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344636	218	VATIKA HAIR OIL HAIR FALL CHALLENGE	2012	120	6	DIS-1-1653-2012-MUM	0.2	0x0000A10F00000000	2012-11-20 00:00:00	PRIME FOCUS TECHNOLOGY LTD, INDIA	12	0	0	DIS/1/1653/2012	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344637	58	LUX STAR COLLECTION 2	2013	120	6	DIS-1-1653-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/1595/2013-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344638	45	MCDONLD'S ANGRY BIRDS FLAVORED WAFFLE CONES	2016	120	6	DIS-1-1653-2016-MUM	0.15	0x0000A61100000000	2016-05-25 00:00:00	SANCTUITY,INDIA	12	0	Social	DIS/1/1653/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344639	44	LUX SOAP (SHAHRUKH &KATRINA	2013	120	6	DIS-1-1654-2012-MUM	1	0x0000A27C00000000	2013-11-20 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/2237/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344640	59	LUX STAR COLLECTION 3	2013	120	6	DIS-1-1654-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1654/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344641	59	MOUNTAIN DEW	2015	120	6	DIS-1-1654-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	INRECTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1654/2015	0	0	0	N	INRECTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344642	58	MCDONAL'S  ANGRY BIRDS FLAVORED WAFFLE CONES	2016	120	6	DIS-1-1654-2016-MUM	0.15	0x0000A61100000000	2016-05-25 00:00:00	SANCTUITY.,INDIA	12	0	0	DIS/1608/2016-MUM	0	0	0	N	SANCTUITY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344643	61	HYUNDAI ECON	2012	120	6	DIS-1-1655-2012-MUM	0.3	0x0000A11700000000	2012-11-28 00:00:00	ACME MEDIA CREATIONS . INDIA	12	0	0	DIS/2240/2012-MUM	0	0	0	N	ACME MEDIA CREATIONS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344644	41	LUX STAR COLLECTION 8	2013	120	6	DIS-1-1655-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1655/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344645	59	CENTUARY MATTRESS	2015	120	6	DIS-1-1655-2015-MUM	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1655/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344646	44	LIFEBUOY LIQUID LB CIVIL WAR 30 NL	2016	120	6	DIS-1-1655-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	SPLICE STUDIOZ, MUMBAI	12	0	0	DIS/1/1655/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344647	61	RELIANCE HEALTH THWISE POLICY	2012	120	6	DIS-1-1656-2012-MUM	0.3	0x0000A10F00000000	2012-11-20 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/2243/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344648	58	LUX SRIK KAT MIRTO 2	2013	120	6	DIS-1-1656-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS, ,INDIA	12	0	0	DIS/1598/2013-MUM	0	0	0	N	RATNA SHRI FILMS, ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344649	45	CENTURY MATTRESS	2015	120	6	DIS-1-1656-2015-MUM	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1656/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344650	45	CENTURY MATTERSS	2015	120	6	DIS-1-1656-2015-MUM	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1584/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344651	44	GLOCAL SQUARE 1	2016	120	6	DIS-1-1656-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	GOEL GANGA GROUP, INDIA	12	0	0	DIS/1/1656/2016	0	0	0	N	GOEL GANGA GROUP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344652	82	NOT READABLE	2014	120	3	DIS-1-1657-1659-2014-CHEN	0.3	0x0000A2D200000000	2014-02-14 00:00:00	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1657-1659-2014-CHEN	0	0	0	N	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344653	44	NAROLAC CHIMNEY	2012	120	6	DIS-1-1657-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	NORTH STAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/2246/2012-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344654	49	LUX SRK KAT MITRO - 5	2013	120	6	DIS-1-1657-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS .INDIA	12	0	0	DIS/1599/2013-MUM	0	0	0	N	RATNA SHRI FILMS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344655	58	ORIENT FANS 2	2015	120	6	DIS-1-1657-2015-MUM	0.45	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1657/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344656	85	HIGH MONY	2016	120	6	DIS-1-1657-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1657/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344657	44	UNION BANK OF INDIA	2012	120	6	DIS-1-1658-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/2238/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344658	53	LUX SRK KAT MIRTO 7	2013	120	6	DIS-1-1658-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1600/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344659	61	MINIONS+GAME EDUCATION	2015	120	6	DIS-1-1658-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1596/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344660	44	STAR UTSAV MOVIES - 1	2016	120	6	DIS-1-1658-2016-MUM	5.35	0x0000A61200000000	2016-05-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1658/201	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344661	85	STAR GOLD - BLOCKBUSTERS@ 9	2012	120	6	DIS-1-1659-2012-MUM	0.25	0x0000A10F00000000	2012-11-20 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/2239/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351674	61	IMMEX ZONE	2014	120	3	DIS-1-323-2014-CHEN	1	0x0000A33800000000	2014-05-27 00:00:00	MANISH, INDIA	12	0	0	DIS/295/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344662	61	M2K VICTORIA GARDENS	2013	120	6	DIS-1-1659-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1588/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344663	45	OLX SUDEEP AUTO UPGRADE	2015	120	6	DIS-1-1659-2015-MUM	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1592/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344664	44	STAR UTSAV MOVIES	2016	120	6	DIS-1-1659-2016-MUM	5	0x0000A61200000000	2016-05-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1659/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344665	44	ANJALI  JEWELLERS -	2014	120	2	DIS-1-166-14-KOL	0.2	0x0000A3F000000000	2014-11-27 00:00:00	M/S , FILMSHOP	12	0	0	DIS-1-166-14-KOL	0	0	0	N	M/S , FILMSHOP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344666	42	MY LITTLE CANDLE	2015	120	2	DIS-1-166-15-KOL	19.14	0x0000A50200000000	2015-08-28 00:00:00	MS. SUDIPTA CHOUDARY	12	0	0	DIS-1-166-15-KOL	0	0	0	N	MS. SUDIPTA CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344667	42	TRAILER OF PREM KI BUJHNI (PROMO NO:2)	2016	120	2	DIS-1-166-16-KOL	2	0x0000A67100000000	2016-08-29 00:00:00	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-166-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344668	58	VISHWAROOPAM- DIGITAL TEASER-1	2012	120	3	DIS-1-166-2012-CHEN	0.3	0x0000A04300000000	2012-04-30 00:00:00	M/S RAJKAMAL FILM INTERNATIONAL, INDIA	12	0	0	DIS/1/166/2012	0	0	0	N	M/S RAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344669	44	TRAILER NO.5 OF FILM BLOOD MONEY	2012	120	6	DIS-1-166-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	VIACOM 18 PVT LTD., INDIA	12	0	0	DIS/T/196/2012-MUM	0	0	0	N	VIACOM 18 PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344670	59	AKASHAM LO	2013	120	8	DIS-1-166-2013-HYD	0	0x0000A26000000000	2013-10-23 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	12	0	0	DIS/251/2013-HYD	0	0	0	N	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344671	44	KOCHADAIYAAN- THE LEGEND (MAKING OF THE FILM)	2014	120	3	DIS-1-166-2014-CHEN	2.44	0x0000A32300000000	2014-05-06 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD ,INDIA	12	0	0	DIS/T/28/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344672	59	JODI MAKERS (SWEET SHOP)	2014	120	8	DIS-1-166-2014-HYD	1	0x0000A34000000000	2014-06-04 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS209/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344673	61	BIRLA SUNLIFE MUTUAL FUND SONG	2014	120	6	DIS-1-166-2014-MUM	2	0x0000A2BD00000000	2014-01-24 00:00:00	ORIENTA CINE ADVERTISING (p)LTD ,INDIA	12	0	0	DIS/152/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344674	45	TRL. OF FILMS, TIGER	2015	120	4	DIS-1-166-2015-BAN	1	0x0000A50600000000	2015-09-01 00:00:00	M/S. INCHARA FILM FACTORY, BANGALORE	12	0	0	DIS/1/166/2015	0	0	0	N	M/S. INCHARA FILM FACTORY, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344675	58	PGP JOYERIA	2015	120	3	DIS-1-166-2015-CHEN	0.4	0x0000A44500000000	2015-02-20 00:00:00	RAAM VIDEO MEDIA, INDIA	12	0	0	DIS/146/2015-CHE	0	0	0	N	RAAM VIDEO MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344676	59	'RUNA MAFEE-SUCCESS STORY	2015	120	8	DIS-1-166-2015-HYD	3	0x0000A48900000000	2015-04-29 00:00:00	N.V. RAMANA REDDY,IRTS.,M  D.,APSFTV&TDC LTD.,INDIA	12	0	0	DIS/182/2015-HYD	0	0	0	N	M.D. VIJAY,DEPUTI MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344677	51	RUPAYA	2015	120	6	DIS-1-166-2015-MUM	10	0x0000A42900000000	2015-01-23 00:00:00	M/S. MAHESH RAVSAHEB KALE FILMS, INDIA	12	0	0	DIS/1/166/2015	0	0	0	N	M/S. MAHESH RAVSAHEB KALE FILMS, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344678	51	' RUPAYA '	2015	120	6	DIS-1-166-2015-MUM	10	0x0000A42900000000	2015-01-23 00:00:00	M/S. MAHESH RAVSAHEB KALE FILMS, INDIA	12	0	0	DIS/3451/2014-MUM	0	0	0	N	M/S. MAHESH RAVSAHEB KALE FILMS, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344679	58	OM MURUGA PATTU MAHAL	2016	120	3	DIS-1-166-2016-CHEN	0.3	0x0000A5B500000000	2016-02-23 00:00:00	JD JERY'S MEDIA PARK, INDIA	12	0	0	DIS/1/166/2016	0	0	0	N	BEST IMAGE, CHETTINAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344680	59	RASBHARI JAVANI	2016	120	8	DIS-1-166-2016-HYD	0.4	0x0000A61600000000	2016-05-30 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS/166/2016/HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344681	44	CHAMPION DETERGENT	2016	120	6	DIS-1-166-2016-MUM	0.3	0x0000A58E00000000	2016-01-15 00:00:00	APOCALYPOS FILMWORKS PVT. LTD., INDIA	12	0	0	DIS/132/2016-MUM	0	0	0	N	APOCALYPOS FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344682	44	RELIANCE HEAL THWISE POLICY	2012	120	6	DIS-1-1660-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/2242/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344683	44	ETC TVC	2013	120	6	DIS-1-1660-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES, LTD, INDIA	12	0	0	DIS/1584/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344684	44	NOT READABLE	2014	120	3	DIS-1-1660-2014-CHEN	0.6	0x0000A2D200000000	2014-02-14 00:00:00	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1660-2014-CHEN	0	0	0	N	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344685	61	MAKERS &^ SSPENCER	2012	120	6	DIS-1-1661-2012-MUM	1	0x0000A11000000000	2012-11-21 00:00:00	CAMPUS MEDIA PVT.LTD. INDIA	12	0	0	DIS/2258/2012-MUM	0	0	0	N	CAMPUS MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344686	44	BINDAL	2013	120	6	DIS-1-1661-2013-MUM	0.2	0x0000A21400000000	2013-08-08 00:00:00	AVITEL POST STUDIOZ LTD ,INDIA	12	0	0	DIS/1/1661/2013	0	0	0	N	AVITEL POST STUDIOZ LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344687	44	RTI SCHOOL	2014	120	3	DIS-1-1661-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1661-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344688	61	SAMSUNG SUHD TV	2015	120	6	DIS-1-1661-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/1600/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344689	44	SONG TERA ZIKRA FILM FREDRICK	2016	120	6	DIS-1-1661-2016-MUM	3.33	0x0000A61200000000	2016-05-26 00:00:00	MANISH KALARIA EVANA ENTERTAINMENT PVT, LTD, INDIA	12	0	0	DIS/1/1661/2016	0	0	0	N	MANISH KALARIA EVANA ENTERTAINMENT PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344690	44	AD - P B SOCIETY JEWELLERS	2012	120	6	DIS-1-1662-2012-MUM	0.3	0x0000A11000000000	2012-11-21 00:00:00	M/S. SHRI SIDDHI VINAYAK CREATIONS, INDIA	12	0	0	DIS/2262/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344691	61	WORLD TOWER HOME STEAD	2013	120	6	DIS-1-1662-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1662/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344692	44	RTI PANCHAYAT	2014	120	3	DIS-1-1662-2014-CHEN	0.6	0x0000A2D200000000	2014-02-14 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1662-2014-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344693	59	OLX ALLUARJUN MOBILE	2015	120	6	DIS-1-1662-2015-MUM	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1662/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344694	54	TRAILER OF SAADI LOVE STORY	2012	120	6	DIS-1-1663-2012-MUM	1.42	0x0000A11000000000	2012-11-21 00:00:00	JIMMY SHERGILL PRODUCTION , INDIA .	12	0	0	DIS/T/2264/2012-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344695	44	HORLICKS OATS	2013	120	6	DIS-1-1663-2013-MUM	0.35	0x0000A21400000000	2013-08-08 00:00:00	INTRACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1609/2013-MUM	0	0	0	N	INTRACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344696	44	NOT READABLE	2014	120	3	DIS-1-1663-2014-CHEN	0.6	0x0000A2D200000000	2014-02-14 00:00:00	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	Thriller	DIS-1-1663-2014-CHEN	0	0	0	N	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344697	58	' SRI LAKSHMI JEWELLERY SOVERION ' ( PART I & II)	2014	120	3	DIS-1-1664-1665-2014-CHEN	0.115	0x0000A2D200000000	2014-02-14 00:00:00	M/S LEVERAGE ADVERTISING & FILMS	12	0	0	DIS-1-1664-1665-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344698	61	TATA ARIA	2012	120	6	DIS-1-1664-2012-MUM	0	0x0000A11000000000	2012-11-21 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/2265/2012-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344699	44	HORLICKS NUTRIBIC	2013	120	6	DIS-1-1664-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	Social	DIS/1608/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344700	49	ASIAN GOLD DIAONDS	2016	120	6	DIS-1-1664-2016-MUM	0.38	0x0000A61200000000	2016-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/1664/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344701	61	TATA ARIA	2012	120	6	DIS-1-1665-2012-MUM	0.2	0x0000A11000000000	2012-11-21 00:00:00	PIXION, INDIA	12	0	0	DIS/2261/2012-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344702	44	& PICTURES STARS	2013	120	6	DIS-1-1665-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1665/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344703	61	PARLE SIMPLY GOOD	2015	120	6	DIS-1-1665-2015-MUM	0.1	0x0000A4CF00000000	2015-07-08 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD INDIA	12	0	0	DIS/160/15-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344704	82	QUAKERS OATS	2012	120	6	DIS-1-1666-2012-MUM	0.45	0x0000A11000000000	2012-11-21 00:00:00	GROUP M. INDIA	12	0	0	DIS/2260/2012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344705	44	& PICTURES SRK FARHAN LOGO	2013	120	6	DIS-1-1666-2013-MUM	0.1	0x0000A21400000000	2013-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1666/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344706	58	SARAVANA STORES	2014	120	3	DIS-1-1666-2014-CHEN	0.4	0x0000A2D200000000	2014-02-14 00:00:00	M/S HI KU PRODUCTION	12	0	0	DIS-1-1666-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344707	58	SARAVANA STORES	2014	120	3	DIS-1-1666-2014-CHEN	0.4	0x0000A2D200000000	2014-02-14 00:00:00	M/S  H1 KU PRODUCTION	12	0	0	DIS/1/1666/2014	0	0	0	N	M/S  BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344708	51	CLINIC PLUS SHAMPOO	2012	120	6	DIS-1-1667-2012-MUM	0.2	0x0000A11100000000	2012-11-22 00:00:00	M/S. SHRI SIDDHI VINAYAK CREATIONS, INDIA	12	0	0	DIS/2266/2012-MUM	0	0	0	N	M/S. SHRI SIDDHI VINAYAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344709	44	& PICTURES PROMO WITH OPENER	2013	120	6	DIS-1-1667-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1667/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344710	58	NAC SILVERMINE	2014	120	3	DIS-1-1667-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-1667-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344711	58	ORIANT FANS 1	2015	120	6	DIS-1-1667-2015-MUM	0.5	0x0000A4D000000000	2015-07-09 00:00:00	INTRACTIVE PVT. LTD,. INDIA	12	0	0	dis/1/1667/2015	0	0	0	N	INTRACTIVE PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344712	44	VIJAY SALES VISE TELEVISION	2016	120	6	DIS-1-1667-2016-MUM	1	0x0000A61200000000	2016-05-26 00:00:00	SPARTAN ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/1628/16-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344713	44	RELIANCE HOME LOANS	2012	120	6	DIS-1-1668-2012-MUM	0	0x0000A11100000000	2012-11-22 00:00:00	RELIANCE CAPITAL LTD, INDIA	12	0	0	DIS/2268/2012-MUM	0	0	0	N	RELIANCE CAPITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344714	61	& PICTURES AJAY KAREENA LOGO	2013	120	6	DIS-1-1668-2013-MUM	0.1	0x0000A21400000000	2013-08-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1626/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344715	58	'HAC KUTITU VILAKKU THIRUVIZIIA'	2014	120	3	DIS-1-1668-2014-CHEN	30	0x0000A2D200000000	2014-02-14 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-1727-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344716	58	CENTUARY MATTRESS	2015	120	6	DIS-1-1668-2015-MUM	0.15	0x0000A4D000000000	2015-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1668/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344717	44	RELIANCE CAR LOANS	2012	120	6	DIS-1-1669-2012-MUM	0.35	0x0000A11100000000	2012-11-22 00:00:00	RELIANCE CAPITAL LTD., INDIA	12	0	0	DIS/2267/2012-MUM	0	0	0	N	RELIANCE CAPITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344718	44	ASTRAL	2013	120	6	DIS-1-1669-2013-MUM	0.4	0x0000A21400000000	2013-08-08 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1669/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344719	58	' CREDAI FAIR PRO 2014'	2014	120	3	DIS-1-1669-2014-CHEN	0.3	0x0000A2D200000000	2014-02-14 00:00:00	M/S SIGN OF LIFE PRODUCTION	12	0	0	DIS-1-1669-2014-CHE	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344720	44	PROMO NO 15 : SONG DUM GHUTTA HAI FILM DRISHYAM	2015	120	6	DIS-1-1669-2015-MUM	2.27	0x0000A4D000000000	2015-07-09 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/1669/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344721	61	VASWANI GROUP	2016	120	6	DIS-1-1669-2016-MUM	1.5	0x0000A61200000000	2016-05-26 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1669/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344722	42	ANJALI JEWELLERS -4	2014	120	2	DIS-1-167-14-KOL	0.2	0x0000A3F000000000	2014-11-27 00:00:00	M/S FILMSHOP	12	0	0	DIS-1-167-14-KOL	0	0	0	N	M/S FILMSHOP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344723	61	ADAMAS UNIVERSITY (WITH COURSE PART - 1)	2015	120	2	DIS-1-167-15-KOL	1	0x0000A50500000000	2015-08-31 00:00:00	MR. AROBINDO GHOSH	12	0	0	DIS-1-167-15-KOL	0	0	0	N	MR. AROBINDO GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344724	42	TRAILER OF PREM KI BUJHINI (PROMO NO:3)	2016	120	2	DIS-1-167-16-KOL	2.3	0x0000A67100000000	2016-08-29 00:00:00	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-167-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344725	58	QUBE SMA CONTEST	2012	120	3	DIS-1-167-2012-CHEN	0.45	0x0000A04400000000	2012-05-01 00:00:00	REAL IMAGE INDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-179-2012-CHEN	0	0	0	N	REAL IMAGE INDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344726	44	TRAILER OF DEKHO ZARAA	2012	120	6	DIS-1-167-2012-MUM	1.5	0x00009FF900000000	2012-02-16 00:00:00	LEGACY ENTERTAINMETN , INDIA	12	0	Fantacy	DIS/1/167/2012	0	0	0	N	LEGACY ENTERTAINMETN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344727	49	DIS HALLMARK	2013	120	3	DIS-1-167-2013-CHEN	0.35	0x0000A16D00000000	2013-02-22 00:00:00	M/S PRASADEXTREMA DIGITAL CINEMA NETWORK	12	0	0	DIS-1-167-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344728	59	'' RYTHULAKU CHEYUTHA ''	2013	120	8	DIS-1-167-2013-HYD	0.18	0x0000A26800000000	2013-10-31 00:00:00	SHRI S.P. TUACKER , I.A.S. , SPL.CHIEF SECRETARY , GOVT. OF A.P.	12	0	0	DIS/87/2013-HYD	0	0	0	N	THE CHIEF CAMERAMAN , APSFTV& IDCLTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344729	58	UDHAYA KRISHNA GHEE	2014	120	3	DIS-1-167-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/147/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344730	59	JODI MAKERS (COFFEE SHOP)	2014	120	8	DIS-1-167-2014-HYD	1	0x0000A34000000000	2014-06-04 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/210/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344731	61	HDFC BANK WELLCOME NOTE	2014	120	6	DIS-1-167-2014-MUM	0.45	0x0000A2BD00000000	2014-01-24 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/150/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344732	45	CANARA BANK - 1	2015	120	4	DIS-1-167-2015-BAN	2	0x0000A50800000000	2015-09-03 00:00:00	M/S. ONE POINT SOLUTIONS, MYSORE	12	0	0	DIS/1/167/2015	0	0	0	N	M/S. ONE POINT SOLUTIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344733	58	MOVIEBUFF URUMEEN	2015	120	3	DIS-1-167-2015-CHEN	0.34	0x0000A44500000000	2015-02-20 00:00:00	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/153/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECNNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344734	59	N.T.R. BHAROSA (OLD AGE)	2015	120	8	DIS-1-167-2015-HYD	0	0x0000A48900000000	2015-04-29 00:00:00	N.V. RAMANA REDDY , IRTS., M.D.,APSFTV & TDC LTD.,INDIA	12	0	0	DIS/183/2015-HYD	0	0	0	N	M.D. VIJAY,DEPUTY MANAGER,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344735	59	SYSKA GADGET SECURE	2015	120	6	DIS-1-167-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/167/2015	0	0	0	N	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344736	58	VIBRO PANEER	2016	120	3	DIS-1-167-2016-CHEN	0.3	0x0000A5B500000000	2016-02-23 00:00:00	AC FILMS INDIA	12	0	0	DIS/1/167/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344737	59	THEATRICAL TRAILER OF'OKA MANASU'	2015	120	8	DIS-1-167-2016-HYD	2.23	0x0000A49D00000000	2015-05-19 00:00:00	SREEDHAR REDDY KOMALLA, M/S MADHURA ENTERTAINMENT,HYDRABAD	12	0	0	DIS/T/217/2016-HYD	0	0	0	N	SREEDHAR REDDY KOMALLA, M/S MADHURA ENTERTAINMENT,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344738	44	KI & KA MOTION POSTER	2016	120	6	DIS-1-167-2016-MUM	0.5	0x0000A58E00000000	2016-01-15 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/129/2016-MUM	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344739	44	SUHANA SAFAR (OVER SPEEDING)	2012	120	6	DIS-1-1670-2012-MUM	1	0x0000A11100000000	2012-11-22 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	0	DIS/2275/2012-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344740	44	CHANNEL PROMO	2013	120	6	DIS-1-1670-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	PIONEER CHANNEL FACTORY PVT LTD. INDIA	12	0	Others	DIS/1/1670/2013-MUM	0	0	0	N	PIONEER CHANNEL FACTORY PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344741	58	PENGALIN SIRAPPU	2014	120	3	DIS-1-1670-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	M/S ADDO CREATION	12	0	0	DIS-1-1670-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344742	51	SONG,SUDARA MAKING OF FILM TU HI RE	2015	120	6	DIS-1-1670-2015-MUM	1.41	0x0000A4D000000000	2015-07-09 00:00:00	KARAN ENTERPRISES ,INDIA	12	0	Social	DIS/1/1670/2015	0	0	0	N	KARAN ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344743	51	SONG.SUNDARA MAKING OF FILM TU HI RE	2015	120	6	DIS-1-1670-2016-MUM	1.41	0x0000A4D000000000	2015-07-09 00:00:00	KARAN INTERACTIVE TELEVISIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/1670/2015	0	0	0	N	KARAN INTERACTIVE TELEVISIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344744	44	SONG' INDIAN NATIONAL ANTHEM	2012	120	6	DIS-1-1671-2012-MUM	0.52	0x0000A11200000000	2012-11-23 00:00:00	BIG CINEMAS . INDIA	12	0	0	DIS/S/2274/2012-MUM	0	0	0	N	BIG CINEMAS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344745	42	TOP RAMEN TOP BOY PACK	2013	120	6	DIS-1-1671-2013-MUM	0.25	0x0000A21400000000	2013-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1692/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344746	61	NOT READABLE	2014	120	3	DIS-1-1671-2014-CHEN	0.3	0x0000A2D200000000	2014-02-14 00:00:00	M/S VIJAYA PRODUCTION PVT LTD	12	0	0	DIS-1-1671-2014-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344804	42	REVITAL-21 DAYS CHALLENGE	2013	120	6	DIS-1-1680-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY., INDIA	12	0	0	DIS/1/1680/2013	0	0	0	N	SANCTUITY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344747	84	PHILIPS AQUATOUCH SHAVER F.B	2015	120	6	DIS-1-1671-2015-MUM	0	0x0000A4D000000000	2015-07-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1629/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344748	44	ITC YIPPE TRICOLOUR BOSS	2016	120	6	DIS-1-1671-2016-MUM	0.25	0x0000A61200000000	2016-05-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1671/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344749	61	TATA MANZA	2013	120	6	DIS-1-1672-2012-MUM	0.45	0x0000A27F00000000	2013-11-23 00:00:00	AVITEL POST STUDIOS PVT. LTD, INDIA	12	0	0	DIS/2273/2012-MUM	0	0	0	N	AVITEL POST STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344750	61	KINGDOM OF DREAMS	2013	120	6	DIS-1-1672-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	GREAT INDIAN NAUTANKI COMPANY LIMITED , INDIA	12	0	0	DIS/*618/2013-MUM	0	0	0	N	GREAT INDIAN NAUTANKI COMPANY LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344751	58	TRAILER OF SIVAPPU	2014	120	3	DIS-1-1672-2014-CHEN	2.24	0x0000A2D200000000	2014-02-14 00:00:00	SHRI MUKTHA R. GOVIND	12	0	0	DIS-1-1672-2014-CHEN	0	0	0	N	M/S MKTHA ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344752	61	YOUTH INCORPORATED MAGAZINE	2015	120	6	DIS-1-1672-2015-MUM	0.3	0x0000A4D000000000	2015-07-09 00:00:00	SPLASH PUBLICATION PVT. LTD., INDIA	12	0	0	DIS/1630/2015-MUM	0	0	0	N	SPLASH PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344753	44	ITC SUNFEAST BOUNCE SHANGHAI	2016	120	6	DIS-1-1672-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1672/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344754	44	JEANNIE AUR JUJU & BRAND FILM (SAAS BHAU )	2012	120	6	DIS-1-1673-2012-MUM	0.55	0x0000A11200000000	2012-11-23 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/2269/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344755	82	LUX BODY WASH	2013	120	6	DIS-1-1673-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT .LTD,INDIA	12	0	0	DIS/1623/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344756	58	TRAILER NO. 2 OF CUCKOO	2014	120	3	DIS-1-1673-2014-CHEN	2.9	0x0000A2D200000000	2014-02-14 00:00:00	M/S THE NEXT BIS FILM	12	0	0	DIS-1-1673-2014-CHEN	0	0	0	N	M/S THE NEXT BIS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344757	58	CUCKOO	2014	120	3	DIS-1-1673-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	M/S THE NEXT BIG FILM	12	0	0	DIS-1-1673-2014-CHEN.	0	0	0	N	M/S THE NEXT BIG FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344758	61	VRIETI	2015	120	6	DIS-1-1673-2015-MUM	0.3	0x0000A4D000000000	2015-07-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/1673/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344759	44	KAUN B VOOT	2016	120	6	DIS-1-1673-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1636-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344760	61	CHOORAN GOLI	2012	120	6	DIS-1-1674-2012-MUM	70.4	0x0000A11200000000	2012-11-23 00:00:00	ASTUTE MEDIA VISION, INDIA	12	0	0	DIS/2072/2012-MUM	0	0	0	N	ASTUTE MEDIA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344761	61	RAVI HOSPITALS	2013	120	6	DIS-1-1674-2013-MUM	0.47	0x0000A21400000000	2013-08-08 00:00:00	ADDS-LIG, INDIA	12	0	0	DIS/1/1674/2013-MUM	0	0	0	N	ADDS-LIG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344762	49	' TRIVENI PACK PACK  '	2014	120	3	DIS-1-1674-2014-CHEN	0.45	0x0000A2D200000000	2014-02-14 00:00:00	M/S AGAMA VANTURES	12	0	0	DIS-1-1674-2014-CHE	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344763	61	PARLE HIDE & SEEK BLACK BOURBON	2015	120	6	DIS-1-1674-2015-MUM	0.2	0x0000A4D000000000	2015-07-09 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD INDIA	12	0	Social	DIS/1603/15-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344764	58	ADIYUM ANDAMUM	2014	120	3	DIS-1-1675-1676-2014-CHEN	0	0x0000A2D500000000	2014-02-17 00:00:00	SHRI GAURAV KAPOOR	12	0	0	DIS-1-1675-1676-2014-CHEN	0	0	0	N	M/S NK KRAFT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344765	44	SKJ JEWELLERS	2012	120	6	DIS-1-1675-2012-MUM	0.5	0x0000A11200000000	2012-11-23 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2284/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344766	58	LUX BODY WASH	2013	120	6	DIS-1-1675-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1675/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344767	43	NOBLE DREAM	2016	120	6	DIS-1-1675-2016-MUM	0.38	0x0000A61200000000	2016-05-26 00:00:00	NOBLE GROUP OF INSTITUTION ,INDIA	12	0	0	DIS/1641/2016-MUM	0	0	0	N	NOBLE GROUP OF INSTITUTION ,JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344768	43	NOBLE DREAM	2016	120	6	DIS-1-1675-2016-MUM	0.38	0x0000A61200000000	2016-05-26 00:00:00	NOBLE GROUP OF INSTITUTIONS.,INDIA	12	0	0	DIS/1641/2016-MUM	0	0	0	N	NOBLE GROUP OF INSTITUTIONS.,JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344769	44	JSSK SAFAR	2012	120	6	DIS-1-1676-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	K SERA SERA'S, INDIA	12	0	0	DIS/2281/2012-MUM	0	0	0	N	K SERA SERA'S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344770	59	EXPERT HOMEOPATHY	2013	120	6	DIS-1-1676-2013-MUM	0.2	0x0000A21400000000	2013-08-08 00:00:00	B-NIRANJAN .INDIA	12	0	0	DIS/1624/2013-MUM	0	0	0	N	B-NIRANJAN .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344771	44	I U C D	2012	120	6	DIS-1-1677-2012-MUM	1	0x0000A11200000000	2012-11-23 00:00:00	K SERA SERA''S , INDIA	12	0	0	DIS/2282/2012-MUM	0	0	0	N	K SERA SERA''S , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344772	51	REVITAL - 21 DAY'S CHALLENGE	2013	120	6	DIS-1-1677-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1614/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344773	58	NOT READABLE	2014	120	3	DIS-1-1677-2014-CHEN	4.1	0x0000A2D500000000	2014-02-17 00:00:00	NOT READABLE	12	0	0	DIS-1-1677-2014-CHEN	0	0	0	N	M/S KRUFT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344774	44	MAHINDRA TWO WHEELERS	2015	120	6	DIS-1-1677-2015-MUM	1	0x0000A4D000000000	2015-07-09 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/1677/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344775	44	HUMKO TUMSE HO GAYA HE PYAR STAR PLUS	2016	120	6	DIS-1-1677-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1677/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344776	44	HUMKO TUMSE HO GAYA HE PYAR STAR PLUS	2016	120	6	DIS-1-1677-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1677/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344777	44	YUVA DHADKAN KI GUNJ (SAVE THE GIRL CHILD)	2012	120	6	DIS-1-1678-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	K SERA''''''''''S, INDIA	12	0	0	DIS/2283/2012-MUM	0	0	0	N	K SERA''''''''''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344778	49	REVITAL -21DAY'S CHALLENGE	2013	120	6	DIS-1-1678-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY,INDIA	12	0	Social	DIS/1/1678/2013	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344779	58	NOT READABLE	2014	120	3	DIS-1-1678-2014-CHEN	1.3	0x0000A2D600000000	2014-02-18 00:00:00	NOT READABLE	12	0	0	DIS-1-1678-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344780	82	'EXPRESS MAINTENANCE TOYATA	2015	120	6	DIS-1-1678-2015-MUM	0.25	0x0000A4DF00000000	2015-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS-1-1678-2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344781	44	KRITI OIL	2016	120	6	DIS-1-1678-2016-MUM	0.4	0x0000A61200000000	2016-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/631/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344782	82	BEE EK GHAR AUR ROSHAN BANO	2014	120	3	DIS-1-1679-1682-2014-CHEN	0	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1679-1682-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344783	51	SONG : STONE PAPER SCISSOR OF FILM : AAYNA KA BAAYNA	2012	120	6	DIS-1-1679-2012-MUM	2	0x0000A11200000000	2012-11-23 00:00:00	AKSHARA FILMS DIVISION, INDIA	12	0	0	DIS/S/2276/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344784	59	REVITAL -21 DAY'S CHALLENGE	2013	120	6	DIS-1-1679-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1616/2013-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344785	44	MICROTEX COLLEGE OF MANAGEMENT & TECHNOLOGY	2015	120	6	DIS-1-1679-2015-MUM	0.43	0x0000A4D100000000	2015-07-10 00:00:00	MICROTEK COLLEGE OF MANGEMENT & TECHNOLOGY,INDIA	12	0	0	DIS/1611/2015-MUM	0	0	0	N	MICROTEK COLLEGE OF MANGEMENT & TECHNOLOGY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344786	44	KRITI OIL-1	2016	120	6	DIS-1-1679-2016-MUM	0.4	0x0000A61200000000	2016-05-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/1630/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344787	61	ETERNAL EDEN	2014	120	2	DIS-1-168-14-KOL	21.55	0x0000A3F500000000	2014-12-02 00:00:00	THE CRICKET ASSOCIATION OF BENGAL	12	0	0	DIS-1-168-14-KOL	0	0	0	N	THE CRICKET ASSOCIATION OF BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344788	61	ADAMAS UNIVERSITY (WITH COURSE PART-2)	2015	120	2	DIS-1-168-15-KOL	30	0x0000A50500000000	2015-08-31 00:00:00	MR. AROBINDO GHOSH	12	0	0	DIS/1/168/15	0	0	0	N	MR. AROBINDO GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344789	42	TRAILER OF PREM KI BUJHNI (SONG NO:3 &4)	2016	120	2	DIS-1-168-16-KOL	7.12	0x0000A67100000000	2016-08-29 00:00:00	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-168-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A-DIVISION OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344790	61	GREAT BRITAIN VISIT BRITAIN	2012	120	6	DIS-1-168-2012-MUM	0.3	0x00009FFA00000000	2012-02-17 00:00:00	EFX MAGIC IN MOTION., INDIA	12	0	0	DIS-1-168-2012	0	0	0	N	EFX MAGIC IN MOTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344791	61	JACKMAN JEANS CORNER	2013	120	3	DIS-1-168-2013-CHEN	0.3	0x0000A17000000000	2013-02-25 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-168-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344792	59	' ANDARIKI GRUHAVASATHI '	2013	120	8	DIS-1-168-2013-HYD	0	0x0000A26800000000	2013-10-31 00:00:00	THE CHIEP CAMERAMAN , APSFTV&TDCLTD SHRI S. P. TUACKER , I. A. S.,  SPE . CHEF SECRETARY, GOVT. OF A. P.	12	0	0	DIS-1-168-2013-HYD	0	0	0	N	THE CHIEP CAMERAMAN , APSFTV&TDCLTD SHRI S. P. TUACKER , I. A. S.,  SPE . CHEF SECRETARY, GOVT. OF A. P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344793	58	DHANALAKSHMI SRINIVASA GROUP OF INSTITUTION	2014	120	3	DIS-1-168-2014-CHEN	1	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/156/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344794	59	JODI MAKERS (3 YEARS AMMAMMA)	2014	120	8	DIS-1-168-2014-HYD	1.4	0x0000A34000000000	2014-06-04 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/211/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344795	44	JAI HO (SUZUKI INAZUMA)	2014	120	6	DIS-1-168-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/168/2017	0	0	0	N	MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344796	45	CANARA BANK	2015	120	4	DIS-1-168-2015-BAN	2	0x0000A50800000000	2015-09-03 00:00:00	M/S. ONE POINT SOLUTIONS MYSORE	12	0	0	DIS/1/168/2015	0	0	0	N	M/S. ONE POINT SOLUTIONS MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344797	61	SAINT-GOBAIN-CUDDLE	2015	120	3	DIS-1-168-2015-CHEN	0.3	0x0000A44500000000	2015-02-20 00:00:00	M/S SAINT-GOBAIN INDIA PVT LTD, INDIA	12	0	0	DIS/152/2015-CHE	0	0	0	N	M/S SAINT-GOBAIN INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344798	59	'INTINTA DEEPAM	2015	120	8	DIS-1-168-2015-HYD	3	0x0000A48900000000	2015-04-29 00:00:00	N.V. RAMANA REEDY,IRTS,M.D.,APSFTV&TDS LTD.,INDIA	12	0	0	DIS/184/2015-HYD	0	0	0	N	M.D. VIJAY, DEPUTY MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344799	59	SYSKA LED 1	2015	120	6	DIS-1-168-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING AND FILMS(I) PRIVATE LTD, INDIA	12	0	0	DIS/1/168/2015	0	0	0	N	SPARTAN ADVERTISING AND FILMS(I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344800	61	THE AUDIO WORLD	2016	120	3	DIS-1-168-2016-CHEN	1	0x0000A5B500000000	2016-02-23 00:00:00	PEN WORKS, INDIA	12	0	0	DIS/136/2016-CHE	0	0	0	N	PEN WORKS,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344801	61	AD FILM 'SMR VINAY HARMONY COUNTY'	2016	120	8	DIS-1-168-2016-HYD	0.3	0x0000A60C00000000	2016-05-20 00:00:00	PRIYADADHNI VIVEK REDDY,INDIA	12	0	0	DIS/213/2016-HYD	0	0	0	N	PRIYADADHNI VIVEK REDDY, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344802	44	INDORE TRAFFIC POLICE- DON'T DRINK & DRIVE	2016	120	6	DIS-1-168-2016-MUM	1	0x0000A58E00000000	2016-01-15 00:00:00	EXACT PRODUCTIONS, INDIA	12	0	0	DIS/1/168/2016	0	0	0	N	EXACT PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344803	54	TRAILER NO. 1 OF FILM : TU MERA BAI MAIN TERA BAI	2012	120	6	DIS-1-1680-2012-MUM	2.32	0x0000A11200000000	2012-11-23 00:00:00	SPEED SURYA MOVIES, INDIA	12	0	0	DIS/T/2279/2012-MUM	0	0	0	N	SPEED SURYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344805	61	EVEREADY LED BULB 2	2015	120	6	DIS-1-1680-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	SANCUITY ,INDIA	12	0	Social	DIS/1/1680/2015	0	0	0	N	SANCUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344806	61	EVERREADY LED BULB 2	2015	120	6	DIS-1-1680-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1617/2015-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344807	44	BLUE HEAVEN	2016	120	6	DIS-1-1680-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	PIXION, INDIA	12	0	0	DIS/1/1680/2016	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344808	61	TOMMY HILFIGER	2012	120	6	DIS-1-1681-2012-MUM	0.3	0x0000A11500000000	2012-11-26 00:00:00	EX MEDIA TECH & COMPANY, MUMBAI	12	0	0	DIS/1/681/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344809	45	REVITAL-21 DAYS CHALENGE	2013	120	6	DIS-1-1681-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY ,INDIA	12	0	0	DIS/1/1681/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344810	61	EVEREADY LED BULB 1	2015	120	6	DIS-1-1681-2015-MUM	0.4	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1681/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344811	44	WE ARE FUTURE READY	2016	120	6	DIS-1-1681-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	ACME ENTERTAINMENT,INDIA	12	0	0	DIS/1/1681/2016	0	0	0	N	ACME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344812	61	AIR ASIA	2012	120	6	DIS-1-1682-2012-MUM	0.15	0x0000A11600000000	2012-11-27 00:00:00	POSTERSCOPE OUTDOOR ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/2295/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344813	58	REVITAL - 21 DAY'S CHALLENGE	2013	120	6	DIS-1-1682-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SACTUITY, INDIA	12	0	0	DIS/1/1682/2013-MUM	0	0	0	N	SACTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344814	44	MADHU SHOONYA	2015	120	6	DIS-1-1682-2015-MUM	0.15	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1682/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344815	44	VILLAGE RO0AD	2016	120	6	DIS-1-1682-2016-MUM	0.5	0x0000A63200000000	2016-06-27 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/1673/16-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344816	44	MINISTRYOF HEALTH - SAVE CHILD GIRL	2012	120	6	DIS-1-1683-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	PXD, INDIA	12	0	0	DIS/2298/2012-MUM	0	0	0	N	PXD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344817	54	REVITAL-21 DAY'S CHALLENGE	2013	120	6	DIS-1-1683-2013-MUM	0.15	0x0000A21400000000	2013-08-08 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1683/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344818	58	NOT READABLE	2014	120	3	DIS-1-1683-2014-CHEN	0.6	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL MEDIA TECHNOLOGIESD PVT LTD	12	0	0	DIS-1-1683-2014-CHEN	0	0	0	N	M/S REAL MEDIA TECHNOLOGIESD PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344819	54	TRAILER NO 1, OF FILM :- ' ANGREJ '	2015	120	6	DIS-1-1683-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	DARA PRODUCTIONS J STUDIO , INDIA	12	0	0	DIS/T/376/2015-MUM	0	0	0	N	DARA PRODUCTIONS J STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344820	44	FASAL BIMA	2016	120	6	DIS-1-1683-2016-MUM	1.5	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD,, INDIA	12	0	0	DIS/1/1683/22016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344821	44	MINISTRY OF HEALTH - JSSK SAFFAR	2017	120	6	DIS-1-1684-2012-MUM	1	0x0000A77300000000	2017-05-14 00:00:00	PXD, INDIA	12	0	0	DIS/2296/2012-MUM	0	0	0	N	PXD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344822	44	BHATIA CLOTH HOUSE BAPUJI NAGAR	2013	120	6	DIS-1-1684-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	CONTRAPUNTO COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS/1/1684/2013	0	0	0	N	CONTRAPUNTO COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344823	58	NOT READABLE	2014	120	3	DIS-1-1684-2014-CHEN	0.3	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1684-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344824	84	SONAM BUILDERS GOLDEN NEST	2014	120	6	DIS-1-1684-2015-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1622/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344825	44	MINISTRY OF HEALTH-IUCD	2012	120	6	DIS-1-1685-2012-MUM	1	0x0000A11600000000	2012-11-27 00:00:00	XD , INDIA	12	0	0	DIS/2297/2012-MUM	0	0	0	N	XD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344826	61	RED BULL- SHERLOCK	2013	120	6	DIS-1-1685-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	Social	DIS/1619/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344827	58	' CADBURY PERK '	2014	120	3	DIS-1-1685-2014-CHEN	0.66	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1685-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344828	44	MERA DESH	2016	120	6	DIS-1-1685-2016-MUM	1.3	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	12	0	0	DIS/1685/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344829	85	CLOUDNINE BIRTHING & BRYOND	2012	120	6	DIS-1-1686-2012-MUM	0.2	0x0000A11600000000	2012-11-27 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/2288/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344830	44	VODAFONE FIRST LOVE	2013	120	6	DIS-1-1686-2013-MUM	1	0x0000A21800000000	2013-08-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD.INDIA	12	0	0	DIS/1/1686/2013	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344831	58	BHIMA JEWELLERS	2014	120	3	DIS-1-1686-2014-CHEN	0	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1686-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344832	44	MERA DESH OP. -2	2016	120	6	DIS-1-1686-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1686/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344833	61	TOMMY HILFIGHER	2012	120	6	DIS-1-1687-2012-MUM	0.3	0x0000A11600000000	2012-11-27 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/1/1687/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344834	61	WOODLAND	2013	120	6	DIS-1-1687-2013-MUM	0.3	0x0000A21900000000	2013-08-13 00:00:00	RELIANCE MEDIA WORKS LTD., INDIA	12	0	0	DIS/1/1687/2013	0	0	0	N	RELIANCE MEDIA WORKS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344835	49	KARUKAPAPARAMBIL METALS	2014	120	3	DIS-1-1687-2014-CHEN	0.64	0x0000A2D700000000	2014-02-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1687-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344836	44	CM QUOTE (6 KAROD GUJARATI)	2012	120	6	DIS-1-1688-2012-MUM	0.3	0x0000A11600000000	2012-11-27 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/1688/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344837	58	TAXI FOR SURE.COM	2014	120	3	DIS-1-1688-2014-CHEN	0.3	0x0000A2D700000000	2014-02-19 00:00:00	M/S PATHFINDER COMMUNICATIONS	12	0	0	DIS/1/1688/2014	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344838	44	STAR GOLD SALMAN BLOCK BUSTER	2015	120	6	DIS-1-1688-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/1688/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344839	44	MUDRA YOJNA	2016	120	6	DIS-1-1688-2016-MUM	0.55	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1688/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344840	61	SMAASH	2012	120	6	DIS-1-1689-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	SMAASH ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2317/2012-MUM	0	0	0	N	SMAASH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344841	58	TRAILER O FVALLINAM	2014	120	3	DIS-1-1689-2014-CHEN	2.23	0x0000A2D700000000	2014-02-19 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	DIS/1/1689/2014	0	0	0	N	M/S ASCAR FILM(P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344842	44	GARNIER MEN RS35	2015	120	6	DIS-1-1689-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1624/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344843	42	JAILAKSHMI'S HHERITAGE (ADVERTISEMENT NO: 1 TO 4)	2014	120	2	DIS-1-169-14-KOL	1.3	0x0000A3F500000000	2014-12-02 00:00:00	M/S JAILAKSHMI'S HERITAGE	12	0	0	DIS-1-169-14-KOL	0	0	0	N	M/S JAILAKSHMI'S HERITAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344844	42	DENDRITE SUPER QUICK	2015	120	2	DIS-1-169-15-KOL	1	0x0000A50500000000	2015-08-31 00:00:00	MR.DEBAJYOTI GHOSH	12	0	0	DIS/1/169/15-KOL	0	0	0	N	MR.DEBAJYOTI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344845	42	TRAILER OF PREMA KI BUJHINI (SONG NO:1 &2)	2016	120	2	DIS-1-169-16-KOL	9.23	0x0000A67100000000	2016-08-29 00:00:00	M/S ESKAY MOVIES (A DICISION OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-169-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DICISION OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344846	45	ELECTION COMMISSION OF INDIA	2012	120	3	DIS-1-169-2012-CHEN	0.3	0x0000A04500000000	2012-05-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/169/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344847	51	MORTEIN AIK NATURE GUARD	2012	120	6	DIS-1-169-2012-MUM	0.35	0x00009FFA00000000	2012-02-17 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/169/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344848	58	TAMILNADU PROPERTIES	2013	120	3	DIS-1-169-2013-CHEN	0.45	0x0000A17000000000	2013-02-25 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	Social	DIS/1/169/2013	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344849	59	PEDARIKA NIRMULANA	2013	120	8	DIS-1-169-2013-HYD	0.18	0x0000A26800000000	2013-10-31 00:00:00	SHRI S.P. TNACKER I.A.S. SPL. CHIEF SECRETARY GOVT OF A.P.	12	0	0	DIS/256/2013-HYD	0	0	0	N	THE CHIEF CAMERAMAN AP SFTV &  TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344850	58	MUGI ULTRA LIQUID DETERGENT	2014	120	3	DIS-1-169-2014-CHEN	0.4	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/157/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344851	59	TRAILER OF 'KARTHIKEYA'	2014	120	8	DIS-1-169-2014-HYD	1.35	0x0000A34000000000	2014-06-04 00:00:00	BOGGARAM VENKATA SRINIVAS, M/S. MAGNUS CINEPRIME PVT. LTD., INDIA	12	0	0	DIS/T/214/2014-HYD	0	0	0	N	BOGGARAM VENKATA SRINIVAS, M/S. MAGNUS CINEPRIME PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344852	61	OSIM UPHORIA	2014	120	6	DIS-1-169-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/146/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344853	61	ANCC DECOR	2015	120	4	DIS-1-169-2015-BAN	0.3	0x0000A50800000000	2015-09-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	12	0	0	DIS/1/169/2015	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344854	58	SINDHANAI SEI MANAME	2014	120	3	DIS-1-169-2015-CHEN	11.16	0x0000A2D800000000	2014-02-20 00:00:00	MAGZIC CREATIONS (JAYAM MANJULA), INDIA	12	0	0	DIS/154/2015-CHE	0	0	0	N	MAGZIC CREATIONS (JAYAM MANJULA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344855	59	'HARITHA'	2015	120	8	DIS-1-169-2015-HYD	3	0x0000A48900000000	2015-04-29 00:00:00	N.V. RAMANA REDDY, IRTS.,M.D.,APSFTV&TDC LTD.,INDIA	12	0	0	DIS/185/2015-HYD	0	0	0	N	M.D. VIJAY, DEPUTY MANAGER.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344856	44	SYSKA LED 2	2015	120	6	DIS-1-169-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTEN ADVERTISING & FILM (I) PRIVATE LIMITED.,INDIA	12	0	Social	DIS/1/169/2015	0	0	0	N	SPARTEN ADVERTISING & FILM (I) PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344857	61	ADITHYA YAMAHA AUTOS	2016	120	3	DIS-1-169-2016-CHEN	0.51	0x0000A5B500000000	2016-02-23 00:00:00	PEN WORKS, INDIA	12	0	0	DIS/1/169/2016	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344858	59	AD FILM' DHEERAJ COTTON SEEDA'	2016	120	8	DIS-1-169-2016-HYD	0.2	0x0000A60C00000000	2016-05-20 00:00:00	J. KRANTHI KUMAR,INDIA	12	0	0	DIS/214/2016-HYD	0	0	0	N	J. KRANTHI KUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344859	44	INDORE TRAFFIC POLICE - UNDERAGE DRIVING	2016	120	6	DIS-1-169-2016-MUM	0.52	0x0000A58E00000000	2016-01-15 00:00:00	EXACT PRODUCTIONS,INDIA	12	0	0	DIS/1/169/2016	0	0	0	N	EXACT PRODUCTIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344860	61	M & M	2012	120	6	DIS-1-1690-2012-MUM	0.45	0x0000A11600000000	2012-11-27 00:00:00	HAIDER KHAN, INDIA	12	0	0	DIS/2305/2012-MUM	0	0	0	N	HAIDER KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344861	85	COKE HF - 1	2013	120	6	DIS-1-1690-2013-MUM	1	0x0000A21900000000	2013-08-13 00:00:00	FLOW POST, INDIA	12	0	0	DIS/1/1690/2013-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344862	58	NOT READABLE	2014	120	3	DIS-1-1690-2014-CHEN	3.16	0x0000A2D800000000	2014-02-20 00:00:00	M/S SAKARLA PRODUCTION LTD	12	0	0	DIS-1-1690-2014-CHEN	0	0	0	N	M/S SAKARLA PRODUCTION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344863	44	UJVALA YOJNA	2016	120	6	DIS-1-1690-2016-MUM	0.45	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1690/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344864	82	NACO STIGMA WORK PLACE	2014	120	3	DIS-1-1691-1695-2014-CHEN	0	0x0000A2D800000000	2014-02-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1691-1695-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344865	61	PARLE - FAB (SNAKE AND LADDER)	2012	120	6	DIS-1-1691-2012-MUM	0.25	0x0000A11600000000	2012-11-27 00:00:00	KRUTI EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2312/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344866	51	TRAILER NO 1 NARBACHI WADI	2013	120	6	DIS-1-1691-2013-MUM	1.59	0x0000A21900000000	2013-08-13 00:00:00	FILM FARM INDIA PRAVIVATE LIMITED., MUMBAI	12	0	0	DIS/1/1691/2013	0	0	0	N	FILM FARM INDIA PRAVIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344867	44	BE SMART DONT START	2015	120	6	DIS-1-1691-2015-MUM	1.3	0x0000A4D100000000	2015-07-10 00:00:00	INDIAN CANCER SOCIETY  INDIA	12	0	0	DIS/1627/2015-MUM	0	0	0	N	INDIAN CANCER SOCIETY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344868	44	JAN DHAN YOJNA	2016	120	6	DIS-1-1691-2016-MUM	1	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/157/16-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344869	44	TEASER PROMO NO. 1 & 2 OF FIL, 'AKAASHVANI'	2012	120	6	DIS-1-1692-2012-MUM	1	0x0000A11600000000	2012-11-27 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2304/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344870	44	SAB TV NO 22	2013	120	6	DIS-1-1692-2013-MUM	0	0x0000A21900000000	2013-08-13 00:00:00	MULTI SCREEN MEDIA (P) INDIA	12	0	0	DIS/1630/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA (P) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344871	44	DETTOL SANDAL GLOW	2015	120	6	DIS-1-1692-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/1692/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344872	44	DETTOL SANDAL GLOW	2015	120	6	DIS-1-1692-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/620/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344873	44	MERA DESH. OP-1	2016	120	6	DIS-1-1692-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1674/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344874	44	UNION BANK OF INDIA (LIFT)	2012	120	6	DIS-1-1693-2012-MUM	0.2	0x0000A11600000000	2012-11-27 00:00:00	UFO MOVIES (I) LTD.INDIA	12	0	0	DIS/230/2012-MUM	0	0	0	N	UFO MOVIES (I) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344875	61	TATAINDICA EV -2	2013	120	6	DIS-1-1693-2013-MUM	0.3	0x0000A21900000000	2013-08-13 00:00:00	ORINTA CINE ADVERTISMENT (P) LTD INDIA	12	0	0	DIS/1/1693/2013	0	0	0	N	ORINTA CINE ADVERTISMENT (P LTD, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344876	51	TRAILER DEOLL BAND	2015	120	6	DIS-1-1693-2015-MUM	2.3	0x0000A4D100000000	2015-07-10 00:00:00	VATAVRUKSHA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/405/2015-MUM	0	0	0	N	VATAVRUKSHA ENTERTAINMENT PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344877	44	OROP	2016	120	6	DIS-1-1693-2016-MUM	1	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/1693/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344878	61	STARWORLD - PACKED TO THE RAFTERS	2012	120	6	DIS-1-1694-2012-MUM	0.3	0x0000A11600000000	2012-11-27 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/1694/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344879	54	TRAILER OF ''VIVAH 70 K.M.''	2013	120	6	DIS-1-1694-2013-MUM	2.34	0x0000A21900000000	2013-08-13 00:00:00	OHRI & BATRA SHOWBIZ (P) LTD, INDIA	12	0	0	DIS/1/1694/2013	0	0	0	N	OHRI & BATRA SHOWBIZ (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344880	44	SONG PROMO . IJAZAT OF ALBUM JAZBAAT	2015	120	6	DIS-1-1694-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	AUDIO CURRY MUSIC ,INDIA	12	0	Social	DIS/1/1694/2015	0	0	0	N	AUDIO CURRY MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344881	44	SWATCH BHARAT	2016	120	6	DIS-1-1694-2016-MUM	0.45	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1694/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344882	85	ABAJ IMPERIA	2012	120	6	DIS-1-1695-2012-MUM	0.3	0x0000A11600000000	2012-11-27 00:00:00	KHUSHI ADVERTISING INDIA	12	0	0	DIS/2316/2012-MUM	0	0	0	N	KHUSHI ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344883	61	AXE DEODRANT BLAST (RANBIR KAPOOR)	2013	120	6	DIS-1-1695-2013-MUM	0.3	0x0000A1FB00000000	2013-07-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1695/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344884	54	TRAILER NO. 2 OF FILM : MUNDE KAMAAL DE	2015	120	6	DIS-1-1695-2015-MUM	1.3	0x0000A4D100000000	2015-07-10 00:00:00	PREM MOTION PICTURES, INDIA	12	0	0	DIS/1/1695/2015	0	0	0	N	PREM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344885	61	PARLE - FAB ( MATHS )	2012	120	6	DIS-1-1696-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/2313/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344886	44	LUX - SRK - KAT MARO	2013	120	6	DIS-1-1696-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	ORINTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/1696/2013	0	0	0	N	ORINTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344887	58	GRT INAGURAL 2014	2014	120	3	DIS-1-1696-2014-CHEN	0.4	0x0000A2D800000000	2014-02-20 00:00:00	M/S AD MEDIA	12	0	0	DIS-1-1696-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344888	44	JHALAK DIKHLA JAA RELOADED	2015	120	6	DIS-1-1696-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	VIACOM 18 MEDIA PVT. LTD. ,INDIA	12	0	0	DIS/1646/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344889	44	SINGER (*FASHION MAKER)	2012	120	6	DIS-1-1697-2012-MUM	0.3	0x0000A11600000000	2012-11-27 00:00:00	PREMIER ADVERTISING , INDIA	12	0	0	DIS/2314/2012-MUM	0	0	0	N	PREMIER ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344890	44	LUX NEW GOLD RING	2013	120	6	DIS-1-1697-2013-MUM	0.3	0x0000A21A00000000	2013-08-14 00:00:00	ORINITA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1697/2013	0	0	0	N	ORINITA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344891	61	NOT READABLE	2014	120	3	DIS-1-1697-2014-CHEN	0.3	0x0000A2D800000000	2014-02-20 00:00:00	M/S BLACK FILM	12	0	0	DIS-1-1697-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344979	61	GUARDIAN - HILLSHIRE	2013	120	6	DIS-1-1707-2013-MUM	0.3	0x0000A21A00000000	2013-08-14 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1707/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344892	44	SILVOSTYLE BAJRANGI BHAIJAN 1	2015	120	6	DIS-1-1697-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1697/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344893	58	MAGGI OATS NOODLES	2016	120	6	DIS-1-1697-2016-MUM	0.15	0x0000A61300000000	2016-05-27 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/1697/2016	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344894	58	'FALCON PUMPS'	2014	120	3	DIS-1-1698-1700-2014-CHEN	1.15	0x0000A2D800000000	2014-02-20 00:00:00	M/S NIDHI SRI ART CREATION	12	0	0	DIS/1/1698-1700/2014	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344895	51	PROMO NO. 1,2 SHYAMCE VADIL ( EK NAVE PARVA)	2012	120	6	DIS-1-1698-2012-MUM	1	0x0000A11600000000	2012-11-27 00:00:00	459 ENTERTAINMENT AJAY PATHAK, INDIA	12	0	0	DIS/2271/2012-MUM	0	0	0	N	459 ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344896	44	LUX-SRK-KAT MIRTO	2013	120	6	DIS-1-1698-2013-MUM	0.3	0x0000A21A00000000	2013-08-14 00:00:00	ORINTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1698/2013	0	0	0	N	ORINTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344897	61	TIC TAC MINIONS	2015	120	6	DIS-1-1698-2015-MUM	0.15	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1648/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344898	49	QUE TEE UMBRELLA	2016	120	6	DIS-1-1698-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/1698/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344899	51	TRAILER OF SHYAMCHE VADIL (EK NAVE PARVA)	2012	120	6	DIS-1-1699-2012-MUM	0	0x0000A11600000000	2012-11-27 00:00:00	459 ENTERTAINMENT AJAY PATHAK, INDIA	12	0	0	DIS/T/2270/2012-MUM	0	0	0	N	AJAY PATHAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344900	44	KBC NATIONAL ANTHEM	2013	120	6	DIS-1-1699-2013-MUM	0.1	0x0000A21A00000000	2013-08-14 00:00:00	ORINTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1699/2013	0	0	0	N	ORINTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344901	44	KINDER JOY MINION	2015	120	6	DIS-1-1699-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVETTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1699/2015	0	0	0	N	KHUSHI ADVETTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344902	49	ORGINALS BY EDATHADAN	2016	120	6	DIS-1-1699-2016-MUM	0.2	0x0000A61300000000	2016-05-27 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	Social	DIS/1/1699/2016	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344903	42	TRAILER OF HRIDOY HARAN EK NISHABDE PREMER KAHINI PROMO NO:1	2015	120	2	DIS-1-17-15-KOL	2.13	0x0000A43400000000	2015-02-03 00:00:00	MR. RANJIT BARUI	12	0	0	DIS-1-17-15-KOL	0	0	0	N	MR. RANJIT BARUI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344904	42	RASH DRIVING	2015	120	2	DIS-1-17-16-KOL	0.49	0x0000A43500000000	2015-02-04 00:00:00	DEPERCEMENT, KEILKARTA TRAFFIC, POLICE	12	0	0	DIS-1-17-16-KOL	0	0	0	N	DEPUTY COMMISSIUNER OF POLICE, TRAFFIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344905	58	TRAILER OF 'AZWAGANA POWNU THAAM'	2008	120	3	DIS-1-17-2009-CHEN	2.4	0x00009B6E00000000	2008-12-10 00:00:00	SHRI KESAVAN	12	0	0	DIS/1/17/2009-CHEN	0	0	0	N	M/S K CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344906	58	TRAILER OF ' AASAL '	2010	120	3	DIS-1-17-2010-CHEN	0	0x00009D0D00000000	2010-01-29 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	DIS-1-17-2010-CHEN	0	0	0	N	M/S SIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344907	58	TRAILER OF MARUDHAVELU	2011	120	3	DIS-1-17-2011-CHEN	2.1	0x00009F2800000000	2011-07-22 00:00:00	M/S SIVA THANGAM FILMS	12	0	0	DIS-1-17-2011-CHEN	0	0	0	N	M/S SIVA THANGAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344908	59	'THE BUSINEEMAN'	2017	122	8	DIS-1-17-2011-HYD	0.6	0x0000A74800000000	2017-04-01 00:00:00	SHRI S.V	12	0	0	DIS/1/172011-HYD	0	0	0	N	SHRI S.V	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344909	58	NESTLE MAGGI	2012	120	4	DIS-1-17-2012-BAN 	0.45	0x0000A0BE00000000	2012-08-31 00:00:00	M/S. SALVOS ADVERTISING & MARKETING [BLR] PVT LTD., INDIA	12	0	0	DIS/19/2012-BAN 	0	0	0	N	M/S. SALVOS ADVERTISING & MARKETING [BLR] PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344910	58	'AACHI PICKLES'	2012	120	3	DIS-1-17-2012-CHEN	0.2	0x00009FD600000000	2012-01-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-17-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344911	44	CHHOTA BHEEM AND THE CURSE OF DAMAYAAN	2012	120	8	DIS-1-17-2012-HYD	1	0x0000A04600000000	2012-05-03 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES, INDIA	12	0	0	DIS/T/19/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344912	42	SINGING THE SNAKE GODDESS IN THE  SUNDARABANS	2012	120	2	DIS-1-17-2012-KOL	30	0x0000A0B500000000	2012-08-22 00:00:00	EASTERN ZONAL CLUTURAL CENTRE,INDIA	12	0	0	DIS/28/2012-KOL	0	0	0	N	EASTERN ZONAL CLUTURAL CENTRE,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344913	44	TRAILER NO. 3 TALAASH	2012	120	6	DIS-1-17-2012-MUM	1.1	0x00009FD400000000	2012-01-10 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	DIS/T-5/12	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344914	45	TRAILER OF FILM, PADHE PADHE	2013	120	4	DIS-1-17-2013-BAN 	1	0x0000A15F00000000	2013-02-08 00:00:00	M/S. NIHAL MOVIES, INDIA	12	0	0	DIS/1/17/2013	0	0	0	N	M/S. NIHAL  MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344915	58	FAY WALK	2013	120	3	DIS-1-17-2013-CHEN	0.2	0x0000A13F00000000	2013-01-07 00:00:00	ANITA,INDIA	12	0	0	DIS/13/2013	0	0	0	N	MURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344916	61	MY METRO MY CITY PRIDE (HYDERABAD METRO RAIL-BRAND AMBASSADOR FILM)	2013	120	8	DIS-1-17-2013-HYD	1.2	0x0000A14E00000000	2013-01-22 00:00:00	V.B. GADGIL, L&T METRO RAIL (HEDERABAD) LIMITED,INDIA	12	0	0	DIS/29/2013-HYD	0	0	0	N	V.B. GADGIL, L&T METRO RAIL (HEDERABAD) LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344917	42	TRAILER OF LOVERIA	2013	120	2	DIS-1-17-2013-KOL	0	0x0000A16200000000	2013-02-11 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD., INDIA	12	0	0	DIS/T/14/2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344918	49	THRISSUR JEWELLERY	2014	120	3	DIS-1-17-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/20/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344919	59	SUDHAKAR PVC PIPES	2014	120	8	DIS-1-17-2014-HYD	0.6	0x0000A2AF00000000	2014-01-10 00:00:00	K. KAVITHA, M/S. SOINTILLA CREATIONS.	12	0	0	DIS/24/2014-HYD	0	0	0	N	K. KAVITHA, M/S. SOINTILLA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344920	61	TOTAL KNEE REPLACEMENT	2014	120	2	DIS-1-17-2014-KOL	0.46	0x0000A2CA00000000	2014-02-06 00:00:00	MEDIA HOSPITAL PVT.LTD	12	0	0	DIS-1-17-2014-KOL	0	0	0	N	MEDIA HOSPITAL PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344921	61	LUX BODY WASH VAANI RED CARPET	2014	120	6	DIS-1-17-2014-MUM	0.3	0x0000A2A700000000	2014-01-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2987/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344922	61	C. KRISHNAIAH CHETTY & SONS	2015	120	4	DIS-1-17-2015-BAN	35	0x0000A43400000000	2015-02-03 00:00:00	BANGALORE	12	0	0	DIS-1-17-2015-BAN	0	0	0	N	M/S . C. KRISHNIAH CHETTY & SONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344923	58	ROAD SAFETY WRONG LANE	2015	120	3	DIS-1-17-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344924	58	MGDF	2015	120	8	DIS-1-17-2015-HYD	0	0x0000A41700000000	2015-01-05 00:00:00	SALEEMODDIN,M/S SS ADS,INDIA	12	0	0	DIS/6/2015-HYD	0	0	0	N	SALEEMODDIN,M/S SS ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344925	58	LAVANYA SANITARY	2016	120	3	DIS-1-17-2016-CHEN	1.11	0x0000A58700000000	2016-01-08 00:00:00	C. RAVENDRAN, INDIA	12	0	0	DIS/18/2016-CHE	0	0	0	N	M/S RED EYE PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344926	61	ULTRA WASH TEX (EXPRESS LAUNDRY )	2016	120	8	DIS-1-17-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	C.V.V. VIJAY KUMAR, INDIA	12	0	0	DIS/17/2016-HYD 	0	0	0	N	C.V.V. VIJAY KUMAR, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344927	51	SONG: KUNITARI OF FILM: BANDH NYLON CHE	2016	120	6	DIS-1-17-2016-MUM	2.36	0x0000A58300000000	2016-01-04 00:00:00	ZERO HITS,INDIA	12	0	0	DIS/1/17/2016	0	0	0	N	ZERO HITS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344928	58	MUPPARIMANAM-DIGITAL TRAILER 2	2017	120	3	DIS-1-17-2017-CHEN	1.45	0x0000A6F300000000	2017-01-06 00:00:00	V.VISWANATHAN,M/S SHAMAYALYA CREATIONS,INDIA	12	0	0	DIS/T/5/20147-CHE	0	0	0	N	V.VISWANATHAN,M/S SHAMAYALYA CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344929	42	DHENKIR GAAN	2014	120	2	DIS-1-170-14-KOL	27.33	0x0000A3FD00000000	2014-12-10 00:00:00	EASTEN ZOMAL CULTURAL CIENTER	12	0	0	DIS-1-170-14-KOL	0	0	0	N	EASTEN ZOMAL CULTURAL CIENTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344930	42	TRAILER OF AMAR PRITHIBI (PROMO  NO;1)	2015	120	2	DIS-1-170-15-KOL	2.19	0x0000A4E700000000	2015-08-01 00:00:00	MR.G. BHATTSCHARYA	12	0	0	DIS-1-170-15-KOL	0	0	0	N	MR.G. BHATTSCHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344931	61	THE 6TH ELEMENT	2016	120	2	DIS-1-170-16-KOL	39.4	0x0000A67100000000	2016-08-29 00:00:00	M/S CINESUTRA MOVIES	12	0	0	DIS-1-170-16-KOL	0	0	0	N	M/S CINESUTRA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344932	82	BIS HALLMARK  (THIEF)	2012	120	3	DIS-1-170-2012-CHEN	0.35	0x0000A04B00000000	2012-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , INDIA	12	0	0	DIS/129/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344933	218	MORTIEN MAX POWER COIL	2012	120	6	DIS-1-170-2012-MUM	0.25	0x00009FFA00000000	2012-02-17 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	Social	DIS/198/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344934	61	'IDEAL STORES'	2013	120	3	DIS-1-170-2013-CHEN	0.31	0x0000A17000000000	2013-02-25 00:00:00	SHRI ADITA K SREESN	12	0	0	DIS-1-170-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344935	59	'MAHILA SANKSHEMAM '	2013	120	8	DIS-1-170-2013-HYD	0.18	0x0000A26800000000	2013-10-31 00:00:00	SHRI S.P. TUACKER5,I.A.S.	12	0	0	DIS-1-170-2013-HYD	0	0	0	N	THE CHIEF CAMERAMAN,APSFTV &TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344936	61	HINDUSTAN UNIVERSITY	2014	120	3	DIS-1-170-2014-CHEN	0.2	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/158/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344937	58	TRAILER OF 'MEENDUM AAMMAN'	2014	120	8	DIS-1-170-2014-HYD	1.3	0x0000A34100000000	2014-06-05 00:00:00	S. SUNDARALAKSHMI, SIVAM ASSOCIATES, INDIA	12	0	0	DIS/T/208/2014-HYD	0	0	0	N	S. SUNDARALAKSHMI, SIVAM ASSOCIATES, ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344938	44	MAHATMA KE PATH PAR SADBHAVANA SANDHYA	2014	120	6	DIS-1-170-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	PERCEPT D MARK, INDIA	12	0	0	DIS/145/2014-,MUM	0	0	0	N	PERCEPT D MARK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344939	45	TUTTI FRUTI	2015	120	4	DIS-1-170-2015-BAN	0.2	0x0000A50E00000000	2015-09-09 00:00:00	M/S. ONE POINT SOLUTIONS, MYSORE	12	0	0	DIS-1-170-2015-BAN	0	0	0	N	M/S. ONE POINT SOLUTIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344940	61	AVR GRAND OPENING	2015	120	3	DIS-1-170-2015-CHEN	0.5	0x0000A44900000000	2015-02-24 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/170/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344941	59	NEERU - CHETTU - 3	2015	120	8	DIS-1-170-2015-HYD	0	0x0000A48900000000	2015-04-29 00:00:00	N.V. RAMANA REDDY,IRTS.,M.D.,APSFTV & TDC LTD.,INDIA	12	0	0	DIS/187/2015-HYD	0	0	0	N	M.D. VIJAY,DEPUTY MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344942	49	SYSKA LED 1	2015	120	6	DIS-1-170-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTAISING & FILMS I PRIVAT LIMITED INDIA	12	0	0	DIS/1/170/2015	0	0	0	N	SPARTAN ADVERTAISING & FILMS I PRIVAT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344943	61	SEENAS	2016	120	3	DIS-1-170-2016-CHEN	1.5	0x0000A6E500000000	2016-12-23 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/1/170/2016	0	0	0	N	ADD WING INNOVATIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344944	59	MANDAVA INSTITUTE OF ENGINERING AND TECHNOLOGY	2015	120	8	DIS-1-170-2016-HYD	1.5	0x0000A49E00000000	2015-05-20 00:00:00	SRIDHAR MANDAVA,INDIA	12	0	0	DIS/215/2016-HYD	0	0	0	N	SRIDHAR MANDAVA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344945	146	MAHASEER	2016	120	6	DIS-1-170-2016-MUM	20.39	0x0000A58E00000000	2016-01-15 00:00:00	SUDARSHAN SONAI RANDIVE, INDIA	12	0	0	DIS/1/170/2016	0	0	0	N	SUDARSHAN SONAI RANDIVE, SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344946	51	TRAILER OF FILM - PREMACHI GOSHTA	2012	120	6	DIS-1-1700-2012-MUM	2.32	0x0000A11600000000	2012-11-27 00:00:00	M/S IHITA ENTERPRISES PVT. LTD. INDIA	12	0	0	DIS/T/2308/2012-MUM	0	0	0	N	M/S IHITA ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344947	51	SONG : HI JAKHAM JUNE OF FILM : VANSHVEL	2013	120	6	DIS-1-1700-2013-MUM	3.46	0x0000A21A00000000	2013-08-14 00:00:00	ARCHIT FILMS,INDIA	12	0	0	DIS/1/1700/2013-MUM	0	0	0	N	ARCHIT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344948	59	HIMALAYA ALOE VERA FACEWASH	2015	120	6	DIS-1-1700-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1634/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344949	43	GUJARAT PARIVARTAN PARTY - JINGLE -4	2012	120	6	DIS-1-1701-2012-MUM	0	0x0000A11800000000	2012-11-29 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2247/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344950	51	SONG : TUZYA MAZYA OF FILM : VANSHVEL	2013	120	6	DIS-1-1701-2013-MUM	3.44	0x0000A21A00000000	2013-08-14 00:00:00	ARCHIT FILMS, INDIA	12	0	0	DIS/1/1701/2013-MUM	0	0	0	N	ARCHIT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344951	49	IN-FRESH MOUTH WASH	2014	120	3	DIS-1-1701-2014-CHEN	0	0x0000A2D800000000	2014-02-20 00:00:00	M/S Y NOT PRODUCTIONS	12	0	0	DIS-1-1701-2014-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344952	61	HBO TRANSFORMERS AOE	2015	120	6	DIS-1-1701-2015-MUM	0.1	0x0000A4D100000000	2015-07-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1633/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344953	43	GUJARAT PARIVARTAN PARTY - JINGLE - 3	2012	120	6	DIS-1-1702-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2248/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344954	44	SONG : SHABAY SHABAY FILMS: NARBACHI WADI	2013	120	6	DIS-1-1702-2013-MUM	2.39	0x0000A21A00000000	2013-08-14 00:00:00	FILM  FARM INDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/S/65/2013-MUM	0	0	0	N	FILM  FARM INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344955	45	NOT READABLE	2014	120	3	DIS-1-1702-2014-CHEN	0.3	0x0000A2D900000000	2014-02-21 00:00:00	M/S FOURTH LION	12	0	0	DIS-1-1702-2014-CHE	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344956	44	LAKME ABSOLUTE LAKME EYECONOICS	2015	120	6	DIS-1-1702-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUTY, INDIA	12	0	0	DIS/1/1702/2015	0	0	0	N	SANCTUTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344957	61	CANON BAREILLY	2016	120	6	DIS-1-1702-2016-MUM	0.2	0x0000A61300000000	2016-05-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1702/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344958	44	COLORS SHAITAN GENERIC RPOMO	2012	120	6	DIS-1-1703-2012-MUM	0	0x0000A11800000000	2012-11-29 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2338/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344959	61	FX SCHOOL	2013	120	6	DIS-1-1703-2013-MUM	0.3	0x0000A21A00000000	2013-08-14 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1648/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344960	58	NOT READABLE	2014	120	3	DIS-1-1703-2014-CHEN	1.7	0x0000A2DD00000000	2014-02-25 00:00:00	M/S ADDING INNAVATIVE SERVICES	12	0	0	DIS-1-1703-2014-CHEN	0	0	0	N	M/S ADDING INNAVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344961	61	KIEL COCKROACH GEL BAIT THE ONLY WAY TO GET RID OF COCKROACHES	2015	120	6	DIS-1-1703-2015-MUM	0.33	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1703/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344962	61	KIEL COCKROACH GEL BAIT THE ONLY WAY TO GET RID COCKROACHES	2015	120	6	DIS-1-1703-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1638/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344963	61	NIVEA TOTAL FACE CLEAN UP	2012	120	6	DIS-1-1704-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	INERTACTIVE TELEVISIONG PVT. LTD., INDIA	12	0	0	DIS/1/1704/2012	0	0	0	N	INERTACTIVE TELEVISIONG PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344964	61	TOURISM AUSTRALIA `	2013	120	6	DIS-1-1704-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1649/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344965	61	ABAD NUCLEUS MALL	2014	120	3	DIS-1-1704-2014-CHEN	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	M/S ADDWING INNOVATIVS SERVICES	12	0	0	DIS-1-1704-2014-CHEN	0	0	0	N	M/S ADDWING INNOVATIVS SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344966	44	SMB DHOOP	2016	120	6	DIS-1-1704-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	MARVER ENTERPRISE INDIA	12	0	0	DIS/1655/16-MUM	0	0	0	N	MARVER ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344967	44	SMB DHOOP	2016	120	6	DIS-1-1704-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1655/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344968	61	AXN THE APPRENTICE AISA	2012	120	6	DIS-1-1705-2012-MUM	0	0x0000A11800000000	2012-11-29 00:00:00	MARRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2336/2012-MUM	0	0	0	N	MARRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344969	44	KIDZANIA -OPENINNG THIS AUGUST INR CITY MALL-1	2013	120	6	DIS-1-1705-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1652/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344970	61	' THE GREAT BACK WATERS KERALA'	2014	120	3	DIS-1-1705-2014-CHEN	2	0x0000A2DD00000000	2014-02-25 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-1705-2014-CHE	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344971	59	MAHINDRA ARJUN NOVO	2015	120	6	DIS-1-1705-2015-MUM	1	0x0000A4D100000000	2015-07-10 00:00:00	NORTHSTAR EVENTS  AND PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/1644/15-MUM	0	0	0	N	NORTHSTAR EVENTS  AND PROMOTIONS PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344972	44	VOOT ORIGINALS	2016	120	6	DIS-1-1705-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1705/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344973	177	SREEVATSA	2014	120	3	DIS-1-1706-1707-2014-CHEN	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	M/S MATCH STICK FILMS	12	0	0	DIS-1-1706-1707-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344974	44	DETTOL BODY WASH	2012	120	6	DIS-1-1706-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2319/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344975	61	KIDZANIA- OPENING THIS AUGUST IN R CITY MALL	2013	120	6	DIS-1-1706-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1/1706/2013	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344976	44	DJ WALEY BABU	2015	120	6	DIS-1-1706-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT LTD INDIA	12	0	0	DIS/1641/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344977	49	MEDIMIX HANDWASH SOAP	2016	120	6	DIS-1-1706-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1706/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344978	61	ITC DARK FANTASY CHOCOLATE CHANGES	2012	120	6	DIS-1-1707-2012-MUM	1	0x0000A11800000000	2012-11-29 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2331/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344980	82	DABUR VATIKA HAIR OIL	2015	120	6	DIS-1-1707-2015-MUM	0.25	0x0000A4D100000000	2015-07-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/1642/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344981	49	MEDIMIX SANDAL SOAP	2016	120	6	DIS-1-1707-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1639/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344982	61	ITC DARK FANTASY VANILA CHANGES	2012	120	6	DIS-1-1708-2012-MUM	1	0x0000A11800000000	2012-11-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2320/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344983	51	ZALE MOKLE AAKASH SONG SPARSH HOTA TUZA	2013	120	6	DIS-1-1708-2013-MUM	4.5	0x0000A21A00000000	2013-08-14 00:00:00	SUVARNA BANDIWADEKAR C.S. FILMS, INDIA	12	0	0	DIS/1/1708/2013	0	0	0	N	SUVARNA BANDIWADEKAR C.S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344984	49	NUCLEUS PREMIUM PROPERTIES	2014	120	3	DIS-1-1708-2014-CHEN	0.4	0x0000A2DD00000000	2014-02-25 00:00:00	SHRI SIDDHARTH RAJENDRAN	12	0	0	DIS-1-1708-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344985	61	FPRTITUDE ACADEMY	2014	120	3	DIS-1-1709-1710-2014-CHEN	1.1	0x0000A2DD00000000	2014-02-25 00:00:00	SHRI C. CHELLADURAI	12	0	0	DIS/1/1709/1710/2014	0	0	0	N	SHRI C. CHELLADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344986	44	TRAILER NO -4 ABCD H	2012	120	6	DIS-1-1709-2012-MUM	1.4	0x0000A11800000000	2012-11-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/T/2332/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344987	51	ZALE MOKALE AAKASH SONG : CHAL JAU CHANDRAVARTI	2013	120	6	DIS-1-1709-2013-MUM	4.27	0x0000A21A00000000	2013-08-14 00:00:00	SUVARNA BANDIWADEKAR ''C.S. FILMS'''''''''',INDIA	12	0	0	DIS/1/1709/2013	0	0	0	N	SUVARNA BANDIWADEKAR ''C.S. FILMS'''''''''',MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344988	44	SILVOSTYLE BAJRANGI BHAIJAN2	2015	120	6	DIS-1-1709-2015-MUM	0.1	0x0000A4D100000000	2015-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1637/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344989	44	SONIC SHIVA	2016	120	6	DIS-1-1709-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	KUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1657-2016-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344990	42	TRAILER OF KANCHANJANGHA (PROMO NO:2-4) & SONG MO:3	2014	120	2	DIS-1-171-14-KOL	3.47	0x0000A3FE00000000	2014-12-11 00:00:00	M/S TOPTRACK TRADELINK PVT.LTD	12	0	0	DIS-1-171-14-KOL	0	0	0	N	M/S TOPTRACK TRADELINK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344991	61	SERAIKELLA CHHAU...THE DANCE THE DANCER	2015	120	2	DIS-1-171-15-KOL	54.45	0x0000A50500000000	2015-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-171-15-KOL	0	0	0	N	SHRI BUDDHADEB DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344992	88	EXTREWISN DENIED	2016	120	2	DIS-1-171-16-KOL	19.55	0x0000A67200000000	2016-08-30 00:00:00	SHRI JAYANTA CHAKRABORTY	12	0	0	DIS-1-171-16-KOL	0	0	0	N	SHRI JAYANTA CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344993	58	RTI	2012	120	3	DIS-1-171-2012-CHEN	3	0x0000A04B00000000	2012-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/171/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344994	51	AIRTEL KHODKAR FRIEND	2012	120	6	DIS-1-171-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/204/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344995	59	TRAILER OF 'PREMA ISHQ KADAL'	2013	120	8	DIS-1-171-2013-HYD	0.15	0x0000A26900000000	2013-11-01 00:00:00	SHRI B. VENUGOPAL, M/S LUCKY MEDIA, HYDERABAD.	12	0	0	DIS/250/2013-HYD	0	0	0	Y	SHRI B. VENUGOPAL, M/S LUCKY MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344996	61	MFC	2014	120	3	DIS-1-171-2014-CHEN	0.35	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/159/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344997	59	SYAMALA COLLECTIONS	2014	120	8	DIS-1-171-2014-HYD	0.4	0x0000A34100000000	2014-06-05 00:00:00	K. SRINIVAS, SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/210/2014-HYD	0	0	0	N	K. SRINIVAS, SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344998	61	DOSTI VIHAR	2014	120	6	DIS-1-171-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	SODTI REALTY LTD., INDIA	12	0	0	DIS/164/2014-MUM	0	0	0	N	SODTI REALTY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
344999	45	HEAVENLY'S GENERATIONS	2015	120	4	DIS-1-171-2015-BAN	0.2	0x0000A50E00000000	2015-09-09 00:00:00	M/S.ONE POINT SOLUTIONS,MYSORE	12	0	Social	DIS/1/171/2015	0	0	0	N	M/S.ONE POINT SOLUTIONS,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345000	61	AV- SUCCESS STORY OF FABRICATOR RAHUL	2015	120	3	DIS-1-171-2015-CHEN	0	0x0000A44900000000	2015-02-24 00:00:00	M/S SAINT-GOBIAN INDIA PVT LTD, INDIA	12	0	0	DIS/150/2015-CHE	0	0	0	N	M/S SAINT-GOBIAN INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345001	59	'SIDDARTH'S ENGINEERING ACADEMY	2015	120	8	DIS-1-171-2015-HYD	0.45	0x0000A48900000000	2015-04-29 00:00:00	JARAPALA SOBHAN BABU.,INDIA	12	0	0	DIS/190/2015-HYD	0	0	0	N	JARAPALA SOBHAN BABU.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345002	49	SYSKA GADGET SECURE	2015	120	6	DIS-1-171-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/171/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345003	58	BIG BASKET	2016	120	3	DIS-1-171-2016-CHEN	0.45	0x0000A5B500000000	2016-02-23 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/171/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345004	59	MATRUBHOOMI - MAHILALULENI DESHAN	2016	120	8	DIS-1-171-2016-HYD	2.5	0x0000A60A00000000	2016-05-18 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/106/2015-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345005	51	TRAILER OF FILM GURU SONG MANGO DOLLY	2017	120	6	DIS-1-171-2016-MUM	2.47	0x0000A7A000000000	2017-06-28 00:00:00	EROS INETERNATIONAL MEDIA LIMITED ,INDIA	12	0	Social	DIS/1/171/2016	0	0	0	N	EROS INETERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345006	44	TRAILER - FOUR TWO KA ONE	2012	120	6	DIS-1-1710-2012-MUM	0	0x0000A11800000000	2012-11-29 00:00:00	BHUMI CREATIONS, INDIA	12	0	0	DIS/T/2335/2012-MUM	0	0	0	N	BHUMI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345007	51	ZALE MOKALE AAKASH SONG NIJ BALE NIJ ANGAILA	2013	120	6	DIS-1-1710-2013-MUM	5.38	0x0000A21A00000000	2013-08-14 00:00:00	SUVARNA BANDIWADEKAR C. S. FILMS., INDIA	12	0	0	DIS/1/1710/2013	0	0	0	N	SUVARNA BANDIWADEKAR C. S. FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345008	51	TRAILER NO. 2 OF FILM 'DHINCHAK ENTERPRISE'	2015	120	6	DIS-1-1710-2015-MUM	1	0x0000A4D100000000	2015-07-10 00:00:00	LOVE PRODUCTION, INDIA	12	0	0	DIS/T/402/2015-MUM	0	0	0	N	LOVE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345009	44	MOTHER'S TOUCH SCHOOL	2016	120	6	DIS-1-1710-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	MEDIACOM, INDIA	12	0	0	DIS/1/1710/2016	0	0	0	N	MEDIACOM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345010	82	NOT READABLE	2014	120	3	DIS-1-1711-1715-2014-CHEN	0.6	0x0000A2DD00000000	2014-02-25 00:00:00	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1711-1715-2014-CHE	0	0	0	N	BEST IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345011	44	TRAILER OF FILM-THE ADVENTURES OF SINBAD	2012	120	6	DIS-1-1711-2012-MUM	1.15	0x0000A11800000000	2012-11-29 00:00:00	LODI FILMS PVT. LTD, INDIA	12	0	0	DIS-T-2321-2012-MUM	0	0	0	N	LODI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345012	43	SPYRAN TEA	2013	120	6	DIS-1-1711-2013-MUM	0.4	0x0000A21A00000000	2013-08-14 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/1711/2013-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345013	44	TRAILER OF FILMS: THE ADVERNTURES OF HATIM AUR SULTAN	2012	120	6	DIS-1-1712-2012-MUM	1.51	0x0000A11800000000	2012-11-29 00:00:00	LODI FILMS PVT, LTD. INDIA	12	0	0	DIS-T-2322-2012-MUM	0	0	0	N	LODI FILMS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345014	61	RELIANCE FIGITAL	2013	120	6	DIS-1-1712-2013-MUM	0.3	0x0000A21900000000	2013-08-13 00:00:00	VIBRANT ADVERTISING PVT LTD INDIA	12	0	0	DIS/1674/2013-MUM	0	0	0	N	VIBRANT ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345015	82	SINGER (FASHION MAKER) 1	2012	120	6	DIS-1-1713-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	PREMIER ADVERTISING INDIA	12	0	Social	DIS/2315/2012-MUM	0	0	0	N	PREMIER ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345016	61	WEAVES : THE COTTON & SILK SPECTRUM	2013	120	6	DIS-1-1713-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	WEAVES - THE COTTON & SILK SPECTRUM, INDIA	12	0	0	DIS/1/1713/2013	0	0	0	N	WEAVES - THE COTTON & SILK SPECTRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345017	49	NESCAFE SUNRISE INSTA FILTER -INSTA FILTER LAMP-3	2016	120	6	DIS-1-1713-2016-MUM	0.4	0x0000A61600000000	2016-05-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	Social	DIS/1/1713/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345018	43	VATHAMBHU GUJARAT	2012	120	6	DIS-1-1714-2012-MUM	1	0x0000A11800000000	2012-11-29 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2292/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345019	45	NEW IRFAN KHAN	2013	120	6	DIS-1-1714-2013-MUM	0.35	0x0000A21C00000000	2013-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	Social	DIS/1663/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345020	44	RAPE	2017	120	6	DIS-1-1714-2015-MUM	1.7	0x0000A79B00000000	2017-06-23 00:00:00	WORLD VISION, INDIA	12	0	0	DIS/1/1714/2015	0	0	0	Y	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345021	44	QUIKR- RANI CAFE 1	2012	120	6	DIS-1-1715-2012-MUM	0	0x0000A11800000000	2012-11-29 00:00:00	E CITY MEDIA PVT. LTD. INDIA	12	0	0	DIS/2333/2012-MUM	0	0	0	N	E CITY MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345022	61	OAKTREE INTERNATIONAL SCHOOL	2013	120	6	DIS-1-1715-2013-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1715/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345023	44	DAHEJ EK GALAT PRATHA	2015	120	6	DIS-1-1715-2015-MUM	1.14	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION, INDIA	12	0	0	DIS/1564/2015-MUM	0	0	0	N	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345024	58	NESCAFE SUNRISE INSTA FILTER-INSTA FILTER LAMP-2	2016	120	6	DIS-1-1715-2016-MUM	0.4	0x0000A61600000000	2016-05-30 00:00:00	PROME FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/1665/16-MUM	0	0	0	N	PROME FOCUS TECHNOLOGIES LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345025	82	' NACO CHASE '	2014	120	3	DIS-1-1716-1720-2014-CHEN	0	0x0000A2DD00000000	2014-02-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-1716-1720-2014-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345026	44	DASHA - DISHA	2012	120	6	DIS-1-1716-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2353/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345027	44	ASIAN PAINTS TRACTOR EMULSION SMART CHOICE	2013	120	6	DIS-1-1716-2013-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1716/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345028	44	SEX DETERMINATION IS A CRIME	2015	120	6	DIS-1-1716-2015-MUM	1.14	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION  INDIA	12	0	0	DIS/1563/2015-MUM	0	0	0	N	WORLD VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345029	58	LAKME SKIN CLEASING LAKME FW STR 20 HUL NL 1	2016	120	6	DIS-1-1716-2016-MUM	0.2	0x0000A61600000000	2016-05-30 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/1716/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345030	44	SUZUKI HAYATE (DABANG)	2012	120	6	DIS-1-1717-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	CINE MEIDIA PVT. LTD, INDIA	12	0	0	DIS/2365/2012-MUM	0	0	0	N	CINE MEIDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345031	61	HOF ;IVING	2013	120	6	DIS-1-1717-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1657/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345032	44	NOW IT'S YOUR TURN	2015	120	6	DIS-1-1717-2015-MUM	1.7	0x0000A4D400000000	2015-07-13 00:00:00	INFORMATION NEWS NETWORK CORPORATION, INDIA	12	0	0	DIS/1561/2015-MUM	0	0	0	N	INFORMATION NEWS NETWORK CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345033	44	LAKME SKIN CLEASING LAKME FW STAR 20 HUL NL	2016	120	6	DIS-1-1717-2016-MUM	0.2	0x0000A61600000000	2016-05-30 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/1717/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345034	59	VATIKA HAIR OIL HAIR FALL CHALLENGE	2012	120	6	DIS-1-1718-2012-MUM	0.2	0x0000A11900000000	2012-11-30 00:00:00	PRIME FOCUS TECHNOLOGY LTD, INDIA	12	0	0	DIS/2330/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345035	61	HANDS CARPETS & RUGS	2013	120	6	DIS-1-1718-2013-MUM	0.25	0x0000A21C00000000	2013-08-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.INDIA	12	0	0	DIS/1656/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345036	44	PLAYGROUND CALLING	2015	120	6	DIS-1-1718-2015-MUM	0	0x0000A4D400000000	2015-07-13 00:00:00	INFORMATION NEWS NETWORK CORPORATION , INDIA	12	0	0	DIS/1554/2015-MUM	0	0	0	N	INFORMATION NEWS NETWORK CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345037	51	TRAILER NO.3 OF FILM GANVESH	2016	120	6	DIS-1-1718-2016-MUM	1.3	0x0000A61600000000	2016-05-30 00:00:00	ATUL HAGADAKE, VIJAYTE ENTERTAINMENTS, INDIA	12	0	0	DIS/1/1718/2016	0	0	0	N	ATUL HAGADAKE, VIJAYTE ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345038	45	DETTOL BODY WASH	2012	120	6	DIS-1-1719-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/2318/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345039	61	MAX RETAIL AW 2013	2013	120	6	DIS-1-1719-2013-MUM	0.35	0x0000A21C00000000	2013-08-16 00:00:00	INTRCTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/1719/2013	0	0	0	N	INTRCTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345040	44	RELIGIOUS HARMONY	2015	120	6	DIS-1-1719-2015-MUM	1.6	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION ,INDIA	12	0	Social	DIS/1/1719/2015	0	0	0	N	WORLD VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345041	49	MANORAMA ONLINE	2016	120	6	DIS-1-1719-2016-MUM	1.4	0x0000A61700000000	2016-05-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1719/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345042	61	SEA COAST OF WEST BEACH	2014	120	2	DIS-1-172-14-KOL	23.35	0x0000A3FE00000000	2014-12-11 00:00:00	AJKER KADAMBATRI	12	0	0	DIS-1-172-14-KOL	0	0	0	N	MS. SURAVI BRAHMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345043	42	CHAR - THE SANDY SHORE	2015	120	2	DIS-1-172-15-KOL	52	0x0000A50500000000	2015-08-31 00:00:00	M/S MOU FILMS	12	0	0	DIS/1/172/15	0	0	0	N	M/S MOU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345044	42	KHELNA BATI	2016	120	2	DIS-1-172-16-KOL	4.41	0x0000A67200000000	2016-08-30 00:00:00	KOUSHIK BHATTACHARJEE	12	0	0	DIS-1-172-16-KOL	0	0	0	N	KOUSHIK BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345045	58	144 LUNGIES	2012	120	3	DIS-1-172-2012-CHEN	1	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/172/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345046	51	AIRTEL FILMY FRIEND	2012	120	6	DIS-1-172-2012-MUM	0.3	0x00009FFA00000000	2012-02-17 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/172/2012	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345047	61	' CAREER EOUE '	2013	120	3	DIS-1-172-2013-CHEN	15	0x0000A17200000000	2013-02-27 00:00:00	SHRI ANAND	12	0	0	DIS-1-172-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345048	59	18VA BALALA ANTARJATIYA CHALANA	2013	120	8	DIS-1-172-2013-HYD	180	0x0000A26E00000000	2013-11-06 00:00:00	SHRI M. DAMAKISHORE I.A.S.. MD..APSFTV & TDC LTD.. HYDRABAD	12	0	0	DIS -1-172-2013-HYD	0	0	0	N	THE CHIEF CAMEEEEEERMAN, APSFTVATDCLTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345049	49	CHALLANI	2014	120	3	DIS-1-172-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	V. SATHYANARAYANAN,INDIA	12	0	Thriller	DIS/146/2014-CHE	0	0	0	N	V. SATHYANARAYANAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345050	61	DOSTI CENTERIO	2014	120	6	DIS-1-172-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	DOSTI REALTY LTD.,INDIA	12	0	0	DIS/165/2014-MUM	0	0	0	N	DOSTI REALTY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345051	45	TRL. OF FILM NAANU AVANALLAAVALU	2015	120	4	DIS-1-172-2015-BAN	1.11	0x0000A51000000000	2015-09-11 00:00:00	BANGLORE	12	0	0	DIS/1/172/2015	0	0	0	N	M/S R. G. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345052	58	ARIHANT	2015	120	3	DIS-1-172-2015-CHEN	0.1	0x0000A44900000000	2015-02-24 00:00:00	BEST IMAGE, CHENNAI	12	0	0	DIS/1/172/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345053	61	ACADEMIC HEIGHTS SCHOOL	2015	120	8	DIS-1-172-2015-HYD	0	0x0000A48A00000000	2015-04-30 00:00:00	N. RAMESH, C/O. NEW ERA ADVERTISING,INDIA	12	0	0	DIS/194/2015-HYD	0	0	0	N	N. RAMESH, C/O. NEW ERA ADVERTISING,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345054	59	SYSKA LED  2	2015	120	6	DIS-1-172-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING & I PRIVATE LIMITED INDIA	12	0	0	DIS/1/172/2015	0	0	0	N	SPARTAN ADVERTISING & I PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345055	58	PRTHIYA THALAIMURAI SAKTHI VIRUDHUGAL 2016	2016	120	3	DIS-1-172-2016-CHEN	0.3	0x0000A5B600000000	2016-02-24 00:00:00	R.B.U. SHYAM KUMAR INDIA	12	0	0	DIS/131/2016-CHE	0	0	0	N	M/SM/S NEW GENERATION MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345056	59	'TITUS FOOD PRODUCTIONS-1'	2016	120	8	DIS-1-172-2016-HYD	1	0x0000A60C00000000	2016-05-20 00:00:00	BHIMINENI SREENIVAS, M/S WHEEZE SCREENS PVT. LTD, INDIA	12	0	0	DIS/218/2016-HYD	0	0	0	N	BHIMINENI SREENIVAS, M/S WHEEZE SCREENS PVT. LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345057	51	DIALOGUE PROMO NO. 6 OF FILM MARATHI TIGERS	2016	120	6	DIS-1-172-2016-MUM	0.15	0x0000A58E00000000	2016-01-15 00:00:00	NAVID HANGAD, F. D. PRODUCTIONS, INDIA	12	0	0	DIS/1/172/2016	0	0	0	N	NAVID HANGAD, F. D. PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345058	44	MUTHOOT FINANCE BUSINESS MAN	2012	120	6	DIS-1-1720-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	SOLVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/2335/2012-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345059	61	MAX RETAIL AW 2013 - PLAY ON	2013	120	6	DIS-1-1720-2013-MUM	0.35	0x0000A21C00000000	2013-08-16 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1669/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345060	61	SUPERSTAR - DAVID GUETTA	2012	120	6	DIS-1-1721-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	PERCEPT LTD., INDIA	12	0	0	DIS/2366/2012-MUM	0	0	0	N	PERCEPT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345061	82	HORLICKS NUTRIBIC	2013	120	6	DIS-1-1721-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1671/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345062	58	TRAILER OF ' VAAYAI MODDI PESAVUM '	2014	120	3	DIS-1-1721-2014-CHEN	0	0x0000A2DD00000000	2014-02-25 00:00:00	M/S Y NOT STUDIOS	12	0	0	DIS-1-1721-2014-CHEN	0	0	0	N	M/S Y NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345063	61	RAO IIT ACADEMY	2016	120	6	DIS-1-1721-2016-MUM	0.3	0x0000A61700000000	2016-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1721/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345064	44	I U C D	2012	120	6	DIS-1-1722-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	M/S. INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/2311/2012-MUM	0	0	0	N	M/S. INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345065	44	KIDZANIA - NOW OPEN AT R CITY MALL	2013	120	6	DIS-1-1722-2013-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1722/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345066	85	P P SAVANI	2016	120	6	DIS-1-1722-2016-MUM	0.25	0x0000A61700000000	2016-05-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/1722/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345067	44	SAVE THE GIRL CHILD	2012	120	6	DIS-1-1723-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	M/S INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/2310/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345068	61	KIDZANIA-NOW OPEN AT R CITY MALL	2013	120	6	DIS-1-1723-2013-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/1/1723/2013	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345069	58	NOT READABLE	2016	120	3	DIS-1-1723-2014-CHEN	2.5	0x0000A5BB00000000	2016-02-29 00:00:00	NOT READABLE	12	0	0	DIS-1-1723-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345070	44	STOP EATING GUTKHA	2015	120	6	DIS-1-1723-2015-MUM	1.1	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION ,INDIA	12	0	Social	DIS/1/1723/2015	0	0	0	N	WORLD VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345071	44	BANK OF BARODA SHOW IS ABOUT TO START 1	2016	120	6	DIS-1-1723-2016-MUM	0.1	0x0000A61700000000	2016-05-31 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1723/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345072	44	JSSK SAFAR	2012	120	6	DIS-1-1724-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	M/S INTER WORLD DIGITAL LTD., INDIA	12	0	0	DIS/1/1724/2012	0	0	0	N	M/S INTER WORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345073	44	LIFE OK - SAVDHAAN INDIA (MUMBAI FIGHT BACK)	2013	120	6	DIS-1-1724-2013-MUM	0.2	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1667/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345074	59	TRAILER OF 'VIKRAMASIMHA'	2014	120	3	DIS-1-1724-2014-CHEN	2.44	0x0000A2E000000000	2014-02-28 00:00:00	M/S. MEDIA ONE GLOBAL ENTERTAINMENT LTD.	12	0	0	DIS-1-1724-2014-CHEN	0	0	0	N	M/S. MEDIA ONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345075	61	S.C.  GURIA INSTITUTE OF MANAGEMENT & LAW COLLEGE	2016	120	6	DIS-1-1724-2016-MUM	0.5	0x0000A61700000000	2016-05-31 00:00:00	K SERA SERA MINIPLEX LIMITED,INDIA	12	0	0	DIS/1/1724/2016	0	0	0	N	K SERA SERA MINIPLEX LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345076	44	LAFARAGE DURAGAURD	2012	120	6	DIS-1-1725-2012-MUM	0.15	0x0000A11900000000	2012-11-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/S/2361/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345077	58	NOVA COMESTIC	2013	120	6	DIS-1-1725-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	Others	DIS/1/1725/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345078	44	NOT READABLE	2014	120	3	DIS-1-1725-2014-CHEN	2.44	0x0000A2E000000000	2014-02-28 00:00:00	NOT READABLE	12	0	0	DIS-1-1725-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345079	44	SHEETAL WATER TANK	2015	120	6	DIS-1-1725-2015-MUM	1	0x0000A4D400000000	2015-07-13 00:00:00	SHEETAL WATER TANK LTD, INDIA	12	0	0	DIS/1/1725/2015	0	0	0	N	SHEETAL WATER TANK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345080	61	SONG NISHTHA SACHDEVA - STONES IN VAIN	2016	120	6	DIS-1-1725-2016-MUM	3.9	0x0000A61700000000	2016-05-31 00:00:00	NISHTHA SACHDEVA INDIA	12	0	0	DIS/1/1725/2016	0	0	0	N	NISHTHA SACHDEVA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345081	61	GOOGLE PREGNANT WOMAN	2012	120	6	DIS-1-1726-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2360/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345082	61	MOVIES NEW= 100 MANIA	2013	120	6	DIS-1-1726-2013-MUM	0.4	0x0000A21C00000000	2013-08-16 00:00:00	JAGUAR SERVICES PVT LTD, INDIA	12	0	0	DIS/1655/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345083	58	NOT READABLE	2014	120	3	DIS-1-1726-2014-CHEN	0.29	0x0000A2E000000000	2014-02-28 00:00:00	NOT READABLE	12	0	0	DIS-1-1726-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345084	44	B -TEX SUPER	2015	120	6	DIS-1-1726-2015-MUM	0.2	0x0000A4D400000000	2015-07-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1654/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345085	61	STAR MOVIES CINDERELLA PROMO 2	2016	120	6	DIS-1-1726-2016-MUM	0.55	0x0000A61700000000	2016-05-31 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/1726/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345086	61	THE BOLD LOOK OF KOHLER	2012	120	6	DIS-1-1727-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	HUNSH STUDIO , INDIA	12	0	0	DIS/2364/2012-MUM	0	0	0	N	HUNSH STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345087	61	CONSTANCE HOTELS & RESORT NIJHAWAN	2013	120	6	DIS-1-1727-2013-MUM	0.23	0x0000A21C00000000	2013-08-16 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1727/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345088	58	'THANGA MAYIL THANGA STYLE '	2014	120	3	DIS-1-1727-2014-CHEN	60	0x0000A2E000000000	2014-02-28 00:00:00	M/S RISE ADVERTISING PVT . LTD	12	0	0	DIS-1-1727-2014-CHEN	0	0	0	N	SHRI V. NURUCAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345089	61	ETS GRE TEST	2015	120	6	DIS-1-1727-2015-MUM	0.3	0x0000A4D400000000	2015-07-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1656/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345090	44	COLD DRINKS IS INJURIOUS TO HEALTH	2016	120	6	DIS-1-1727-2016-MUM	1.15	0x0000A61700000000	2016-05-31 00:00:00	OMNISCENT ENTERTAINMENT, INDIA	12	0	0	DIS/1/1727/2016	0	0	0	N	OMNISCENT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345091	61	THE BOLD LOOK OF KOHLER	2012	120	6	DIS-1-1728-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	HUNSH STUDIO , INDIA	12	0	0	DIS/2362/2012-MUM	0	0	0	N	HUNSH STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345092	44	KBC LAWYER	2013	120	6	DIS-1-1728-2013-MUM	0.45	0x0000A21C00000000	2013-08-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1679/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345093	58	KRBS JEWELLERY	2014	120	3	DIS-1-1728-2014-CHEN	0	0x0000A2FC00000000	2014-03-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1728-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345094	44	SAYLA RELATIONSHIPS FOREVER	2015	120	6	DIS-1-1728-2015-MUM	0.2	0x0000A4D400000000	2015-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1728/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345095	43	TRAILER OF COLLEGE BUS	2016	120	6	DIS-1-1728-2016-MUM	2.49	0x0000A61700000000	2016-05-31 00:00:00	H R PRODUCTION, INDIA	12	0	0	DIS/1/1728/2016	0	0	0	N	H R PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345096	44	BAIDYNATH CHAYAWANNPRASH SPECIAL	2012	120	6	DIS-1-1729-2012-MUM	0.2	0x0000A11900000000	2012-11-30 00:00:00	PRIME TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2368/2012-MUM	0	0	0	N	PRIME TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345097	61	MADSONG	2013	120	6	DIS-1-1729-2013-MUM	1.52	0x0000A21C00000000	2013-08-16 00:00:00	VINOD CHOPRA FILMS PVT LTD, INDIA	12	0	Social	DIS/1681/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345098	49	BOBY CHEMMANUR GIVE BLOOD	2014	120	3	DIS-1-1729-2014-CHEN	0	0x0000A2E000000000	2014-02-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1729-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345099	59	MT. DEW 3 FRIENDS	2015	120	6	DIS-1-1729-2015-MUM	0.3	0x0000A4D400000000	2015-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1729/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345100	42	TRAILER OF ROYAL -PLAY TO LIVE (SONG NO:1 &2)	2014	120	2	DIS-1-173-14-KOL	5.43	0x0000A3FE00000000	2014-12-11 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD., SYAMSUNDER DEY	12	0	0	DIS-1-173-14-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD., SYAMSUNDER DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345101	42	TRAILER OF PAREONANI CHARTE	2015	120	2	DIS-1-173-15-KOL	1.37	0x0000A50500000000	2015-08-31 00:00:00	SHREE VENKATESH FILMS PVT.LTD. & SURINDER FILMS PVT.LTD.	12	0	0	DIS-1-173-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345102	44	BENEATH THE BUD	2016	120	2	DIS-1-173-16-KOL	14.58	0x0000A67200000000	2016-08-30 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-173-16-KOL	0	0	0	N	SHRI AMARESH CHAKRBORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345103	58	SAKTHI GANESH SILK SAREES & READYMADES	2012	120	3	DIS-1-173-2012-CHEN	1.6	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/197/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345104	51	AIRTEL BAUVLAT FRIEND	2012	120	6	DIS-1-173-2012-MUM	0.3	0x00009FFA00000000	2012-02-17 00:00:00	CINE MEDIA PVT. LTD. INDIA .	12	0	0	DIS/206/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345105	58	RAJAVAHA SILK DHOTIES	2013	120	3	DIS-1-173-2013-CHEN	57	0x0000A17300000000	2013-02-28 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-173-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345106	59	TRAILER OF 'MAN OF THE MATCH'	2013	120	8	DIS-1-173-2013-HYD	0.12	0x0000A27400000000	2013-11-12 00:00:00	SHRI B. SATYANARAYANA, M/S. ABHI STUDIOS, HYDERABAD	12	0	0	DIS/265/2013-HYD	0	0	0	N	SHRI B. SATYANARAYANA, M/S. ABHI STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345107	58	MY DEAR CAKE	2014	120	3	DIS-1-173-2014-CHEN	1.3	0x0000A32300000000	2014-05-06 00:00:00	SRI KANTHAN, INDIA	12	0	0	DIS/149/2014-CHE 	0	0	0	N	SRI KANTHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345108	61	IRSI WORLD SCHOOL	2014	120	8	DIS-1-173-2014-HYD	0.33	0x0000A34100000000	2014-06-05 00:00:00	N.UDAYA BHASKAR .TULIP PRODUCTONS.INDIA	12	0	0	DIS/213/2014-HYD	0	0	0	N	N.UDAYA BHASKAR .TULIP PRODUCTONS.KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345109	61	DEEDO	2014	120	8	DIS-1-173-2014-HYD (2)	0.3	0x0000A34100000000	2014-06-05 00:00:00	ANANTH MULLAPUDI, INDIA	12	0	0	DIS/216/2014-HYD	0	0	0	N	ANANTH MULLAPUDI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345110	44	NARAYAN SEVA SANSTHAN, UDAIPUR	2014	120	6	DIS-1-173-2014-MUM	0.1	0x0000A2BD00000000	2014-01-24 00:00:00	NARAYAN SEVA SANSTHAN INDIA	12	0	0	DIS/163/2014-MUM	0	0	0	N	NARAYAN SEVA SANSTHAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345111	44	NARAYANA SEVA SANSTHAN, DDAIPUR	2014	120	6	DIS-1-173-2014-MUM	0.1	0x0000A2BD00000000	2014-01-24 00:00:00	NARAYANA SEVA  SANSTHAN ,INDIA	12	0	0	DIS/183/2014-MUM	0	0	0	N	NARAYANA SEVA  SANSTHAN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345112	45	TRL. OF FILM, PREETHI KITAABU	2015	120	4	DIS-1-173-2015-BAN	2.3	0x0000A51000000000	2015-09-11 00:00:00	M/S. RAINBOW PRODUCTIONS, BANGALORE	12	0	0	DIS/1/173/2015	0	0	0	N	M/S. RAINBOW PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345113	58	ANJAPPAR	2015	120	3	DIS-1-173-2015-CHEN	1	0x0000A44900000000	2015-02-24 00:00:00	BEST UMAGE MEDIA, INDIA	12	0	0	DIS/157/2015-CHE	0	0	0	N	BEST UMAGE MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345114	44	INDIAN IDOL JUNIOR	2015	120	8	DIS-1-173-2015-HYD	0	0x0000A48F00000000	2015-05-05 00:00:00	K SRINIVAS,C/O. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/195/2015-HYD	0	0	0	N	K SRINIVAS,C/O. SRC MEDIA PLANNERS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345115	58	SYSKA LED 2	2015	120	6	DIS-1-173-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/173/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345116	61	ANURAHAA INTERNATIONAL SCHOOL-DIGITAL AD	2016	120	3	DIS-1-173-2016-CHEN	1.2	0x0000A5B600000000	2016-02-24 00:00:00	M/S POZOD MEDIA, INDIA	12	0	0	DIS/1/173/2016	0	0	0	N	M/S POZOD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345117	59	'BILLY SMART'S CIRCUS EPISODENO.5TH	2017	120	8	DIS-1-173-2016-HYD	0.3	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/219/016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345118	51	SONG : AWAZ VADHAV DJ FILM POSHTER GIRL	2016	120	6	DIS-1-173-2016-MUM	3.37	0x0000A58E00000000	2016-01-15 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/173/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345119	58	SALYA CONSTRUCTIONS	2012	120	6	DIS-1-1730-2012-MUM	0.57	0x0000A11900000000	2012-11-30 00:00:00	EFX MAGIC IN MOTION , INDIA	12	0	0	DIS/2363/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345120	44	M.P.GOVT.	2013	120	6	DIS-1-1730-2013-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	K.SERA SERA ,INDIA	12	0	0	DIS/1/1730/2013-MUM	0	0	0	N	K.SERA SERA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345121	58	NOT READABLE	2014	120	3	DIS-1-1730-2014-CHEN	0.8	0x0000A2D800000000	2014-02-20 00:00:00	M.S RED	12	0	Social	DIS-1-1730-2014-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345122	42	EMAMI H & T OIL RITUPARNA	2016	120	6	DIS-1-1730-2016-MUM	0.45	0x0000A61700000000	2016-05-31 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	Social	DIS/1/1730/2016	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345123	58	SUHANA SAFAR (OVER SPEEDING)	2012	120	6	DIS-1-1731-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	PRIME FOCUS LTD. INDIA	12	0	0	DIS/2323/2012-MUM	0	0	0	N	PRIME FOCUS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345124	54	SONY MUSIC PROMO -PATOLA	2013	120	6	DIS-1-1731-2013-MUM	0.35	0x0000A21C00000000	2013-08-16 00:00:00	MAHEK CONSUL TANCY , INDIA	12	0	0	DIS/1683/2013-MUM	0	0	0	N	MAHEK CONSUL TANCY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345125	197	APRAMEYA CORPORATE VIRAL	2015	120	6	DIS-1-1731-2015-MUM	0.26	0x0000A4D400000000	2015-07-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1657/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345126	61	BANK OF BARODA SHOW IS ABOUT TO START	2016	120	6	DIS-1-1731-2016-MUM	0.1	0x0000A61700000000	2016-05-31 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1731/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345127	59	SUDHANA SAFAR ( OVER SPEEDING )	2012	120	6	DIS-1-1732-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	PRIME FOCUS LTD. INDIA	12	0	0	DIS/2324/2012-MUM	0	0	0	N	PRIME FOCUS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345128	44	SONYMAX (DEEWANA BANA DE)-POLICE	2013	120	6	DIS-1-1732-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.INDIA	12	0	0	DIS/1676/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345129	51	ITC SUNFEAST MARIE LIGHT	2016	120	6	DIS-1-1732-2016-MUM	0.15	0x0000A61700000000	2016-05-31 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/1732/2016	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345130	45	SUHANA SAFAR (OVER SPEEDING)	2012	120	6	DIS-1-1733-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	PRIME FOCUS LTD, MUMBAI	12	0	0	DIS/2325/2012-MUM	0	0	0	N	PRIME FOCUS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345131	44	DABUR THIRTY PLUS YOUNGEELA	2013	120	6	DIS-1-1733-2013-MUM	0.4	0x0000A21C00000000	2013-08-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1675/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345132	61	MAHABHARATHY INTERNATIONAL SCHOOL	2014	120	3	DIS-1-1733-2014-CHEN	0	0x0000A2E600000000	2014-03-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1733-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345133	44	GLOBAL BUSINESS MANAGEMENT	2016	120	6	DIS-1-1733-2016-MUM	0.3	0x0000A61700000000	2016-05-31 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/1733/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345134	58	NOT READABLE	2014	120	3	DIS-1-1734-1735-2014-CHEN	0.6	0x0000A2E600000000	2014-03-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1734-1735-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345135	85	O2 ADVERTISING	2012	120	6	DIS-1-1734-2012-MUM	0.2	0x0000A11900000000	2012-11-30 00:00:00	O2 ADVERTISING , INDIA	12	0	0	DIS/2342/2012-MUM	0	0	0	N	O2 ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345136	61	PARLE MONACO (COLLEGE)	2013	120	6	DIS-1-1734-2013-MUM	0.5	0x0000A21C00000000	2013-08-16 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1/1734/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345137	58	MT. DEW 3 FRIENDS	2015	120	6	DIS-1-1734-2015-MUM	0.3	0x0000A4D400000000	2015-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1734/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345138	44	NATIONAL ANTHEM	2016	120	6	DIS-1-1734-2016-MUM	0.52	0x0000A61700000000	2016-05-31 00:00:00	CHILD RIGHTS AND YOU, INDIA	12	0	0	DIS/1/1734/2016	0	0	0	N	CHILD RIGHTS AND YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345139	44	RAPIDEX ENGLISH SPEAKING COURSE	2012	120	6	DIS-1-1735-2012-MUM	0.2	0x0000A13700000000	2012-12-30 00:00:00	UNICORN BOOKS PVT. LTD., INDIA	12	0	0	DIS/2341/2012-MUM	0	0	0	N	UNICORN BOOKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345140	61	PARLE MONACO (LUNCH BOX)	2013	120	6	DIS-1-1735-2013-MUM	0.5	0x0000A21C00000000	2013-08-16 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/1/1735/2013-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345141	44	AIDS	2015	120	6	DIS-1-1735-2015-MUM	1.17	0x0000A4D400000000	2015-07-13 00:00:00	INFORMATION NEWS NETWORK CORPORATION, INDIA	12	0	0	DIS/1/1735/2015	0	0	0	N	INFORMATION NEWS NETWORK CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345142	44	SYSKA LED TRIPLE ADVANTAGE	2016	120	6	DIS-1-1735-2016-MUM	0.2	0x0000A61800000000	2016-06-01 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/1735/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345143	44	EDELWEISS- DOCTOR	2012	120	6	DIS-1-1736-2012-MUM	0.45	0x0000A11900000000	2012-11-30 00:00:00	MEDIACOM COMMUNICATION PVT. LTD. INDIA	12	0	0	DIS/2357/2012-MUM	0	0	0	N	MEDIACOM COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345144	61	PARLE MONACO ( KITTY PARTY )	2013	120	6	DIS-1-1736-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	KRUIT PROMOTIONS & EVENTS PVT. LTD.INDIA	12	0	0	DIS/1684/2013-MUM	0	0	0	N	KRUIT PROMOTIONS & EVENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345145	58	NOT READABLE	2014	120	3	DIS-1-1736-2014-CHEN	0.33	0x0000A2E600000000	2014-03-06 00:00:00	M/S REAL MEDIA TECHNOLOGIESD PVT LTD	12	0	0	DIS-1-1736-2014-CHEN	0	0	0	N	M/S REAL MEDIA TECHNOLOGIESD PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345146	44	AD: JHALAK DIKHHLA JAA RELOADED	2015	120	6	DIS-1-1736-2015-MUM	1	0x0000A4D500000000	2015-07-14 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/1736/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345147	61	LPU HALL OF FAME	2016	120	6	DIS-1-1736-2016-MUM	0.15	0x0000A61800000000	2016-06-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1695/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345148	44	IDEA - NETWARK	2012	120	6	DIS-1-1737-2012-MUM	0.45	0x0000A11900000000	2012-11-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS-2359-2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345149	61	PARLE MONACO (PLAY)	2013	120	6	DIS-1-1737-2013-MUM	0.5	0x0000A21C00000000	2013-08-16 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/1/1737/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345150	49	NOT READABLE	2014	120	3	DIS-1-1737-2014-CHEN	0.6	0x0000A2E600000000	2014-03-06 00:00:00	NOT READABLE	12	0	0	DIS-1-1737-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345151	43	BANK OF BARODA SHOW IS ABOUT TO START	2016	120	6	DIS-1-1737-2016-MUM	0.1	0x0000A61800000000	2016-06-01 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1737/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345152	44	IDEA - YOUTH	2012	120	6	DIS-1-1738-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/2358/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345153	61	PARLEW MONACO (TV)	2013	120	6	DIS-1-1738-2013-MUM	0.5	0x0000A21C00000000	2013-08-16 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1686/2013-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345154	58	TRAILER NO 2 OF ' VAAYAI MOODI PESAVUA'	2014	120	3	DIS-1-1738-2014-CHEN	2.13	0x0000A2E600000000	2014-03-06 00:00:00	M/S Y. NOT STUDIOS	12	0	0	DIS-1-1738-2014-CHEN	0	0	0	N	M/S Y. NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345155	186	SONG ASTAGFIRULLAH	2015	120	6	DIS-1-1738-2015-MUM	3.15	0x0000A4D600000000	2015-07-15 00:00:00	BLUE PRODUCTIONS INDIA	12	0	0	DIS/1/1738/2015	0	0	0	N	BLUE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345156	44	PEARS -DISNEY FROZEN -1	2016	120	6	DIS-1-1738-2016-MUM	0.15	0x0000A61800000000	2016-06-01 00:00:00	HINDUSTAN UNILEVER LIMITED.,INDIA	12	0	0	DIS/1/1738/2016	0	0	0	N	HINDUSTAN UNILEVER LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345157	58	ALAGU JOTHI ACADEMY PART 1 TO 3	2014	120	3	DIS-1-1739-1741-2014-CHEN	0.1	0x0000A2E600000000	2014-03-06 00:00:00	SHRI A, KANNAN	12	0	0	DIS/1/1739-1741.2014	0	0	0	N	SHVI C.R. SANTHIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345158	44	BAJAJ ALLIANZ ASSURANCE PLAN	2012	120	6	DIS-1-1739-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/2352/2012-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345159	61	PARLE MONACO (WAITING)	2013	120	6	DIS-1-1739-2013-MUM	0.5	0x0000A21C00000000	2013-08-16 00:00:00	KURTI PROMOTIONS & EVENTS PVT.LTD. INDIA	12	0	0	DIS/1/1739/2013	0	0	0	N	KURTI PROMOTIONS & EVENTS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345160	44	FAIL AND LOVELY CREME RS 5	2015	120	6	DIS-1-1739-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1661/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345161	44	PREETI STEELE	2016	120	6	DIS-1-1739-2016-MUM	1.35	0x0000A61800000000	2016-06-01 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1697/2016-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345162	61	FADING MAGIC: THE STORY OF KOLKATA'S MGICIANS	2014	120	2	DIS-1-174-14-KOL	49.44	0x0000A3FE00000000	2014-12-11 00:00:00	MR. AMIT SAHAI	12	0	0	DIS-1-174-14-KOL	0	0	0	N	MR. AMIT SAHAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345163	61	ENLIGHIENEO SOUL: THE THREE NAMES OF OMADEVI	2015	120	2	DIS-1-174-15-KOL	0	0x0000A50400000000	2015-08-30 00:00:00	SUJATA SETT	12	0	0	DIS-1-174-15-KOL	0	0	0	N	SUJATA SETT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345164	61	SOLO-A TRYST WITH THE ESRAJ	2016	120	2	DIS-1-174-16-KOL	52	0x0000A67300000000	2016-08-31 00:00:00	FILM DIVISION , GOVT. OF INDIA	12	0	0	DIS-1-174-16-KOL	0	0	0	N	SHRI ANIRBAN MAHAPATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345165	58	RAMESH SILKS	2012	120	3	DIS-1-174-2012-CHEN	0.46	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/174/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345166	51	AIRTEL KUCHKAT FRIEND	2012	120	6	DIS-1-174-2012-MUM	0	0x00009FFA00000000	2012-02-17 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/203/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345167	61	' PAN AMERICA  '	2013	120	8	DIS-1-174-2013-HYD	0	0x0000A27400000000	2013-11-12 00:00:00	SHRI V. RAJESH , M/S . S. L. N. STUDIO.	12	0	0	DIS-1-174-2013-HYD	0	0	0	N	SHRI V. RAJESH , M/S . S. L. N. STUDIO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345168	58	KARBONN KOCHADAIIYAN PHONE	2014	120	3	DIS-1-174-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	RAMESH, INDIA	12	0	0	DIS/150/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345169	44	DEEDO	2014	120	8	DIS-1-174-2014-HYD	0.3	0x0000A34100000000	2014-06-05 00:00:00	ANANTH MULLAPUDI , INDIA	12	0	0	DIS/217/2014-HYD	0	0	0	N	ANANTH MULLAPUDI , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345170	61	AVIVA 200 CHILD PLAN	2014	120	6	DIS-1-174-2014-MUM	0.35	0x0000A2BD00000000	2014-01-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/166/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345171	71	TRL. OF FILM, ICE CREAM (TULU)	2015	120	4	DIS-1-174-2015-BAN	1.13	0x0000A51000000000	2015-09-11 00:00:00	M/S. SAI SAGAR CREATIONS, BANGALORE	12	0	0	DIS/1/174/2015	0	0	0	N	M/S. SAI SAGAR CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345172	58	ANJAPPAR	2015	120	3	DIS-1-174-2015-CHEN	0.5	0x0000A44900000000	2015-02-24 00:00:00	BEST UMAGE MEDIA, INDIA	12	0	0	DIS/1568/2015-CHE	0	0	0	N	BEST UMAGE MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345173	59	TRINITY JUNIOR COLLEGES	2015	120	8	DIS-1-174-2015-HYD	0.22	0x0000A48F00000000	2015-05-05 00:00:00	K. SRINIVAS,SRC MEDIA PLANNERS.,INDIA	12	0	0	DIS/196/2015-HYD	0	0	0	N	K. SRINIVAS,SRC MEDIA PLANNERS.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345174	61	AD FILM 'CELEST'	2016	120	8	DIS-1-174-2016-HYD	0.3	0x0000A60C00000000	2016-05-20 00:00:00	CH. VIKRAM,INDIA	12	0	0	DIS/220/2016-HYD	0	0	0	N	CH. VIKRAM,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345175	51	TRAILER NO 2 POSHTER	2016	120	6	DIS-1-174-2016-MUM	2.3	0x0000A58E00000000	2016-01-15 00:00:00	VIA COM 18 MOTION PICTURE  INDIA	12	0	0	DIS/T/16-MUM	0	0	0	N	VIA COM 18 MOTION PICTURE  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345176	44	SATAYU	2012	120	6	DIS-1-1740-2012-MUM	1	0x0000A11900000000	2012-11-30 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2355/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345177	44	SONG: BETIYAAN ALBUM: BETIYAAN SAVE THE GIRL CHILD	2013	120	6	DIS-1-1740-2013-MUM	2.41	0x0000A21C00000000	2013-08-16 00:00:00	M/S WORLDWIDE RECORDS,INDIA	12	0	0	DIS/S/75/2013-MUM,	0	0	0	N	M/S WORLDWIDE RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345178	51	TEASER NO 1 TO 3 TU HI RE	2015	120	6	DIS-1-1740-2015-MUM	0.5	0x0000A4D600000000	2015-07-15 00:00:00	KARAN ENTERTAINMENT  INDIA	12	0	0	DIS/1681/2015-MUM	0	0	0	N	KARAN ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345179	61	NIRMALA GROUP OF ONSTITUTIONS	2016	120	6	DIS-1-1740-2016-MUM	1.35	0x0000A61800000000	2016-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1705/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345180	44	INDOCEM WALL MAGIC POWDER PUTTY	2012	120	6	DIS-1-1741-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	KHUSHI ADVERTISING ,INDIA	12	0	0	DIS/2354/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345181	44	SORRY BETA	2013	120	6	DIS-1-1741-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	F. A. M. E. GROUP TAUQEER ALAM INDIA	12	0	0	DIS/1690/213-MUM	0	0	0	N	F. A. M. E. GROUP TAUQEER ALAM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355214	42	AAMRA SABAI	2015	120	2	DIS-1-40-15-KOL	23.16	0x0000A46C00000000	2015-03-31 00:00:00	MR. SANJAY DATTA	12	0	0	DIS/1/40/15	0	0	0	N	MR. SANJAY DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345182	61	PANASONIC HOME SECURITY	2016	120	6	DIS-1-1741-2016-MUM	1	0x0000A61800000000	2016-06-01 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1709/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345183	44	SATAYU 1	2012	120	6	DIS-1-1742-2012-MUM	1.3	0x0000A11900000000	2012-11-30 00:00:00	KHUSHI ADVERTISING INDIA	12	0	0	DIS/2356/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345184	51	TEASER OF FILM ' LAGNALA YAAYCHACH'	2013	120	6	DIS-1-1742-2013-MUM	1.3	0x0000A22000000000	2013-08-20 00:00:00	M/S IHITA ENTERPRISES PVT. LTD, INDIA	12	0	0	DIS/1/1742/2013	0	0	0	N	M/S IHITA ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345185	61	ZEW BATH FITTINGS	2015	120	6	DIS-1-1742-2015-MUM	0.15	0x0000A4D600000000	2015-07-15 00:00:00	SAPNA FILMS CINE INDIA	12	0	0	DIS/1660/15-MUM	0	0	0	N	SAPNA FILMS CINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345186	84	VIDECON D2H (NOW YOU SEE ME 2- KHUSIYON KI CHATTI)	2016	120	6	DIS-1-1742-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	VIDEOCON D2H LTD. , INDIA	12	0	0	DIS/1/1742/2016	0	0	0	N	VIDEOCON D2H LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345187	61	ATS VALLEY SCHOOL	2012	120	6	DIS-1-1743-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2339/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345188	58	TRAILER OF ETTU THIKKUM NATHAYAANAI	2014	120	3	DIS-1-1743-2014-CHEN	2.1	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI.K.S.THANGASAMY	12	0	Social	DIS/1/1743/2014	0	0	0	N	M/S.REALTIMES PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345189	61	ROBINSON SWIMMING POOL	2015	120	6	DIS-1-1743-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1743/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345190	61	ROBINSON SWINMMING POOL	2015	120	6	DIS-1-1743-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	RASBORA, INDIA	12	0	0	DIS/1663/2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345191	61	SPORTS PROM MACROMAN	2016	120	6	DIS-1-1743-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	DIS/1/1743/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345192	44	'MINISTRY OF HEALTH ' BLOW	2012	120	6	DIS-1-1744-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K SEERA SERA'S , INDIA	12	0	0	DIS/2349/2012-MUM	0	0	0	N	K SEERA SERA'S , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345193	44	IDEA - RV 62	2013	120	6	DIS-1-1744-2013-MUM	0.1	0x0000A22000000000	2013-08-20 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1696/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345194	61	HAVELLS WIRES	2015	120	6	DIS-1-1744-2015-MUM	1.15	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1744/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345195	51	OLX HUMAN TOY	2016	120	6	DIS-1-1744-2016-MUM	0.35	0x0000A61900000000	2016-06-02 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1744/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345196	58	NOT READABLE	2014	120	3	DIS-1-1745-1746-2014-CHEN	0	0x0000A2ED00000000	2014-03-13 00:00:00	VISUAL FILE FACRORY	12	0	0	DIS-1-1745-1746-2014-CHEN.filepart	0	0	0	N	VISUAL FILE FACRORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345197	44	'' MINISTRY OF HEALTH '' MORNING WALK	2012	120	6	DIS-1-1745-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K. SERA SERA'S,  INDIA	12	0	0	DIS/2346/2012-MUM	0	0	0	N	K. SERA SERA'S,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345198	49	KALYAN TRUST	2013	120	6	DIS-1-1745-2013-MUM	2	0x0000A22000000000	2013-08-20 00:00:00	EARTH & AIR FILMS PVT. LTD., INDIA	12	0	0	DIS/1/1745/2013-MUM	0	0	0	N	EARTH & AIR FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345199	61	LIFESTYLE SALE 50% OFF	2015	120	6	DIS-1-1745-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/1745/`2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345200	45	OLX CHUTNEY	2016	120	6	DIS-1-1745-2016-MUM	0.35	0x0000A61900000000	2016-06-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1712/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345201	51	MIMISTRY OF HEALTH' MORNING WALK	2012	120	6	DIS-1-1746-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/2347/2012-MUM	0	0	0	N	K SERA SERRA' MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345202	44	DETTOL PLANES	2013	120	6	DIS-1-1746-2013-MUM	0.2	0x0000A22000000000	2013-08-20 00:00:00	THE WALT DISNEY CO (I)PVT LTD . INDIA	12	0	0	DIS/1694/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I)PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345203	58	KEO KARPIN HAIR OIL SUPERBRAND	2015	120	6	DIS-1-1746-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/1746/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345204	44	OLX BOBBLEHEADS	2016	120	6	DIS-1-1746-2016-MUM	0.35	0x0000A63700000000	2016-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/1746/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345205	43	'MINISTRY OF HEALTH' MORNING WALK	2012	120	6	DIS-1-1747-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K SERA SEAR'S INDIA	12	0	0	DIS-2384-2012-MUM	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345206	44	ICA GORAKHPUR	2013	120	6	DIS-1-1747-2013-MUM	0.2	0x0000A22000000000	2013-08-20 00:00:00	M/S.SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1/1747/2013-MUM	0	0	0	N	M/S.SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345207	61	GINI & JONY	2016	120	6	DIS-1-1747-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	GINI & JONY LTD,INDIA	12	0	0	DIS/1/1747/2016	0	0	0	N	GINI & JONY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345208	51	MINISTRY OF HEALTH BLOW	2012	120	6	DIS-1-1748-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K SERA SERA'A INDIA	12	0	0	DIS/2350/2012-MUM	0	0	0	N	K SERA SERA'A MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345209	44	COLORES-24	2013	120	6	DIS-1-1748-2013-MUM	1.3	0x0000A22000000000	2013-08-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1748/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345210	58	AUSTRALIAN HIGH COMMISSION	2014	120	3	DIS-1-1748-2014-CHEN	0.45	0x0000A2ED00000000	2014-03-13 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-1748-2014-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369933	61	NOT READABLE	2008	120	4	VFL-1-61-2008-BAN	0	0x00009B0100000000	2008-08-23 00:00:00	NOT READABLE	12	0	0	VFL-1-61-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345211	44	SAB TV BAALVEER+ ANKOKHE	2015	120	6	DIS-1-1748-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1748/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345212	49	LI8FEBUOY LIQUID LB CIVIL WAR 10 NL	2016	120	6	DIS-1-1748-2016-MUM	0.1	0x0000A61900000000	2016-06-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/1748/2016	0	0	0	N	SPLICE STUDIOZ, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345213	58	VICHU VILLAGE DIST (PART I & II)	2014	120	3	DIS-1-1749-1750-2014-CHEN	0.2	0x0000A2ED00000000	2014-03-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1749-1750/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345214	43	MINISTRY OF HEALTH 'BLOW	2012	120	6	DIS-1-1749-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	K SERA'S INDIA	12	0	0	DIS/2351/2012-MUM	0	0	0	N	K SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345215	44	LIFEBUOY . GUNDAPPA	2013	120	6	DIS-1-1749-2013-MUM	1.3	0x0000A23F00000000	2013-09-20 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1700/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345216	44	HORLICKS CHOCOLATE	2015	120	6	DIS-1-1749-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1665/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345217	49	LIFEBUOY LIQUID LB CIVIL WAR 30 NL	2016	120	6	DIS-1-1749-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/1749/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345218	42	ADI AKSHAY	2014	120	2	DIS-1-175-14-KOL	0.3	0x0000A40500000000	2014-12-18 00:00:00	M/S T. A. ARTS	12	0	0	DIS-1-175-14-KOL	0	0	0	N	M/S T. A. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345219	42	BHANGAN-THE EROSION	2015	120	2	DIS-1-175-15-KOL	53	0x0000A4E700000000	2015-08-01 00:00:00	MOU FILMS	12	0	0	DIS-1-175-15-KOL	0	0	0	N	MOU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345220	42	TRAILER OF MANAB PREMI MAHAPURUSH  (PRPMO NO:1 TO 6) & (SONG NO:1)	2016	120	2	DIS-1-175-16-KOL	5.56	0x0000A67300000000	2016-08-31 00:00:00	BHARAT SEVASHRAK SANGHA	12	0	0	DIS-1-175-16-KOL	0	0	0	N	BHARAT SEVASHRAK SANGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345221	58	144 LUNGIES	2012	120	3	DIS-1-175-2012-CHEN	0.3	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/175/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345222	61	VEOLEN	2012	120	6	DIS-1-175-2012-MUM	0.3	0x00009FFA00000000	2012-02-17 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS-1-175-2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345223	59	D FOR DOPIDI	2013	120	8	DIS-1-175-2013-HYD	0	0x0000A27D00000000	2013-11-21 00:00:00	SHRI KRISHNA DASART KOTHAPALLI M/S. D2R FILMS PVT. LTD.	12	0	0	DIS/267/2013-HYD	0	0	0	N	SHRI KRISHNA DASART KOTHAPALLI M/S. D2R FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345224	58	BUTTERFLY MATCHLESS MIXER GRINDER	2014	120	3	DIS-1-175-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	M/S TELLY WISE, INDIA	12	0	0	DIS/151/2014-CHE	0	0	0	N	M/S TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345225	59	DEEDO	2014	120	8	DIS-1-175-2014-HYD	0.3	0x0000A34100000000	2014-06-05 00:00:00	ANANTH MAULLAPUDI, INDIA	12	0	0	DIS/218/2014-HYD	0	0	0	N	ANANTH MAULLAPUDI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345226	58	GIRISHWARI HOSPITAL-MALE	2014	120	6	DIS-1-175-2014-MUM	0.45	0x0000A2BD00000000	2014-01-24 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/160/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345227	44	AV- SUCCESS STORY OF FABRICATOR RAHUL	2015	120	3	DIS-1-175-2015-CHEN	1.45	0x0000A44900000000	2015-02-24 00:00:00	M/S SAINT- GLOBAL INDIA PVT LTD,INDIA	12	0	0	DIS/149/2015-CHE	0	0	0	N	M/S SAINT- GLOBAL INDIA PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345228	59	CHANDANA BROTHERS CMR (TS & AP)	2015	120	8	DIS-1-175-2015-HYD	0	0x0000A48F00000000	2015-05-05 00:00:00	RAJESH VALABOJ,C/O.SLN ADVERTISING STUDIO,INDIA	12	0	0	DIS/197/2015-HYD	0	0	0	N	RAJESH VALABOJ,C/O.SLN ADVERTISING STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345229	55	THE TRIBUTE TO THE UNSUNG HEROES OF 26/11/2008	2015	120	6	DIS-1-175-2015-MUM	2.28	0x0000A42D00000000	2015-01-27 00:00:00	FADOO MEDIA PVT. LTD, MUMBAI	12	0	0	DIS/1/175/2015	0	0	0	N	FADOO MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345230	49	PREMAM VANNEN - ALAIPAYUTHEY ALBUM SONG	2016	120	3	DIS-1-175-2016-CHEN	4.17	0x0000A5BB00000000	2016-02-29 00:00:00	SENTHIL KUMAR , INDIA	12	0	0	DIS/110/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345231	59	'DOSTON LEGAL '	2016	120	8	DIS-1-175-2016-HYD	0.4	0x0000A60C00000000	2016-05-20 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/221/2016-HYD 	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345232	44	KHATRON KE KHILADI - 7	2016	120	6	DIS-1-175-2016-MUM	0.3	0x0000A58E00000000	2016-01-15 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/175/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345233	61	AXN THE APPRENTICE ASIA CSI + MIAMI	2012	120	6	DIS-1-1750-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2376/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345234	43	LIFEBOY-MONSON	2013	120	6	DIS-1-1750-2013-MUM	0.3	0x0000A22000000000	2013-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1699/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345235	44	ALL I WANT	2016	120	6	DIS-1-1750-2016-MUM	7.24	0x0000A61900000000	2016-06-02 00:00:00	VENIKA MITRA,INDIA	12	0	0	DIS/1/1750/2016	0	0	0	N	VENIKA MITRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345236	44	ALL I WANT	2016	120	6	DIS-1-1750-2016-MUM	7.24	0x0000A61900000000	2016-06-02 00:00:00	VENIKA MITRA INDIA	12	0	0	DIS/1465/2016-MUM	0	0	0	N	VENIKA MITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345237	44	SBI PREPAID CARD - BROADWAY	2012	120	6	DIS-1-1751-2012-MUM	0.5	0x0000A11C00000000	2012-12-03 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INIDA	12	0	0	DIS/2378/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345238	44	OSWAL SOAP WASHING POWDER	2013	120	6	DIS-1-1751-2013-MUM	0	0x0000A22000000000	2013-08-20 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/1697/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345239	58	OLEE OLEE OIL	2014	120	3	DIS-1-1751-2014-CHEN	0.2	0x0000A2ED00000000	2014-03-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS/1/1751/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345240	44	SYSKA LED TRIPLE ADVANTAGE	2016	120	6	DIS-1-1751-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/1/1751/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345241	44	SUZUKI HAYATE DABANG 2	2012	120	6	DIS-1-1752-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2373/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345242	61	MOVIES NOW - 100 MANIA	2013	120	6	DIS-1-1752-2013-MUM	0.3	0x0000A22000000000	2013-08-20 00:00:00	JAGUAR SERVICES PVT LTD,INDIA	12	0	0	DIS/1692/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345243	61	NOT READABLE	2014	120	3	DIS-1-1752-2014-CHEN	0.6	0x0000A2ED00000000	2014-03-13 00:00:00	M/S ODYAAIA FOOTWOAR	12	0	0	DIS-1-1752-2014-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345244	84	WHAT YOGA IS NOT INTERNATIONAL DAY OF YOGA 2016	2016	120	6	DIS-1-1752-2016-MUM	1.21	0x0000A61900000000	2016-06-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1752/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345245	61	RADO WATCH WEDDING	2012	120	6	DIS-1-1753-2012-MUM	0.3	0x0000A11C00000000	2012-12-03 00:00:00	EX MEDIA TECH & COMPANY .INDIA	12	0	0	DIS/2374/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345246	61	SMAAASH- SACHIN	2013	120	6	DIS-1-1753-2013-MUM	0.3	0x0000A22100000000	2013-08-21 00:00:00	SMAASH ENTERTAINMENT PVT LTD., INDIA	12	0	Social	DIS/1708/2013-MUM	0	0	0	N	SMAASH ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345247	61	NOT READABLE	2014	120	3	DIS-1-1753-2014-CHEN	0.6	0x0000A2ED00000000	2014-03-13 00:00:00	M/S KHWAAHISH	12	0	0	DIS-1-1753-2014-CHEN	0	0	0	N	M/S KHWAAHISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345248	85	MUKTA CINEMA	2016	120	6	DIS-1-1753-2016-MUM	1.36	0x0000A61900000000	2016-06-02 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	DIS/1723/2016-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345249	44	MARUTI SUZUKI FESTIVAL	2012	120	6	DIS-1-1754-2012-MUM	1	0x0000A11C00000000	2012-12-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2375/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345250	44	VISA VILLAGE	2013	120	6	DIS-1-1754-2013-MUM	1	0x0000A22100000000	2013-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1705/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345251	44	'A M L A'	2016	120	6	DIS-1-1754-2016-MUM	3	0x0000A61900000000	2016-06-02 00:00:00	INDO VISION MEDIA/AMITABH TRIPATHI,INDIA	12	0	0	DIS/1/1754/2016	0	0	0	N	INDO VISION MEDIA/AMITABH TRIPATHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345252	44	MOHANI TEA	2012	120	6	DIS-1-1755-2012-MUM	0.3	0x0000A11C00000000	2012-12-03 00:00:00	MOHANI TEA LEAVES (P) LTD., INDIA	12	0	0	DIS/2369/2012-MUM	0	0	0	N	MOHANI TEA LEAVES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345253	44	NATIONAL SAMPLE SURVEY OFFICE	2013	120	6	DIS-1-1755-2013-MUM	0.4	0x0000A22100000000	2013-08-21 00:00:00	K SERA SERA INDIA	12	0	0	DIS/1/1755/2013	0	0	0	N	K SERA SERA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345254	84	PEPPER FRY BED	2015	120	6	DIS-1-1755-2015-MUM	0	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1674/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345255	61	SKECHERS GOFLEX WALK	2016	120	6	DIS-1-1755-2016-MUM	0.15	0x0000A61900000000	2016-06-02 00:00:00	SUBHASH YADAV,INDIA	12	0	0	DIS/1/1755/2016	0	0	0	N	SUBHASH YADAV,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345256	58	' AQUA CURE SVBTRES '	2014	120	3	DIS-1-1756-1757-2014-CHEN	0	0x0000A2EE00000000	2014-03-14 00:00:00	M/S NIVEDHAN WATER SOLUTIONS (P) LTD	12	0	0	DIS-1-1756-1757-2014-CHEN	0	0	0	N	M/S NIVEDHAN WATER SOLUTIONS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345257	44	BOROPLUS WINTER LOTION	2012	120	6	DIS-1-1756-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2370/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345258	61	GUERLAIN	2013	120	6	DIS-1-1756-2013-MUM	0.3	0x0000A22100000000	2013-08-21 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1756/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345259	44	TRAILER OF: DUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-1756-2016-MUM	2.36	0x0000A61900000000	2016-06-02 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS-T-306-2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345260	44	SONG PROMO NO. 4 &5 OF FILM-AKAASHVANI	2012	120	6	DIS-1-1757-2012-MUM	1.15	0x0000A11C00000000	2012-12-03 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2371/2012-MUM	0	0	0	N	WIDE FRAME PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345261	44	EICHER TRACTOR 1&2	2013	120	6	DIS-1-1757-2013-MUM	0.35	0x0000A24000000000	2013-09-21 00:00:00	BUBNA ADVERTISING AGENCY INDIA	12	0	0	DIS/1/1757/2013	0	0	0	N	BUBNA ADVERTISING AGENCY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345262	84	THE FLIPKART FASHION SALE	2015	120	6	DIS-1-1757-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1757/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345263	44	CLUB MAHINDRA WITH HOUSEFULL 3	2016	120	6	DIS-1-1757-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	EMC ENTERTAINMENT MEDIA, MUMBAI	12	0	0	DIS/1/1757/2016	0	0	0	N	EMC ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345264	58	NOT READABLE	2014	120	3	DIS-1-1758-1759-2014-CHEN	0	0x0000A2F100000000	2014-03-17 00:00:00	NOT READABLE	12	0	0	DIS-1-1758-1759-2014-CHEN	0	0	0	N	M/S SAI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345265	43	TRALER OF FILM- 'MAMA NU GHAR KETAL'	2012	120	6	DIS-1-1758-2012-MUM	3	0x0000A11C00000000	2012-12-03 00:00:00	THE PARTH FILMS PRODCTION INDIA	12	0	0	DIS-2234-2012-MUM	0	0	0	N	THE PARTH FILMS PRODCTION SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345266	61	ACI MAISON	2013	120	6	DIS-1-1758-2013-MUM	0.3	0x0000A22100000000	2013-08-21 00:00:00	BUBNA ADVERTISING AGENCY, INDIA	12	0	0	DIS/1/1758/2013	0	0	0	N	BUBNA ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345267	44	EROSNOW - TANU WEDS MANU RETURNS - VERSION NO. 2	2015	120	6	DIS-1-1758-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/1/1758/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345268	44	CINEPOLIS WITH UDTA PUNJAP	2016	120	6	DIS-1-1758-2016-MUM	0.24	0x0000A61900000000	2016-06-02 00:00:00	BALAJI MOTION PICTURES LTD. & INDIA	12	0	0	DIS/1/1758/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345269	44	MUTHOOT FINANCE LOW INTEREST RATE	2012	120	6	DIS-1-1759-2012-MUM	0.3	0x0000A11D00000000	2012-12-04 00:00:00	SOLVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2334/2012-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345270	85	RELIANCE DIGITAL	2013	120	6	DIS-1-1759-2013-MUM	1	0x0000A22100000000	2013-08-21 00:00:00	VIBRANT ADVERTISING PVT LTD INDIA	12	0	0	DIS/1704/213-MUM	0	0	0	N	VIBRANT ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345271	61	LABEL M	2015	120	6	DIS-1-1759-2015-MUM	0.5	0x0000A4D600000000	2015-07-15 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/1/1759/2015	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345272	44	PVR FOOD COMBO WITH UDTO PUNJAB	2016	120	6	DIS-1-1759-2016-MUM	0.21	0x0000A61900000000	2016-06-02 00:00:00	BALAJI MOTION PICTURES & PHATOM FILMS PVT. LTD., INDIA	12	0	0	DIS-1726-2016-MUM	0	0	0	N	BALAJI MOTION PICTURES & PHATOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345273	42	TRAILER NO: 1 OF ROMEO VS. JULIET	2014	120	2	DIS-1-176-14-KOL	2.3	0x0000A40600000000	2014-12-19 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-176-14-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345274	42	TRAILER OF PAKARAM (PROMO NO. 1 TO 6)	2015	120	2	DIS-1-176-15-KOL	3.48	0x0000A51400000000	2015-09-15 00:00:00	MR. UTPAL PAL	12	0	0	DIS/1/176/15	0	0	0	N	MR. UTPAL PAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345275	42	TRAILER OF PHIRS (PROMO NO:1 TO 3) & (SONG NO:1 TO 3)	2016	120	2	DIS-1-176-16-KOL	6.15	0x0000A67300000000	2016-08-31 00:00:00	MS. DEBJANI MITRA	12	0	0	DIS-1-176-16-KOL	0	0	0	N	MS. DEBJANI MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345276	61	BACHPAN PLAY SCHOOL	2012	120	3	DIS-1-176-2012-CHEN	0	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/189/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345277	44	RELIANCE LIFE INSURANCE LONG TERM PLAN	2012	120	6	DIS-1-176-2012-MUM	0.15	0x00009FFA00000000	2012-02-17 00:00:00	RELIANCE LIFE INSURANCE LTD. INDIA	12	0	0	DIS/1/176/2012	0	0	0	N	RELIANCE LIFE INSURANCE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345278	59	TRAILER OF 'NAA RAKUMARUDU'	2013	120	8	DIS-1-176-2013-HYD	0.12	0x0000A28200000000	2013-11-26 00:00:00	SHRI P. SATYADEEP VAJRANG M/S HARIVILLI CREATIONS, HYDERABAD	12	0	0	DIS/68/2013	0	0	0	Y	SHRI P. SATYADEEP VAJRANG M/S HARIVILLI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345279	58	ADITYA HERITAGE RESORTS AND HOTELS	2014	120	3	DIS-1-176-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	SUNDHAR BHARADHWAJ, INDIA	12	0	0	DIS/152/2014-CHE	0	0	0	N	SUNDHAR BHARADHWAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345280	59	TELANGANA RASHTRA NUTHANA MUKHAMANTRI PRAMANA SWEEKAROTSAVAM	2014	120	8	DIS-1-176-2014-HYD	3	0x0000A34100000000	2014-06-05 00:00:00	SRI. M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., INDIA	12	0	0	DIS/234/2014-HYD	0	0	0	N	SRI. M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345281	82	HERO MAESTRO	2014	120	6	DIS-1-176-2014-MUM	0.45	0x0000A2BD00000000	2014-01-24 00:00:00	HERO MOTOCORP, INDIA	12	0	0	DIS/159/2014-MUJM	0	0	0	N	HERO MOTOCORP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345282	82	HERO MAESTRO	2014	120	6	DIS-1-176-2014-MUM	0.45	0x0000A2BD00000000	2014-01-24 00:00:00	HERO MOTOCORP, INDIA	12	0	0	DIS/159/2014-MUM	0	0	0	N	HERO MOTOCORP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345283	45	LOGAS HOME WORLD	2015	120	4	DIS-1-176-2015-BAN	0.3	0x0000A51B00000000	2015-09-22 00:00:00	M/S.SANKETH STUDIO,MYSORE	12	0	Social	DIS/1/176/2015	0	0	0	N	M/S.SANKETH STUDIO,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345284	61	SAINT-GOBAIN-CLOTHES	2015	120	3	DIS-1-176-2015-CHEN	0	0x0000A44900000000	2015-02-24 00:00:00	M/A SAINT - GOBAIN INDIA PVT LTD, INDIA	12	0	0	DIS/151/2015-CHE	0	0	0	N	M/A SAINT - GOBAIN INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345285	59	'PARISUBHRATA	2015	120	8	DIS-1-176-2015-HYD	3	0x0000A49100000000	2015-05-07 00:00:00	N.V. RAMANA REDDY , IRTS.,MD.,APSFTV&TDC LTD.,INDIA	12	0	0	DIS/186/2015-HYD	0	0	0	N	M.D. VIJAY,DY,MANAGER,AFSFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345286	51	TRAILER OF SIDDHANT	2015	120	6	DIS-1-176-2015-MUM	1.3	0x0000A42D00000000	2015-01-27 00:00:00	VAVALAKHA & HOLY BASIL ENTERPRISES PVT.LTD.,INDIA	12	0	Social	DIS/1/176/2015	0	0	0	N	VAVALAKHA & HOLY BASIL ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345287	58	WWW-RENT FREE COM	2016	120	3	DIS-1-176-2016-CHEN	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	CURRENCY ADS INDIA	12	0	0	DIS/161/2016-CHE	0	0	0	N	BEST IMAGE CHEYYAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345288	59	RAMK ONE KOSMOS	2016	120	8	DIS-1-176-2016-HYD	0.4	0x0000A60C00000000	2016-05-20 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/ 222/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345289	44	SANITT	2016	120	6	DIS-1-176-2016-MUM	1	0x0000A58E00000000	2016-01-15 00:00:00	MIDAS HYDIENE INDUSTRIES PVT. LTD. INDIA	12	0	0	DIS/1/176/2016	0	0	0	N	MIDAS HYDIENE INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345290	49	POPULAR JEWELLERS	2014	120	3	DIS-1-1760-1759-2014-CHEN	0	0x0000A2F100000000	2014-03-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1760-1759-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345291	44	VERA MUSTARD OIL	2012	120	6	DIS-1-1760-2012-MUM	0.2	0x0000A11D00000000	2012-12-04 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/238/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345292	61	PANI KI KAHANI	2013	120	6	DIS-1-1760-2013-MUM	0.45	0x0000A22100000000	2013-08-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1760/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345293	44	JIO CHAT -BAJRANGI BHAIJAAN	2015	120	6	DIS-1-1760-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	ELEMENTS MEDIAWORKS PVT.LTD.,INDIA	12	0	Social	DIS/1/1760/2015	0	0	0	N	ELEMENTS MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345294	85	DSK BENELLI	2016	120	6	DIS-1-1760-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	FIVE FINGERS MEDIA WORKS, NAGPUR	12	0	0	DIS/1/1760/2016	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345295	61	GOOGLE GADGETS	2012	120	6	DIS-1-1761-2012-MUM	0.3	0x0000A11D00000000	2012-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2392/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345296	61	PARAMOUNT GLF FOREST	2013	120	6	DIS-1-1761-2013-MUM	1	0x0000A22100000000	2013-08-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1761/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345297	58	CBC BAT 2014	2014	120	3	DIS-1-1761-2014-CHEN	0.3	0x0000A2F100000000	2014-03-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1761-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345298	61	APSARA ABSOLUTE PENCILS	2016	120	6	DIS-1-1761-2016-MUM	0.3	0x0000A61A00000000	2016-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1761/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345299	61	GOOGLE SHOES	2012	120	6	DIS-1-1762-2012-MUM	0.3	0x0000A11D00000000	2012-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1762/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345300	61	BEYOND BORDERS	2013	120	6	DIS-1-1762-2013-MUM	0	0x0000A22100000000	2013-08-21 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1713/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345301	61	NOT READABLE	2014	120	3	DIS-1-1762-2014-CHEN	0.71	0x0000A2F100000000	2014-03-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1762-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345302	44	IIFA FASHION EXTRAVACANZA	2015	120	6	DIS-1-1762-2015-MUM	0.15	0x0000A4D600000000	2015-07-15 00:00:00	WIZCRAFT, INDIA	12	0	0	DIS/1/1762/2015	0	0	0	N	WIZCRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345303	61	SWUSS EAGKE	2016	120	6	DIS-1-1762-2016-MUM	0.3	0x0000A61A00000000	2016-06-03 00:00:00	MARVEL ENTERPRISE, THANE	12	0	0	DIS/1/1762/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345304	44	DABANGG - 2 (GILLETTE GUARD)	2012	120	6	DIS-1-1763-2012-MUM	0	0x0000A11D00000000	2012-12-04 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/2386/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345305	44	PARAMOUNT CORPORATE	2013	120	6	DIS-1-1763-2013-MUM	1.3	0x0000A22100000000	2013-08-21 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	0	DIS/1712/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345306	58	PPDS DEPARTNENPAL STORE	2014	120	3	DIS-1-1763-2014-CHEN	0.71	0x0000A2F100000000	2014-03-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1763-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345307	44	DANCE PLUS STAR PLUS	2015	120	6	DIS-1-1763-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1763/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345308	85	ONE NATION	2016	120	6	DIS-1-1763-2016-MUM	0.3	0x0000A61A00000000	2016-06-03 00:00:00	MARVEL ENTEROPRISE,INDIA	12	0	0	DIS/1741/2016-MUM	0	0	0	N	MARVEL ENTEROPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345309	82	MENTAL HEALTH BLOW	2012	120	6	DIS-1-1764-2012-MUM	0.3	0x0000A11E00000000	2012-12-05 00:00:00	D / O HEALTH & FILMY WELFARE , INDIA	12	0	0	DIS/2391/2012-MUM	0	0	0	N	D / O HEALTH & FILMY WELFARE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345310	61	MOTI MAHAL-DELUXE  RESTAURANT	2013	120	6	DIS-1-1764-2013-MUM	0.2	0x0000A22100000000	2013-08-21 00:00:00	SHRI MAHALAXMI ENTERPRISES, INDIA	12	0	0	DIS/1/1764/2013	0	0	0	N	SHRI MAHALAXMI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345311	58	NOT READABLE	2014	120	3	DIS-1-1764-2014-CHEN	2.31	0x0000A2F100000000	2014-03-17 00:00:00	M/S Y NOT STUDIOS	12	0	0	DIS-1-1764-2014-CHEN	0	0	0	N	M/S Y NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345312	58	TRAILER NO. 3 OF VAAYAA NOODI PESAVUM	2014	120	3	DIS-1-1764-2014-CHEN	2.31	0x0000A2F100000000	2014-03-17 00:00:00	M/S Y NOTE STUDIOS	12	0	0	DIS-1-1764-2014-CHEN.filepart	0	0	0	N	M/S Y NOTE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345313	44	ITC BINGO MAD ANGLES	2016	120	6	DIS-1-1764-2016-MUM	0.3	0x0000A61A00000000	2016-06-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1740/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, TAHNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345314	82	MENTAL HEALTH MORNING WALK	2012	120	6	DIS-1-1765-2012-MUM	0.3	0x0000A11E00000000	2012-12-05 00:00:00	D/O HEALTH & FAMILY WELFARE, INDIA	12	0	0	DIS/2390/2012-MUM	0	0	0	N	D/O HEALTH & FAMILY WELFARE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345315	61	TRAILER NO - 2 FIRE IN THE BLOOD	2013	120	6	DIS-1-1765-2013-MUM	2.3	0x0000A22200000000	2013-08-22 00:00:00	SPARKWATER PRODUCTION (I) PVT LTD, INDIA	12	0	0	DIS/1/1765/2013	0	0	0	N	SPARKWATER PRODUCTION (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345316	252	MAHINDRA TWO WHEELER	2015	120	6	DIS-1-1765-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PPVT.  LTD., INDIA	12	0	0	DIS/1728/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PPVT.  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345317	49	STAR FLUSH	2016	120	6	DIS-1-1765-2016-MUM	0.2	0x0000A61A00000000	2016-06-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1742/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, TAHNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345318	82	SBI PREPAID CARD - BROADWAY	2012	120	6	DIS-1-1766-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/2377/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345319	44	GRAND MASTI AWARNESS PROMO	2013	120	6	DIS-1-1766-2013-MUM	0.15	0x0000A22200000000	2013-08-22 00:00:00	MARUTI INTERNATIONAL ,INDIA	12	0	0	DIS/1720/2013-MUM	0	0	0	N	MARUTI INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345320	58	TRAILER OF 'VADACURRY'	2014	120	3	DIS-1-1766-2014-CHEN	1.15	0x0000A2F100000000	2014-03-17 00:00:00	M/S MEEKA ENTERTAINEMNT	12	0	0	DIS/1/1766/2014	0	0	0	N	M/S MEEKA ENTERTAINEMNT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345321	44	MAHINDRA TWO WHEELERS :CENTURO:ANTI - THEFT	2015	120	6	DIS-1-1766-2015-MUM	0.25	0x0000A4D600000000	2015-07-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1702/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345322	44	MAHINDRA TWO WHEELERS : CENTURO: ANTI - THEFT	2015	120	6	DIS-1-1766-2015-MUM	0.25	0x0000A4D600000000	2015-07-15 00:00:00	NORHTSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1702/2015-MUM	0	0	0	N	NORHTSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345323	51	TRAILER OF FILM -MI AHILYABAI	2016	120	6	DIS-1-1766-2016-MUM	3.19	0x0000A61A00000000	2016-06-03 00:00:00	RUTURAJ  PRODUCTIONS,SOLAPUR	12	0	Social	DIS/1/1766/2016	0	0	0	N	RUTURAJ  PRODUCTIONS,SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345324	44	SONG 'PAD GAYE JI' FILM AKAASHVANI	2012	120	6	DIS-1-1767-2012-MUM	2.33	0x0000A11E00000000	2012-12-05 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/S/2372/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377254	44	NOT READABLE	2017	120	3	VIL-1-01-2009-CHEN	29.7	0x0000A76600000000	2017-05-01 00:00:00	NOT READABLE	12	0	0	VIL-1-01-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345325	61	NEW BMW 1 SERIES	2013	120	6	DIS-1-1767-2013-MUM	1	0x0000A22200000000	2013-08-22 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/1767/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345326	58	NOT READABLE	2014	120	3	DIS-1-1767-2014-CHEN	2.58	0x0000A2F200000000	2014-03-18 00:00:00	NOT READABLE	12	0	0	DIS-1-1767-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345327	58	TRAILER NO. 2 OF 'KOCHATAIIYAAN	2014	120	3	DIS-1-1767-2014-CHEN	2.52	0x0000A2F200000000	2014-03-18 00:00:00	M/S  MEDIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	DIS/1/1767/2014	0	0	0	N	M/S  MEDIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345328	44	VIACOM 18 CORPORATE AV	2016	120	6	DIS-1-1767-2016-MUM	3.9	0x0000A61A00000000	2016-06-03 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/1767/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345329	61	SONG PENTAGRAM NOCTURE	2012	120	6	DIS-1-1768-2012-MUM	3.45	0x0000A11E00000000	2012-12-05 00:00:00	ONLY MUCH LOUDER ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/S/2387/2012-MUM	0	0	0	N	ONLY MUCH LOUDER ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345330	61	CHINTAMANI JEWELLERS	2013	120	6	DIS-1-1768-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1768/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345331	84	SHARDA UNIVERSITY	2016	120	6	DIS-1-1768-2016-MUM	1	0x0000A61A00000000	2016-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1735/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345332	61	SONG PENTAGRAM - TOMORROWS DECIDED	2012	120	6	DIS-1-1769-2012-MUM	4.27	0x0000A11E00000000	2012-12-05 00:00:00	ONLY MUCH LOUDER ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/S/2388/2012-MUM	0	0	0	N	ONLY MUCH LOUDER ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345333	61	ALPENLIE CHOCOMOONZ	2013	120	6	DIS-1-1769-2013-MUM	0.35	0x0000A22200000000	2013-08-22 00:00:00	Q. E. D. FILMS PVT. LTD. INDIA	12	0	0	DIS/1/1769/2013	0	0	0	N	Q. E. D. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345334	58	DON'T SELL YOUR VOTE	2014	120	3	DIS-1-1769-2014-CHEN	4.1	0x0000A2F300000000	2014-03-19 00:00:00	CHIEF ELECTROAL OFFICER, TAMILNADU	12	0	0	DIS/1/1769/2014	0	0	0	N	DEPUTY DIRECTOR, PUBLIC (ELECTION) DEPARTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345335	82	PEARS SOAPS SOFT & FRIESH FROZEN-5 TO 7	2016	120	6	DIS-1-1769-2016-MUM	0	0x0000A61A00000000	2016-06-03 00:00:00	HINDUSTAN UNILEVER LIMITED . , INDIA	12	0	0	DIS/1745/2016-MUM	0	0	0	N	HINDUSTAN UNILEVER LIMITED . , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345336	42	TRAILER NO:1 OF CHHOTODER CHHOBI	2014	120	2	DIS-1-177-14-KOL	1.5	0x0000A40A00000000	2014-12-23 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-177-14-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345337	42	TRAILER OF MAYER BIYE	2015	120	2	DIS-1-177-15-KOL	2.37	0x0000A49900000000	2015-05-15 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDIO PVT.LTD.	12	0	0	DIS/1/177/15	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDIO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345338	42	AJ THEKE SEKHO	2016	120	2	DIS-1-177-16-KOL	9.27	0x0000A67300000000	2016-08-31 00:00:00	SHRI SHIBA PRASAD CHAKBAARTHY	12	0	0	DIS-1-177-16-KOL	0	0	0	N	SHRI SHIBA PRASAD CHAKBAARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345339	58	KALAIVANI SAREES & READYMADES	2012	120	3	DIS-1-177-2012-CHEN	1	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/177/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345340	61	LINEN CLUB ADITYA BIRLA	2012	120	6	DIS-1-177-2012-MUM	0.3	0x00009FFD00000000	2012-02-20 00:00:00	GROUPM MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/177/2012	0	0	0	N	GROUPM MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345341	49	CHICKEN CHIKACO	2013	120	3	DIS-1-177-2013-CHEN	0.3	0x0000A17700000000	2013-03-04 00:00:00	M/S JOEL FILMS	12	0	0	DIS/1/177/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345342	59	TRAILER OF ' LADDU BABU '	2013	120	8	DIS-1-177-2013-HYD	0	0x0000A28300000000	2013-11-27 00:00:00	SHRI TRIPURANENI RAJENDRM/S . MAHARADHI FILMS , HYDERABAD	12	0	0	DIS/273/2013-HYD	0	0	0	N	SHRI TRIPURANENI RAJENDRM/S . MAHARADHI FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345343	58	ADORO MULTI MEDIA	2014	120	3	DIS-1-177-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	MIRUTHIKA PRODUCTIONS, INDIA	12	0	0	DIS/153/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345344	59	TELANGANA RASHTRA AAVIRBHAVA DINOTSAVAM	2014	120	8	DIS-1-177-2014-HYD	3	0x0000A34100000000	2014-06-05 00:00:00	SRI M. DANAKISHORE I.A.S. M.D., APSFTV & TDC LTD., INDIA	12	0	0	DIS/235/2014-HYD	0	0	0	N	SRI M. DANAKISHORE I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345345	61	GOVARDJAN GO CHEESE (BOY)	2014	120	6	DIS-1-177-2014-MUM	0.2	0x0000A2BD00000000	2014-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/80/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345346	59	TRL. OF FILM, CHANDIKORI	2015	120	4	DIS-1-177-2015-BAN	2.29	0x0000A51B00000000	2015-09-22 00:00:00	M/S. BOLLI MOVIES , MANGALORE	12	0	0	DIS/1/177/2015	0	0	0	N	M/S. BOLLI MOVIES , MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345347	58	SRI ARAVINDAR MATRIC HIGH SEC SCHOOL	2015	120	3	DIS-1-177-2015-CHEN	0.34	0x0000A44A00000000	2015-02-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES, PVT.LTD., INDIA	12	0	0	DIS/161/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES, PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345348	59	KAVERI	2015	120	8	DIS-1-177-2015-HYD	0	0x0000A49100000000	2015-05-07 00:00:00	JARAPALA SOBHAN BABU,	12	0	0	DIS/199/2015-HYD	0	0	0	N	JARAPALA SOBHAN BABU, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345349	84	SHAMITABH-AMAZON	2015	120	6	DIS-1-177-2015-MUM	0.3	0x0000A42D00000000	2015-01-27 00:00:00	MEDISON TEAMWORK F P & E PVT. LTD., INDIA	12	0	0	DIS/178/2015-MUM	0	0	0	N	MEDISON TEAMWORK F P & E PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345350	58	SANG FORD SCHOOLS	2016	120	3	DIS-1-177-2016-CHEN	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	SANG FORD SCHOOLS , INDIA	12	0	0	DIS/1/77/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345351	59	DPS KIDS	2016	120	8	DIS-1-177-2016-HYD	0.4	0x0000A60C00000000	2016-05-20 00:00:00	JAGADISH NANADIPATI,INDIA	12	0	0	DIS/224/2016-HYD	0	0	0	N	JAGADISH NANADIPATI,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345352	61	KINGDOM OF DREAMS	2012	120	6	DIS-1-1770-2012-MUM	1	0x0000A11E00000000	2012-12-05 00:00:00	KINGDOM OF DREAMS, GREAT INDIAN NAUTANKI COMPANY PVT. LTD, INDIA	12	0	0	DIS-1427-2012-MUM	0	0	0	N	KINGDOM OF DREAMS, GREAT INDIAN NAUTANKI COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345353	44	SUPERTECH PALM GREEN *& GREEN VILLAGE	2013	120	6	DIS-1-1770-2013-MUM	2	0x0000A22200000000	2013-08-22 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/1725/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345354	58	TRAILER OF 'INAM'	2014	120	3	DIS-1-1770-2014-CHEN	1.1	0x0000A2F300000000	2014-03-19 00:00:00	M/S SANTOSH SIVAN PRODUCTIONS	12	0	0	DIS-1-1770-2014-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345355	61	HINDWARE	2015	120	6	DIS-1-1770-2015-MUM	1.15	0x0000A4D600000000	2015-07-15 00:00:00	S CUBE MEDIA INDIA	12	0	0	DIS/1703/15-MUM	0	0	0	N	S CUBE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345356	44	MARUTI ALTO IMPROVED MILEAGE	2016	120	6	DIS-1-1770-2016-MUM	1	0x0000A61A00000000	2016-06-03 00:00:00	CINE MEDIA PVT. LTD.,INDIA	12	0	0	DIS/1/1770/2016	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345357	61	JADE MONICA AND KARISHMA	2012	120	6	DIS-1-1771-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/2399/2012-MUM	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345358	61	cokes studio	2013	120	6	DIS-1-1771-2013-MUM	1	0x0000A22200000000	2013-08-22 00:00:00	M/S  FLOW POST, INDIA	12	0	0	DIS/1726/2013-MUM	0	0	0	N	M/S  FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345359	58	VOTE INDIA 2014	2014	120	3	DIS-1-1771-2014-CHEN	3.47	0x0000A2F300000000	2014-03-19 00:00:00	SHRI S. S. BHARANIDHARAN	12	0	0	DIS-1-1771-2014-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345360	58	USHA SEWING MACHINE	2015	120	6	DIS-1-1771-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1771/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345361	84	VODAFONE-ONE INTERESTING CALL	2016	120	6	DIS-1-1771-2016-MUM	0.45	0x0000A61A00000000	2016-06-03 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1733/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345362	61	JBL HEAR THE TRUTH	2012	120	6	DIS-1-1772-2012-MUM	1	0x0000A0F200000000	2012-10-22 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1/1772/2012	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345363	73	TRAILER OF FILM SANT SEVALAL	2013	120	6	DIS-1-1772-2013-MUM	2.28	0x0000A22200000000	2013-08-22 00:00:00	PROF CHANDRAKANT KALURAM PAWAR, SONIKA INTERNATIONAL FILMS, INDIA	12	0	0	DIS/T/498/2013-MUM	0	0	0	N	PROF CHANDRAKANT KALURAM PAWAR, SONIKA INTERNATIONAL FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345364	49	NOT READABLE	2014	120	3	DIS-1-1772-2014-CHEN	0.3	0x0000A2F300000000	2014-03-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-1772-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345365	44	MUSICAL TRAILER NO.5 OF FILM :'HOGAYA DIMAGH KA DAHI'	2015	120	6	DIS-1-1772-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	DIS/T/418/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345366	84	VODAFONE -U POPCORN	2016	120	6	DIS-1-1772-2016-MUM	0.2	0x0000A61A00000000	2016-06-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1772/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345367	61	SAMSUNG GALAXY CAMERA	2012	120	6	DIS-1-1773-2012-MUM	1	0x0000A11E00000000	2012-12-05 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2400/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345368	61	SONG  : TRIBUTE TO MOTHER TERESA	2013	120	6	DIS-1-1773-2013-MUM	3.12	0x0000A22200000000	2013-08-22 00:00:00	B BLINK FILMS (P) LTD, INDIA	12	0	0	DIS/1/1773/2013-MUM	0	0	0	N	B BLINK FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345369	61	NOT READABLE	2014	120	3	DIS-1-1773-2014-CHEN	0.2	0x0000A2F300000000	2014-03-19 00:00:00	NOT READABLE	12	0	0	DIS-1-1773-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345370	44	KINDERJOY	2015	120	6	DIS-1-1773-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/1773/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345371	44	BARRISH AUR CHOWMEIN	2016	120	6	DIS-1-1773-2016-MUM	50.55	0x0000A61A00000000	2016-06-03 00:00:00	TIGMANSHU DHULIA FILMS PVT LTD., INDIA	12	0	0	DIS/1/1773/2016	0	0	0	N	TIGMANSHU DHULIA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345372	61	CISCO ANTHEM	2012	120	6	DIS-1-1774-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2407/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345373	61	GUARDIAN	2013	120	6	DIS-1-1774-2013-MUM	0	0x0000A22200000000	2013-08-22 00:00:00	RATNA SHRI FILMS. INDIA	12	0	0	DIS/1728/2013-MUM	0	0	0	N	RATNA SHRI FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345374	58	NOT READABLE	2014	120	3	DIS-1-1774-2014-CHEN	0.3	0x0000A2F300000000	2014-03-19 00:00:00	M/S ADDING INNOVATIE SERVICES	12	0	Social	DIS-1-1774-2014-CHEN	0	0	0	N	M/S ADDING INNOVATIE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345375	85	EDISIA HOSPITALITY	2015	120	6	DIS-1-1774-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	SWATANTRA ENTERPRISES, INDIA	12	0	0	DIS/1758/2015-MUM	0	0	0	N	SWATANTRA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345376	44	SONG : ISHEQHE DI LATT OF JUNOONIYAT	2016	120	6	DIS-1-1774-2016-MUM	2.17	0x0000A5FB00000000	2016-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	DIS/1/1774/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345377	44	ASTRAL - DABANGG 2	2012	120	6	DIS-1-1775-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	PURNIMA ADVERTISING AGENCY (P) LTD. INDIA	12	0	0	DIS/2401/2012-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345378	61	MAYBELLINE-COLOSSAL KAJAL 12 HR	2013	120	6	DIS-1-1775-2013-MUM	0.2	0x0000A22200000000	2013-08-22 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1775/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345379	49	NOT READABLE	2014	120	3	DIS-1-1775-2014-CHEN	0.6	0x0000A2F500000000	2014-03-21 00:00:00	M/S TVC FACTORY	12	0	0	DIS-1-1775-2014-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345380	44	USHA SEWING MACHINE	2015	120	6	DIS-1-1775-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/1695/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345381	41	PEARS SOAPS SORT & FRESH FROZEN 2 TO 4	2016	120	6	DIS-1-1775-2016-MUM	0.15	0x0000A61A00000000	2016-06-03 00:00:00	HINDUSTAN UNIVERSAL LTD,INDIA	12	0	0	DIS/1/1775/2016	0	0	0	N	HINDUSTAN UNIVERSAL LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345382	61	LOUIS PHILIPPE - THE UPPER CREST	2012	120	6	DIS-1-1776-2012-MUM	0	0x0000A11E00000000	2012-12-05 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2405/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345383	49	K K WITH QUAKER	2013	120	6	DIS-1-1776-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1727/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345384	58	SRI VASAVI THANGAMALIGAI	2014	120	3	DIS-1-1776-2014-CHEN	0.75	0x0000A2F500000000	2014-03-21 00:00:00	M/S. AC FILMS	12	0	0	DIS/1/1776/2014	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345385	85	SUVIDHA SUMMER SALE	2015	120	6	DIS-1-1776-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1759/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345386	44	BALAJI ARSH HAR	2016	120	6	DIS-1-1776-2016-MUM	0.3	0x0000A61D00000000	2016-06-06 00:00:00	ANONYMOUS FILMS PVT. LTD., INDIA	12	0	0	DIS/1747/2016-MUM	0	0	0	N	ANONYMOUS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345387	44	ZEARS CELL PHONBE- DABANGG-2	2012	120	6	DIS-1-1777-2012-MUM	0.2	0x0000A11F00000000	2012-12-06 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	DIS/2421/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345388	44	NATIONAL RURAL HEALTH MISSION	2013	120	6	DIS-1-1777-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/1777/2013	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345389	58	NOT READABLE	2014	120	3	DIS-1-1777-2014-CHEN	0.3	0x0000A2F500000000	2014-03-21 00:00:00	M/S CT VIDHYA MANDIR	12	0	0	DIS-1-1777-2014-CHEN	0	0	0	N	M/S CT VIDHYA MANDIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345390	44	PS ACADEMY	2015	120	6	DIS-1-1777-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	HRIBOM PRODUCTION, INDIA	12	0	0	DIS/1/1777/2015	0	0	0	N	HRIBOM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345391	44	BIGBAZAAR MONTHLY CASH VOUCHER	2016	120	6	DIS-1-1777-2016-MUM	0.2	0x0000A61D00000000	2016-06-06 00:00:00	GURUVAYUR FILMS,INDIA	12	0	0	DIS/1/1777/2016	0	0	0	N	GURUVAYUR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345392	44	THUMS UP - DABANGG-2	2012	120	6	DIS-1-1778-2012-MUM	0.3	0x0000A11F00000000	2012-12-06 00:00:00	FLOW POST , MUMBAI	12	0	0	DIS/2424/2012-MUM	0	0	0	N	FLOW POST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345393	61	SHIVGYAN DEVELOPERS PVT LTD	2013	120	6	DIS-1-1778-2013-MUM	0.2	0x0000A22200000000	2013-08-22 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/1778/2013	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345394	58	TRAILER OF ORU OORIA	2014	120	3	DIS-1-1778-2014-CHEN	3.3	0x0000A2F800000000	2014-03-24 00:00:00	M/S VIGNEAH PRODUCTIONA	12	0	0	DIS-1-1778-2014-CHEN	0	0	0	N	M/S VIGNEAH PRODUCTIONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345395	44	BALAJI GARDEN OPP- KOPAR RAILWAY STATION	2015	120	6	DIS-1-1778-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	MAHAVIR ENTERPRISES,INDIA	12	0	0	DIS/1/1778/2015	0	0	0	N	MAHAVIR ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345396	84	SANSKRITI UNIVERSITY	2016	120	6	DIS-1-1778-2016-MUM	0.3	0x0000A61D00000000	2016-06-06 00:00:00	SANKRITI UNIVERSITY INDIA	12	0	0	DIS/1/1778/2016	0	0	0	N	SANKRITI UNIVERSITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345397	44	ZEARS CELL  PHONE-DABANGG-02	2012	120	6	DIS-1-1779-2012-MUM	0.3	0x0000A11F00000000	2012-12-06 00:00:00	`ARBAAZ KHAN PRODUCCTION PVT. LTD.INDIA	12	0	0	DIS/2420/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345398	44	N R H M	2013	120	6	DIS-1-1779-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/1779/2013	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345399	58	TRAILER NO. 2 OF 'NALANUM NANDHINIYUM'	2014	120	3	DIS-1-1779-2014-CHEN	1.3	0x0000A2F900000000	2014-03-25 00:00:00	M/S LIBRA PRODUCTIONS	12	0	0	DIS-1-1779-2014-CHEN	0	0	0	N	M/S LIBRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345400	61	MAHARASHTRA TOURISM SHINES WITH MAKE IN INDIA	2016	120	6	DIS-1-1779-2016-MUM	3.51	0x0000A61D00000000	2016-06-06 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/1779/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345401	61	ADOLIFE CARING MINDS	2014	120	2	DIS-1-178-14-KOL	0.25	0x0000A40A00000000	2014-12-23 00:00:00	MS. MINU BUCHLA	12	0	0	DIS-1-178-14-KOL	0	0	0	N	MS. MINU BUCHLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345402	42	TRAILER NO.2 OF MAYER BIYE	2015	120	2	DIS-1-178-15-KOL	0	0x0000A51400000000	2015-09-15 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-178-15-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345403	42	TRAILER OF ABHISAAN  (SONG NO:1&2)	2016	120	2	DIS-1-178-16-KOL	7.39	0x0000A67900000000	2016-09-06 00:00:00	M/S GRASSROOT ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-178-16-KOL	0	0	0	N	M/S GRASSROOT ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345404	49	ORANGE BEAUTY PLAZA	2012	120	3	DIS-1-178-2012-CHEN	0.24	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD. INDIA	12	0	0	DIS/1/178/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345405	44	PROMO NO . 16 TO 20 QASAM SE QASAM SE	2012	120	6	DIS-1-178-2012-MUM	3.4	0x00009FFF00000000	2012-02-22 00:00:00	WHISPERING SHADOWS ENTERTAINMENT MUMBAI	12	0	0	DIS/211/2012-MUM	0	0	0	N	WHISPERING SHADOWS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345406	58	PACHAIYAPPAS SILKS	2013	120	3	DIS-1-178-2013-CHEN	0.8	0x0000A17700000000	2013-03-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/178/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345407	59	' VOTER INDENTITY CARD -5 (DONIU)'	2013	120	8	DIS-1-178-2013-HYD	0.3	0x0000A28300000000	2013-11-27 00:00:00	SHRI V. VENKATESWSHRA RAO GEN.ASMN (ELC) DEPT, A.P.ASECRETARAIT. HYD.	12	0	0	DIS-1-178-2013-HYD	0	0	0	N	SHRI V. VENKATESWSHRA RAO GEN.ASMN (ELC) DEPT, A.P.ASECRETARAIT. HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345408	58	AARDI ELECTRICAL & HARDWARES	2014	120	3	DIS-1-178-2014-CHEN	1	0x0000A32300000000	2014-05-06 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/155/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345409	42	JODI MAKERS (COFFEE SHOP)	2014	120	8	DIS-1-178-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/219/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345410	61	GOVARDHAN GO CHEESE (GIRL)	2014	120	6	DIS-1-178-2014-MUM	0.2	0x0000A2BD00000000	2014-01-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS-1-178-2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345411	45	TRAILER OF FILM, MAMTAZ	2015	120	4	DIS-1-178-2015-BAN	3.11	0x0000A51B00000000	2015-09-22 00:00:00	M/S. ACTION CUT CREATIONS BANGALORE	12	0	0	DIS/1/178/2015	0	0	0	N	M/S. ACTION CUT CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345412	58	ANGELS MATRIC HIGH SEC SCHOOL	2015	120	3	DIS-1-178-2015-CHEN	0.34	0x0000A44A00000000	2015-02-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/162/2016-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345413	61	JUBILANT MITSUBISHI	2015	120	8	DIS-1-178-2015-HYD	0	0x0000A49100000000	2015-05-07 00:00:00	CHERUVUPALLI SUMAN, C/O. JUBILANT MITSIBISHI,INDIA	12	0	0	DIS/201/2015-HYD	0	0	0	N	CHERUVUPALLI SUMAN, C/O. JUBILANT MITSIBISHI,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345414	58	BAJAJ ALLIANZ RETIRE RICH PLAN	2015	120	6	DIS-1-178-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	WHITE LIGHT COMMUNICATION,INDIA	12	0	Social	DIS/1/178/2015	0	0	0	N	WHITE LIGHT COMMUNICATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345415	58	SRI VIRUCHAM	2016	120	3	DIS-1-178-2016-CHEN	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	M/S SRI VIRUCHUM ASSOCIATES, INDIA	12	0	0	DIS/163/2016-CHE	0	0	0	N	M/S SRI VIRUCHUM ASSOCIATES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345416	61	NAGARJUN HIGH SCHOOL	2016	120	8	DIS-1-178-2016-HYD	0.2	0x0000A60C00000000	2016-05-20 00:00:00	BOLA SANKAR SUNKARA,INDIA	12	0	0	DIS/225/2016-HYD	0	0	0	N	BOLA SANKAR SUNKARA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345417	44	SONG-NATIONAL ANTHEM JAI GANGAJAL	2016	120	6	DIS-1-178-2016-MUM	1.31	0x0000A58E00000000	2016-01-15 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	DIS/S/23/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345418	44	KELLOGGS HEART TO HEART	2012	120	6	DIS-1-1780-2012-MUM	0.3	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA .	12	0	0	DIS/2426/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345419	61	TATA SAFARI STORME EXPLORER	2013	120	6	DIS-1-1780-2013-MUM	0.2	0x0000A22200000000	2013-08-22 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD.INDIA	12	0	Others	DIS/1/1780/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD.MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345420	59	NOT READABLE	2014	120	3	DIS-1-1780-2014-CHEN	0.2	0x0000A2F900000000	2014-03-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1780-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345421	44	HPL WIRES MOUSTACHE	2015	120	6	DIS-1-1780-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	EKLAVYA MOTION ARTS, INDIA	12	0	0	DIS/1752/2015-MUM	0	0	0	N	EKLAVYA MOTION ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345422	44	TIME TO LEARN AGAIN	2016	120	6	DIS-1-1780-2016-MUM	1.44	0x0000A5FE00000000	2016-05-06 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	DIS/1/1780/2016	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345423	44	DABUR AMLA HAIR IOL	2012	120	6	DIS-1-1781-2012-MUM	0.2	0x0000A11F00000000	2012-12-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2422/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345424	44	HERO SERVICE	2013	120	6	DIS-1-1781-2013-MUM	0.1	0x0000A24200000000	2013-09-23 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1733/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345425	61	EYE WORLD OPTICS	2014	120	3	DIS-1-1781-2014-CHEN	0.6	0x0000A2F900000000	2014-03-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1781-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345426	61	CONFIDENT GROUP	2015	120	6	DIS-1-1781-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/1781/2015	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345427	51	TRL OF FILM DAMLELYA BABACHI KAHANI	2016	120	6	DIS-1-1781-2016-MUM	1.16	0x0000A61D00000000	2016-06-06 00:00:00	VISHAL DHANWADE,NITIN CHAVAN,PALAVI CREATION,INDIA	12	0	0	DIS/1/1781/2016	0	0	0	N	VISHAL DHANWADE,NITIN CHAVAN,PALAVI CREATION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345428	61	MANSAROVER TRAILS	2012	120	6	DIS-1-1782-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	FILMS DIVISION, INDIA	12	0	0	DIS/2328/2012-MUM	0	0	0	N	MR KAMAL RAGHANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345429	44	DR. C.V. RAMAN UNIVERSITY	2013	120	6	DIS-1-1782-2013-MUM	0.3	0x0000A22300000000	2013-08-23 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	0	DIS/1/1782/2013-MUM	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345430	49	NOT READABLE	2014	120	3	DIS-1-1782-2014-CHEN	0.15	0x0000A2F900000000	2014-03-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-1782-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345431	49	USHA SEWING MACHINE	2015	120	6	DIS-1-1782-2015-MUM	0.45	0x0000A4B800000000	2015-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD,. INDIA	12	0	0	DIS/1/1782/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345432	44	BREADLINER	2016	120	6	DIS-1-1782-2016-MUM	0.3	0x0000A61D00000000	2016-06-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1749/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345433	51	' MENTAL HEALTH '	2012	120	6	DIS-1-1783-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	M/S INTER  WORLD DIGITAL LTD. INDIA	12	0	0	DIS/2404/2012-MUM	0	0	0	N	M/S INTER  WORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345434	44	TEASER NO 1 : DHOOM 3	2013	120	6	DIS-1-1783-2013-MUM	1.25	0x0000A22300000000	2013-08-23 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1735/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345435	49	OTTO SHIRTS	2014	120	3	DIS-1-1783-2014-CHEN	0.6	0x0000A2F900000000	2014-03-25 00:00:00	M/S THE HUT FILMS	12	0	0	DIS-1-1783-2014-CHEN	0	0	0	N	M/S THE HUT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345436	61	DENVER DEO	2016	120	6	DIS-1-1783-2016-MUM	1	0x0000A61D00000000	2016-06-06 00:00:00	PIXION, INDIA	12	0	0	DIS/1753/2016-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345437	43	'MENTEL HEALTH'	2012	120	6	DIS-1-1784-2012-MUM	1	0x0000A11F00000000	2012-12-06 00:00:00	M/S INTER WORLD DIGITAL LTD. INDIA	12	0	0	DIS-2403-2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345438	51	WAMAN HARI PETHE JWELLERS	2013	120	6	DIS-1-1784-2013-MUM	0.45	0x0000A22300000000	2013-08-23 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION INDIA	12	0	0	DIS/1/1784/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345439	85	' ASIAI '	2014	120	3	DIS-1-1784-2014-CHEN	1.5	0x0000A2F900000000	2014-03-25 00:00:00	MA. SUCHITRA KARTHIK	12	0	0	DIS-1-1784-2014-CHEN	0	0	0	N	SHRI .B KARTHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345440	85	AZHAI (MUSIC ONLY)	2014	120	3	DIS-1-1784-2014-CHEN	1.5	0x0000A2F900000000	2014-03-25 00:00:00	MS. SUCHITRA KARTHIK	12	0	0	DIS/1/1784/2014	0	0	0	N	SHRI B. KARTHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345441	44	JABONG	2016	120	6	DIS-1-1784-2016-MUM	1	0x0000A61D00000000	2016-06-06 00:00:00	ASIF KHAN, INDIA	12	0	0	DIS/1748/2016-MUM	0	0	0	N	ASIF KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345442	82	KFC CURRY CRUNCH	2012	120	6	DIS-1-1785-2012-MUM	0.15	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2411/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345443	84	STAR SPORTS-BPL	2013	120	6	DIS-1-1785-2013-MUM	0.45	0x0000A22300000000	2013-08-23 00:00:00	KHUSI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/1785/2013-MUM	0	0	0	N	KHUSI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345444	58	'HONDA-DREAM NEO'	2014	120	3	DIS-1-1785-2014-CHEN	0.2	0x0000A2FA00000000	2014-03-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1785/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345445	61	PVR JULY 2016 MASHUP	2016	120	6	DIS-1-1785-2016-MUM	1.16	0x0000A61D00000000	2016-06-06 00:00:00	EX MEDIA TECH & CO. MUMBAI	12	0	0	DIS/1/1785/2016	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345446	82	IDEA YOUTH NORTH	2012	120	6	DIS-1-1786-2012-MUM	0.45	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2396/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345447	44	NINE JUPITOR GROUP	2013	120	6	DIS-1-1786-2013-MUM	0.3	0x0000A22300000000	2013-08-23 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1786/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345448	58	TRAILER  NO.2 OF' PAPPALI'	2014	120	3	DIS-1-1786-2014-CHEN	2.1	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI S. AMBETHKUMAR	12	0	0	DIS/1/1786/2014	0	0	0	N	M/S ARASUAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345449	51	USHA SEWING MACHINE	2015	120	6	DIS-1-1786-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1786/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345450	61	DENVER DEO 1	2016	120	6	DIS-1-1786-2016-MUM	0.2	0x0000A61D00000000	2016-06-06 00:00:00	PIXION ,INDIA	12	0	0	DIS/1/1786/2016	0	0	0	N	PIXION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345451	82	IDEA YOITH SOUTH	2012	120	6	DIS-1-1787-2012-MUM	0.45	0x0000A11F00000000	2012-12-06 00:00:00	INTERCATIVE TEKIVISION PVT. LTD, INDIA	12	0	0	DIS-2397-2012-MUM	0	0	0	N	INTERCATIVE TEKIVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345452	61	OZONE 3- FITNESS N  SPA CLUB	2012	120	6	DIS-1-1787-2013-MUM	0.3	0x0000A09700000000	2012-07-23 00:00:00	OZONE SPA PVT LTD . INDAI	12	0	0	DIS-1-1741-2013-MUM	0	0	0	N	OZONE SPA PVT LTD . MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345453	58	TRAILER OF TENALIRAMAN	2014	120	3	DIS-1-1787-2014-CHEN	2.59	0x0000A2F400000000	2014-03-20 00:00:00	M/S AGS ENTERTAINMENT (P)LTD.	12	0	0	DIS/1/1787/2014	0	0	0	N	M/S AGS ENTERTAINMENT (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345454	44	STORY PLATGROUND	2016	120	6	DIS-1-1787-2016-MUM	5.44	0x0000A61D00000000	2016-06-06 00:00:00	IMAGIK MEDIA PVT. LTD,. MUMBAI	12	0	0	DIS/1/1787/2016	0	0	0	N	IMAGIK MEDIA PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345455	82	IDEA NETWORK - NORTH	2012	120	6	DIS-1-1788-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2410/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345456	61	CHARAGH DIN SHIRTS	2013	120	6	DIS-1-1788-2013-MUM	0.3	0x0000A22300000000	2013-08-23 00:00:00	PIXION, INDIA	12	0	Social	DIS/1/1788/2013	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345457	58	VIJAY JEMSLLERY	2014	120	3	DIS-1-1788-2014-CHEN	0	0x0000A2FA00000000	2014-03-26 00:00:00	M/S REAL IMAGER MADIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1738/2014-CHE	0	0	0	N	M/S REAL IMAGER MADIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345458	44	PROMO OF EROSNOW	2015	120	6	DIS-1-1788-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	DIS/1/1788/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345459	44	ZOYA STORY	2016	120	6	DIS-1-1788-2016-MUM	7.44	0x0000A61D00000000	2016-06-06 00:00:00	IMAGIK MEDIA PVT. LTD. INDIA	12	0	0	DIS-1766-2016-MUM	0	0	0	N	IMAGIK MEDIA PVT. LTD. MUNBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345460	58	IDEA NETWORK-SOUTH	2012	120	6	DIS-1-1789-2012-MUM	0.45	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION LTD. MUMBAI	12	0	0	DIS/1/1789/2012	0	0	0	N	INTERACTIVE TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345461	61	WORLD PEACE LOVE & HARMONY	2013	120	6	DIS-1-1789-2013-MUM	0	0x0000A22300000000	2013-08-23 00:00:00	B BLINK FILMS (P) LTD. INDIA	12	0	0	DIS/1707/2013-MUM	0	0	0	N	B BLINK FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345462	58	' VGARS SINIPOO HAIR  COLOR '	2014	120	3	DIS-1-1789-2014-CHEN	20	0x0000A2FA00000000	2014-03-26 00:00:00	M/S VCARE HERBAL CONEPTS PVT , LTD	12	0	0	DIS-1-1789-2014-CHEN	0	0	0	N	SHRI V. MURIUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345463	45	USHA SEWING MACHINE	2015	120	6	DIS-1-1789-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/1789/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345464	63	TEASER OF FILM KANGANA	2016	120	6	DIS-1-1789-2016-MUM	3.7	0x0000A61D00000000	2016-06-06 00:00:00	SHYAM PANDIT,MANJU CHATURVEDI,A1 ENTERPRISE,INDIA	12	0	0	DIS/1/1789/2016	0	0	0	N	SHYAM PANDIT,MANJU CHATURVEDI,A1 ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345465	42	TRAILER OF CLAPSTICK PROMO NO.1 72	2014	120	2	DIS-1-179-14-KOL	0.3	0x0000A40A00000000	2014-12-23 00:00:00	MR. SUBHAS SAMADDER	12	0	0	DIS-1-179-14-KOL	0	0	0	N	MR. SUBHAS SAMADDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345466	42	TRAILER OF AKTMUNNDU (SONG NO. 1&2)	2015	120	2	DIS-1-179-15-KOL	6.48	0x0000A4F500000000	2015-08-15 00:00:00	M/.S GREENTOUCH ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-179-15-KOL	0	0	0	N	M/.S GREENTOUCH ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345467	42	TRAILER OF MISSION NARAYANPUR (PROMO NO:1 TO 4 & SONG -1 TO 5)	2016	120	2	DIS-1-179-16-KOL	5.43	0x0000A67900000000	2016-09-06 00:00:00	MR. TANMAY DE	12	0	0	DIS-1-179-16-KOL	0	0	0	N	MR. TANMAY DE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345468	59	TANJARA APPALAM	2016	120	3	DIS-1-179-181-2016-CHEN	0	0x0000A5BB00000000	2016-02-29 00:00:00	M/S TANJARA TRADING PVT. LTD	13	0	0	DIS-1-179-181-2016-CHEN	0	0	0	N	M/S TANJARA TRADING PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377587	61	BOW BARRACKS FOREVERE	2005	120	2	VIL-1-13-05-KOL	109	0x0000972900000000	2005-12-13 00:00:00	TAPAN BISWAS	12	0	0	VIL-1-13-05-KOL	0	0	0	N	TAPAN BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345469	49	PLAZA MOTORS	2012	120	3	DIS-1-179-2012-CHEN	0.32	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/179/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345470	44	PROMO NO 21 TO 25 OF QASAM SE QASAM SE	2012	120	6	DIS-1-179-2012-MUM	5.28	0x00009FFF00000000	2012-02-22 00:00:00	WHISPERING SHADOWS ENTERTIANMENT, INDIA	12	0	0	DIS/1/179/2012	0	0	0	N	WHISPERING SHADOWS ENTERTIANMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345471	58	NOT READABLE	2012	120	3	DIS-1-179-2013-CHEN	0.4	0x0000A00A00000000	2012-03-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-179-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345472	59	VOTER IDENTITY CARD - 1 (SATYA NEHWAL)	2013	120	8	DIS-1-179-2013-HYD	0	0x0000A28300000000	2013-11-27 00:00:00	SHRI V. VENKATESWARA RAO GEN. ADMN (ELEC) DENT., A.P. SECRETARIAT,HYD.	12	0	0	DIS/275/2013-HYD	0	0	0	N	SHRI V. VENKATESWARA RAO GEN. ADMN (ELEC) DENT., A.P. SECRETARIAT,HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345473	58	AADHAAR - TRAILER - 2	2014	120	3	DIS-1-179-2014-CHEN	2.37	0x0000A32300000000	2014-05-06 00:00:00	M/S. SAKARIA PRODUCTIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/T/24/2014-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345474	42	JODI MAKERS(SWEET SHOP)	2014	120	8	DIS-1-179-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,INDIA	12	0	0	DIS/220/20104-HYD	0	0	0	N	S.P. SIVA PRASAD,HYDERABBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345475	51	STAR PRAVAH REFRESH	2014	120	6	DIS-1-179-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	VIS/158/2014-MUM,	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345476	51	STAR PRAVAH REFRESH	2014	120	6	DIS-1-179-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/158/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345477	44	AYURWIN NUTRIGAIN -SINGHIS BLING	2015	120	4	DIS-1-179-2015-BAN	0.15	0x0000A51B00000000	2015-09-22 00:00:00	BANGLIRE	12	0	0	DIS/1/179/2015	0	0	0	N	M/S AYURWIN PHARMA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345478	58	VETHU VETTU - DIGITAL TRAILER 1	2015	120	3	DIS-1-179-2015-CHEN	0.3	0x0000A44A00000000	2015-02-25 00:00:00	A. RAAMASAMY M/S VIVIN MOVIE, INDIA	12	0	0	DIS/T/39/2015-CHE	0	0	0	N	A. RAAMASAMY M/S VIVIN MOVIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345479	59	TRAILER OF 'ANDHRA PORI	2015	120	8	DIS-1-179-2015-HYD	1.56	0x0000A49100000000	2015-05-07 00:00:00	A. RAMESH,C/O.PRASAD PRODUCTION PVT.LTD.,INDIA	12	0	0	DIS/202/2015-HYD	0	0	0	N	A. RAMESH,C/O.PRASAD PRODUCTION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345480	44	LAKHPATI CLUB - DHAR & JHABUA	2015	120	6	DIS-1-179-2015-MUM	7	0x0000A42E00000000	2015-01-28 00:00:00	MADHYA PRADESH MADHYA, INDIA	12	0	0	DIS/1/179/2015	0	0	0	N	MADHYA PRADESH MADHYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345481	61	AD FILM 'SESAME ATREET PRESCHOOL'	2016	120	8	DIS-1-179-2016-HYD	0.3	0x0000A60C00000000	2016-05-20 00:00:00	MUSUNURU PHANINDRA,INDIA	12	0	0	DIS/226/2016-HYD	0	0	0	N	MUSUNURU PHANINDRA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345482	51	LOKSATTA JAANTYA JANANSAATHI	2016	120	6	DIS-1-179-2016-MUM	0.35	0x0000A58E00000000	2016-01-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/179/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345483	82	CLOSE - UP TOOTHPASTE	2012	120	6	DIS-1-1790-2012-MUM	0.2	0x0000A11F00000000	2012-12-06 00:00:00	GROUP M. DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/2395/2012-MUM	0	0	0	N	GROUP M. DIVISION MINDSHARE FULCRUM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345484	51	FILM- DHAMAK/ SONG - TUZACHA BHAS TUZA BHAS	2013	120	6	DIS-1-1790-2013-MUM	4.1	0x0000A22300000000	2013-08-23 00:00:00	SUVARNA BANDIWADRKAR C, S. FILMS  INDIA	12	0	Social	DIS/1/1790/2013	0	0	0	N	SUVARNA BANDIWADRKAR C, S. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345485	58	SHASUN JAIN COLLEGE	2014	120	3	DIS-1-1790-2014-CHEN	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	M/S.SHANKARLAL SUNDARLAL SHASUN JAIN COLLEGE FOR WOMEN	12	0	Social	DIS/1/1790/2014	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345486	44	ZEE TV EK THA RAJA EK THI RANI	2015	120	6	DIS-1-1790-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	SANCUITY ,INDIA	12	0	Social	DIS/1/1790/2015	0	0	0	N	SANCUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345487	61	BHIMJYANI NEELKANTH WOODS	2016	120	6	DIS-1-1790-2016-MUM	0.45	0x0000A61E00000000	2016-06-07 00:00:00	RED WALL MEDIAWORKS PVT.LTD.,INDIA	12	0	0	DIS/1/1790/2016	0	0	0	N	RED WALL MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345488	44	GEELEE ( WET DREAMS )	2012	120	6	DIS-1-1791-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	PANKAJ DUBEY ( SADAK CHHAP FILMS ), INDIA	12	0	0	DIS/2329/2012-MUM	0	0	0	N	PANKAJ DUBEY ( SADAK CHHAP FILMS ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345489	51	DAHIHANDI UTSAV 2013	2013	120	6	DIS-1-1791-2013-MUM	1	0x0000A22300000000	2013-08-23 00:00:00	SANSKRUTI YUVA PRATISHTHAN TRUST., INDIA	12	0	0	DIS/1/1791/2013	0	0	0	N	SANSKRUTI YUVA PRATISHTHAN TRUST., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345490	58	' VIRATHAM '	2014	120	3	DIS-1-1791-2014-CHEN	10	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI PRITHVI K RAJ	12	0	0	DIS-1-1791-2014-CHE	0	0	0	N	M/S NANJIL PICTURES PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345491	82	HE DEO ICY	2016	120	6	DIS-1-1791-2016-MUM	0.2	0x0000A61E00000000	2016-06-07 00:00:00	CRUCIBLE CREATIVE CIRCLE,INDIA	12	0	0	DIS/1/1770/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345492	58	KELLOGGS HEART TO HEART	2012	120	6	DIS-1-1792-2012-MUM	0.3	0x0000A11F00000000	2012-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1792/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345493	61	SWATCH IRONY CHRONO	2013	120	6	DIS-1-1792-2013-MUM	0.3	0x0000A22700000000	2013-08-27 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1792/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345494	58	TRAILER OF 'VALLAVANUKKU PULLUM AAYUDHAM'	2014	120	3	DIS-1-1792-2014-CHEN	0.3	0x0000A2FB00000000	2014-03-27 00:00:00	M/S PVP CINEMA	12	0	0	DIS-1-1792-2014-CHEN	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345495	51	BSNL ROAMING FREE	2015	120	6	DIS-1-1792-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/1727/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345496	59	HE DEO ICY	2016	120	6	DIS-1-1792-2016-MUM	0.2	0x0000A61E00000000	2016-06-07 00:00:00	CURUCIBLE CREATIVE CIRCLE INDIA	12	0	0	DIS/1/1792/2016	0	0	0	N	CURUCIBLE CREATIVE CIRCLE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377767	180	I SPEAK	2011	120	3	VIL-1-16-2011-CHEN	20	0x00009E9800000000	2011-02-28 00:00:00	NOT READABLE	12	0	0	VIL-1-16-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345497	44	CENTRAL BANK OF INDIA	2012	120	6	DIS-1-1793-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	RELIANCE MEDIA LTD., INDIA	12	0	0	DIS/2434/2012-MUM	0	0	0	N	RELIANCE MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345498	51	PROMO 1 TO 3 OF FILM - PRIVATE POLICE STATION	2013	120	6	DIS-1-1793-2013-MUM	2.3	0x0000A22700000000	2013-08-27 00:00:00	JAY SEVALAL PRODUCTIONS ,INDIA	12	0	0	DIS/1747/2013-MUM	0	0	0	N	JAY SEVALAL PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345499	49	MAMATTY SARTEES	2014	120	3	DIS-1-1793-2014-CHEN	0.5	0x0000A2FB00000000	2014-03-27 00:00:00	M/S REAL IMAGER MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-1793-2014-CHEN	0	0	0	N	M/S REAL IMAGER MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345500	44	CHOKHI DHANI	2016	120	6	DIS-1-1793-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	CHOKHI DHANI FOODDS, INDIA	12	0	0	DIS/1769/2016-MUM	0	0	0	N	CHOKHI DHANI FOODDS, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345501	61	ISHWARLAL HARJIVANDAS JEWELLERS	2012	120	6	DIS-1-1794-2012-MUM	0.2	0x0000A12000000000	2012-12-07 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2427/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345502	44	KAMLA PODDAR INSTITUTES	2013	120	6	DIS-1-1794-2013-MUM	0	0x0000A22800000000	2013-08-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1762/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345503	58	AHAIVARUN VAAKALPPOAM	2014	120	3	DIS-1-1794-2014-CHEN	1.5	0x0000A2F400000000	2014-03-20 00:00:00	THE CHIEF ELECTROL OFFICER, TAMILNADU	12	0	0	DIS/1/1794/2014	0	0	0	N	M/S AVANTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345504	61	ULTRA TECH BEAUTIFUL	2015	120	6	DIS-1-1794-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/1705/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345505	44	PROJECTORY PLAY	2016	120	6	DIS-1-1794-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	CINE MEDIA PVT. LTD.INDIA	12	0	0	DIS/1/1794/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345506	44	DAHLAN FASHION	2012	120	6	DIS-1-1795-2012-MUM	0.3	0x0000A12000000000	2012-12-07 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2431/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345507	58	RAMESH HOSPITALS	2013	120	6	DIS-1-1795-2013-MUM	0.4	0x0000A22800000000	2013-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/1795/2013	0	0	0	N	REAL IMAGE MIDEA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345508	58	JANANAAYAGA KADAMAR	2014	120	3	DIS-1-1795-2014-CHEN	2.44	0x0000A2FC00000000	2014-03-28 00:00:00	THE CHIEF ELECTORAL OFFICER, TAMILNEDU	12	0	0	DIS-1-1795-2014-CHEN	0	0	0	N	M/S AVANTHI CREATICNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345509	44	HPL WIRES SECURITY	2015	120	6	DIS-1-1795-2015-MUM	0.3	0x0000A4B800000000	2015-06-15 00:00:00	EKLAVYA MOTION ARTS, INDIA	12	0	0	DIS/1/1795/2015	0	0	0	N	EKLAVYA MOTION ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345510	44	MDDA FLATS	2016	120	6	DIS-1-1795-2016-MUM	1.3	0x0000A61E00000000	2016-06-07 00:00:00	OCA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/1795/2016	0	0	0	N	OCA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345511	44	SKJ JEWELLERS - RISHTEY	2012	120	6	DIS-1-1796-2012-MUM	0.47	0x0000A12000000000	2012-12-07 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2432/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345512	44	MAGMA KA VADA	2013	120	6	DIS-1-1796-2013-MUM	1	0x0000A22800000000	2013-08-28 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1796/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345513	61	IPHONE BEETAL	2015	120	6	DIS-1-1796-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.INDIA	12	0	Social	DIS/1/1796/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345514	44	SONYMAX DILWALE-TUKUER TUKUR WITH VIMAL	2016	120	6	DIS-1-1796-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	MULTI SCREEN MEDIA PRAVITE LIMITED, INDIA	12	0	0	DIS-1699-2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PRAVITE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345515	61	MISS UNIVERSE WIYH AMWAY	2012	120	6	DIS-1-1797-2012-MUM	0.3	0x0000A12000000000	2012-12-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/2433/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345516	58	TEASER NO - 1 DHOOM 3	2013	120	6	DIS-1-1797-2013-MUM	101.25	0x0000A22800000000	2013-08-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	DIS/1/1797/2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345517	58	CPT 20	2014	120	3	DIS-1-1797-2014-CHEN	0.32	0x0000A2FC00000000	2014-03-28 00:00:00	M/S BOLD ANGLE PRODUCTION	12	0	0	DIS-1-1797-2014-CHEN	0	0	0	Y	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345518	61	IPHONE RASHI	2015	120	6	DIS-1-1797-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1797/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345519	44	SONYMAX DILWALE-GERUA-VIMAL	2016	120	6	DIS-1-1797-2016-MUM	0.2	0x0000A61D00000000	2016-06-06 00:00:00	MULTI SCREEN MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1797/2016	0	0	0	N	MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345520	44	PAY TAX AKSHAY MESSAGE	2012	120	6	DIS-1-1798-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2429/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345521	59	TEASER NO -1 DHOOM 3	2013	120	6	DIS-1-1798-2013-MUM	1.25	0x0000A22800000000	2013-08-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	DIS/1764/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345522	61	ADLUX INTERNATIONAL CONVENTION CENTRES	2014	120	3	DIS-1-1798-2014-CHEN	0.6	0x0000A31B00000000	2014-04-28 00:00:00	M/S CLOUDS ADVERTISING	12	0	Mythologic	DIS-1-1798-2014-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345523	61	IPHONE REDINGTON	2015	120	6	DIS-1-1798-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/1798/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345524	44	ANNAPURNA HING	2016	120	6	DIS-1-1798-2016-MUM	0.5	0x0000A61E00000000	2016-06-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1760/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345525	61	LODHA BELMONDO LOXURY RESORT	2012	120	6	DIS-1-1799-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2428/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345526	44	FLIPKART .COM ( INDIA WANT''S TO KNOW )	2013	120	6	DIS-1-1799-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1755/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345527	49	NOT READABLE	2017	120	3	DIS-1-1799-2014-CHEN	0	0x0000A78700000000	2017-06-03 00:00:00	NOT READABLE	12	0	0	DIS-1-1799-2014-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345528	44	MANYAVAR- HAPPY SWATANTRATA DIWAS	2015	120	6	DIS-1-1799-2015-MUM	1.3	0x0000A4D600000000	2015-07-15 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/1799/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345529	44	SUNFEAST BOUNCE	2016	120	6	DIS-1-1799-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1761/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345530	42	NIYOM MAFIK CHOLUK TRAFFIO	2015	120	2	DIS-1-18-15-KOL	6.43	0x0000A43700000000	2015-02-06 00:00:00	DEPARTAENT , KOLKATA POLICE	12	0	0	DIS-1-18-15-KOL	0	0	0	N	DEPNTY COMEISSIONER OF POLICE, TRAFFIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345531	42	TRAILER OF JODI AMON HOTO	2016	120	2	DIS-1-18-16-KOL	182	0x0000A5A600000000	2016-02-08 00:00:00	MS. ANURADHA GHOSH OF ANURADHA FILMS (KOL) & MR. IRESH CHANDRA BORAL OF M/S. IRESH BORAL	12	0	0	DIS/1/18/16	0	0	0	N	MS. ANURADHA GHOSH OF ANURADHA FILMS (KOL) & MR. IRESH CHANDRA BORAL OF M/S. IRESH BORAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345532	49	PERENPPADANS GOLD MARK	2010	120	3	DIS-1-18-2010-CHEN	0.15	0x00009D1100000000	2010-02-02 00:00:00	M/S PAINT FX THEATRE AND TELEVISION COMMERCIALS	12	0	0	DIS/1/18/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345533	58	TRAILER OF 'VANDHAAN '	2011	120	3	DIS-1-18-2011-CHEN	2.24	0x00009F2B00000000	2011-07-25 00:00:00	SHRI K.S. SRINIVASA	12	0	0	DIS-1-18-2011-CHEN	0	0	0	N	M/S VASNS VISUALS VENTURE PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345534	59	'RAAYI PALIKIMA RAAGALU'	2011	120	8	DIS-1-18-2011-HYD	22	0x00009FBF00000000	2011-12-20 00:00:00	SMT ENDAPALLY  BHARATHI M/S. SENGAN CREATIONS	12	0	0	DIS/1/18/2011-HYD	0	0	0	N	SMT ENDAPALLY  BHARATHI M/S. SENGAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345535	45	SANGEETHA MOBILESK	2012	120	4	DIS-1-18-2012-BAN 	0.15	0x0000A0C800000000	2012-09-10 00:00:00	SRI GOVINDARAJU OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/1/18/2012	0	0	0	N	SRI GOVINDARAJU OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345536	49	AXEL METAL BUILDINGS	2012	120	3	DIS-1-18-2012-CHEN	0.33	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-18-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345537	44	CHHOTA BHEEM THE CURSE OF DAMAYAAN	2012	120	8	DIS-1-18-2012-HYD	1.2	0x0000A04700000000	2012-05-04 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES,INDIA	12	0	Social	DIS/20/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345538	42	TRAILER OF CHALLENGE-2	2012	120	2	DIS-1-18-2012-KOL	1.2	0x0000A0BB00000000	2012-08-28 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD.LTD.,INDIA	12	0	0	DIS/T/31/2012-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD.LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345539	44	TRAILER NO.2 TALASH	2012	120	6	DIS-1-18-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	DIS/T/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345540	45	TRAILER OF FILM TOPIWALA	2013	120	4	DIS-1-18-2013-BAN 	1.16	0x0000A16D00000000	2013-02-22 00:00:00	BANGOLORE	12	0	0	DIS/01/18/2013	0	0	0	N	M/S COMPANY ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345541	58	LITTLE NATHALA - 2013	2013	120	3	DIS-1-18-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	TWC FILMS P LTD,INDIA	12	0	0	DIS/15/2013	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345542	59	FIRE	2013	120	8	DIS-1-18-2013-HYD	0	0x0000A14E00000000	2013-01-22 00:00:00	SK. BASHEED, SBK FILMS CORPORATION, INDIA	12	0	0	DIS/T/20/2013-HYD	0	0	0	Y	SK. BASHEED, SBK FILMS CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345543	42	TRAILER OF LOVERIA (SONG NO.3&4)	2013	120	2	DIS-1-18-2013-KOL	7.47	0x0000A16200000000	2013-02-11 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD.,INDIA	12	0	0	DIS-1-18-2013-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345544	45	BELAGAM LOKASABA	2014	120	4	DIS-1-18-2014-BAN 	3	0x0000A2D900000000	2014-02-21 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/18/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345545	49	MAHALEKSHMI SILKS	2014	120	3	DIS-1-18-2014-CHEN	1	0x0000A30300000000	2014-04-04 00:00:00	M/S LIGHTS ON, INDIA	12	0	0	DIS/3/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345546	61	''NO CELLPHONS DRIVING''	2014	120	8	DIS-1-18-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. PRABHAVATY  SMT A.DHANLAKSHIMI, EXAMING OFFICER HYDRABAD	12	0	0	DIS/25/2014-HYD	0	0	0	N	SHRI K. PRABHAVATY  SMT A.DHANLAKSHIMI, EXAMING OFFICER HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345547	42	TRAILER OF JOLE JANGOLE PROMO NO:5 76	2012	120	2	DIS-1-18-2014-KOL	4	0x00009FF300000000	2012-02-10 00:00:00	SHRI. BASUDEV BAGCHI & SHRI . AVIK BAGCHI	12	0	0	DIS-1-18-2014-KOL	0	0	0	N	SHRI. BASUDEV BAGCHI & SHRI . AVIK BAGCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345548	82	RAVI HOSPITAL	2014	120	6	DIS-1-18-2014-MUM	1.1	0x0000A2A800000000	2014-01-03 00:00:00	SS ADS ,INDIA	12	0	0	DIS/6/2014-MUM	0	0	0	N	SS ADS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345549	61	RAVI HOSPITAL (BACTERIA)	2014	120	6	DIS-1-18-2014-MUM	1.1	0x0000A2A800000000	2014-01-03 00:00:00	SS ADS,INDIA	12	0	0	DIS/6/2014-MUM	0	0	0	N	SS ADS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345550	61	C KRISHNAIAH CHETTY & SONS	2015	120	4	DIS-1-18-2015-BAN	30	0x0000A43400000000	2015-02-03 00:00:00	BANGALORE	12	0	0	DIS-1-18-2015-BAN	0	0	0	N	M/S. C. KRISHNATAH CHETTY & SONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345551	44	ROAD SAFETY WRONG LANE	2015	120	3	DIS-1-18-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/4/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345552	59	TRAILER OF 'ADITYA(CREATIVE GENIUS)'	2015	120	8	DIS-1-18-2015-HYD	2	0x0000A41700000000	2015-01-05 00:00:00	B. SUDHAKAR, M/S. SANTOSH FILMS, INDIA	12	0	0	DIS/T/7/2015-HYD	0	0	0	N	B. SUDHAKAR, M/S. SANTOSH FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345553	44	SAB- TV - NO 76	2015	120	6	DIS-1-18-2015-MUM	1	0x0000A41800000000	2015-01-06 00:00:00	MULTI SCREEN MEDIA PRIVETE LIMITED INDIA	12	0	0	DIS/1/18/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVETE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345554	58	ENNUL AAYIRAM - DIGITAL TRAILER	2016	120	3	DIS-1-18-2016-CHEN	1.48	0x0000A58700000000	2016-01-08 00:00:00	M/S OM GANESH CREATIONS, INDIA	12	0	0	DIS/T/1/2016-CHE	0	0	0	N	M/S OM GANESH CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345555	59	DOCTORS TIME APP	2016	120	8	DIS-1-18-2016-HYD	2.22	0x0000A58D00000000	2016-01-14 00:00:00	G. RAVI KISHORE, INDIA	12	0	0	DIS/18/2016-HYD 	0	0	0	N	G. RAVI KISHORE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345556	58	KAVAN - DIGITAL PROMO SONG HAPPY HAPPY NEW YEAR	2017	120	3	DIS-1-18-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	M/S. AGS ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/S/1/2017-CHE	0	0	0	N	M/S. AGS ENTERTAINMENT PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345557	61	SBI IN TOUCH	2014	120	2	DIS-1-180-14-KOL	1	0x0000A40A00000000	2014-12-23 00:00:00	MR. PRAVAS CHANDRA PATTI	12	0	0	DIS-1-180-14-KOL	0	0	0	N	MR. PRAVAS CHANDRA PATTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345558	52	TRAILER OF KATMUNDU (PROMO. 1)	2015	120	2	DIS-1-180-15-KOL	2.14	0x0000A51400000000	2015-09-15 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/180/15	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345559	42	TRAILER OF MISSION NARAYANPUR	2016	120	2	DIS-1-180-16-KOL	1.5	0x0000A67B00000000	2016-09-08 00:00:00	NR. TANAAY DE	12	0	0	DIS-1-180-16-KOL	0	0	0	N	NR. TANAAY DE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345560	49	SEEMAS WEDDING COLLECTIONS MAYUKHA	2012	120	3	DIS-1-180-2012-CHEN	0.15	0x0000A04D00000000	2012-05-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/180/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345561	44	AIRTEL FRIENDZ PACK KUCHKAT FRIEND	2012	120	6	DIS-1-180-2012-MUM	0.3	0x00009FFF00000000	2012-02-22 00:00:00	CINE MEDIA PVT.LTD.,MUMBAI	12	0	0	DIS/1/180/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345562	42	'HALLMARKING OF GOLD' (CONSUMER AFFAIRS)	2013	120	3	DIS-1-180-2013-CHEN	0.3	0x0000A17700000000	2013-03-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/180/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345563	59	''VOTER IDENTITY CARD - 2 (YOUTH SMS)	2013	120	8	DIS-1-180-2013-HYD	0.3	0x0000A28300000000	2013-11-27 00:00:00	SHRI V. VENKATESWARA RAO GEN. ADMN. (ELEC) DEPT. , A.P. SECRETARIET, HYD.	12	0	0	DIS/276/2013-HYD	0	0	0	N	SHRI V. VENKATESWARA RAO GEN. ADMN. (ELEC) DEPT. , A.P. SECRETARIET, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345564	58	AMIRTA INTERNATIONAL INSTITUTE OF HOTEL MANAGEMENT	2014	120	3	DIS-1-180-2014-CHEN	0.3	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/163/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345565	42	jodi makers (jyers ammamma)	2014	120	8	DIS-1-180-2014-HYD	1.4	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,india	12	0	0	DIS/221/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,hyderabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345566	85	HANSGROHE-MUSIC	2014	120	6	DIS-1-180-2014-MUM	4.3	0x0000A2BD00000000	2014-01-24 00:00:00	BATH CREATIONS , INDIA	12	0	0	DIS/155/2014-MUM	0	0	0	N	BATH CREATIONS , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345567	45	TRL. OF FILM, MAANITHA	2015	120	4	DIS-1-180-2015-BAN	1.58	0x0000A51B00000000	2015-09-22 00:00:00	M/S. ABISHEK GOWDA PICTURES, BANGALORE	12	0	0	DIS-1-180-2015-BAN	0	0	0	N	M/S. ABISHEK GOWDA PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345568	58	ZERO (DIGITAL TRAILER-1)	2015	120	3	DIS-1-180-2015-CHEN	1.13	0x0000A44A00000000	2015-02-25 00:00:00	MADHAV MEDIA ENETRTAINMENTS (BALAGI KAPA),INDIA	12	0	0	DIS/T/43/2015-CHE	0	0	0	N	MADHAV MEDIA ENETRTAINMENTS (BALAGI KAPA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345569	59	SKANDA INFRA PROJECTS-SKANDA HILLS	2015	120	8	DIS-1-180-2015-HYD	1.4	0x0000A49600000000	2015-05-12 00:00:00	K. SRINIVAS S.R.C. MEDIA PLANNERS,INDIA	12	0	0	DIS/203/2015-HYD	0	0	0	N	K. SRINIVAS S.R.C. MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345570	44	LAKSHPATI CLUB - MANDLA AND SHAHDOLE	2015	120	6	DIS-1-180-2015-MUM	9	0x0000A42E00000000	2015-01-28 00:00:00	MADHYA PRADESH MADHYAM, INDIA	12	0	0	DIS/1/180/2015	0	0	0	N	MADHYA PRADESH MADHYAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345571	59	GALL OF THE WILD	2017	120	8	DIS-1-180-2016-HYD	0.3	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDERABAD	12	0	0	DIS/22/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345572	44	TRAILER OF -MAHABHARATN AYR BAR BAREEK	2012	120	6	DIS-1-1800-2012-MUM	3.4	0x0000A12000000000	2012-12-07 00:00:00	K KI YADAV PRODUCTION , INDIA	12	0	0	DIS/T/2402/2012-MUM	0	0	0	N	K KI YADAV PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345573	44	KINDER SCHOCO BONS CRISPY	2013	120	6	DIS-1-1800-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	ORIENTA CINE ADVERTISHING PVT. LTD. INDIA	12	0	0	DIS/1756/213-MUM	0	0	0	N	ORIENTA CINE ADVERTISHING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345574	58	TRAILER NO. 2 OF 'NAAN SIGAPPU MANITHAN'	2014	120	3	DIS-1-1800-2014-CHEN	1.5	0x0000A2F400000000	2014-03-20 00:00:00	SHRI VISHAL KRISHNA	12	0	0	DIS-1-1800-2014-CHEN	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345575	61	GAURDIAN DEVEL OPERS HILL SHIRE WAGHOLI	2015	120	6	DIS-1-1800-2015-MUM	0	0x0000A4D600000000	2015-07-15 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/1733/2015-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345576	44	SUNFEAST BOUNCE-1	2016	120	6	DIS-1-1800-2016-MUM	0.45	0x0000A61E00000000	2016-06-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1759/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345577	44	VISHAL SAREES - SABANG - 2	2012	120	6	DIS-1-1801-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2437/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345578	44	KBC INTEHA	2013	120	6	DIS-1-1801-2013-MUM	2.2	0x0000A22800000000	2013-08-28 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	Social	DIS/1757/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345579	58	NAMADHU VAAKURIMAI NAMADHU ETHIRKAALAM	2014	120	3	DIS-1-1801-2014-CHEN	1.48	0x0000A2A600000000	2014-01-01 00:00:00	CHIEF ELECTORAL OFFICER TAMILNADU	12	0	0	DIS-1-1801-2014-CHEN	0	0	0	N	DEPUTY DIRECTOR PUBLIC (ELECTION) DEPARTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345580	44	RADIOCITY RAG RAG MEIN SONG	2016	120	6	DIS-1-1801-2016-MUM	0.2	0x0000A61E00000000	2016-06-07 00:00:00	MARVAL ENTERPFRISES INDIA	12	0	0	DIS/1/1801/2016	0	0	0	N	MARVAL ENTERPFRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345581	44	DIXCY BANIAN- DABANGG -2	2012	120	6	DIS-1-1802-2012-MUM	0.3	0x0000A12000000000	2012-12-07 00:00:00	ARBAAZ KHAN PROUDCTION PVT. INDIA	12	0	0	DIS-2439-2012-MUM	0	0	0	N	ARBAAZ KHAN PROUDCTION PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345582	54	TEASER OF: BHA JI IN PROBLEM	2013	120	6	DIS-1-1802-2013-MUM	1.8	0x0000A22800000000	2013-08-28 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/1802/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345583	61	NAMADHU VAAKURIMAI NAMADHU ETHTIRKAALAMI	2014	120	3	DIS-1-1802-2014-CHEN	2.6	0x0000A30000000000	2014-04-01 00:00:00	CHIEF ELECTORAL OFFICER TAMILNADU	12	0	0	DIS-1-1802-2014-CHE	0	0	0	N	DEPUTY DIREATOR PUBLIC (ELECTION ) DEPERTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345584	44	NAVDURGA CYCLE STORE , UJJAIN	2015	120	6	DIS-1-1802-2015-MUM	0	0x0000A4D600000000	2015-07-15 00:00:00	MANTHAN ADVERTISE , INDIA	12	0	0	DIS/1749/2015-MUM	0	0	0	N	MANTHAN ADVERTISE , UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345585	51	PEARS SOAPS SOFT & FRESH FROZEN 8 TO 10	2016	120	6	DIS-1-1802-2016-MUM	0.15	0x0000A61E00000000	2016-06-07 00:00:00	HINDUSTAN UNILEVER LTD,INDIA	12	0	0	DIS/1/1802/2016	0	0	0	N	HINDUSTAN UNILEVER LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345586	51	PEARS SOAPS AND FRESH FROZEN 8 TO 10	2016	120	6	DIS-1-1802-2016-MUM	0.15	0x0000A61E00000000	2016-06-07 00:00:00	HINDUSTAN UNILEVER LTD, INDIA	12	0	0	DIS/1/1802/2016	0	0	0	N	HINDUSTAN UNILEVER LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345587	44	COLGATE - DABANGG -2	2012	120	6	DIS-1-1803-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD. INDIA	12	0	0	DIS/2440/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345588	85	LOLITA LAMPICKA	2013	120	6	DIS-1-1803-2013-MUM	1	0x0000A22800000000	2013-08-28 00:00:00	MARVAL DIGITAL CINEMA PRODUCTION ,INDIA	12	0	0	DIS/1753/2013-MUM	0	0	0	N	MARVAL DIGITAL CINEMA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345589	49	SHAJU KULANGARA FURNITDURS & INTERIORS	2014	120	3	DIS-1-1803-2014-CHEN	0.4	0x0000A30000000000	2014-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-1803-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345590	82	BSNL NIGHT CALLING FREE	2015	120	6	DIS-1-1803-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1726/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345591	85	MYSORE SHOPPING FESTIVAL	2016	120	6	DIS-1-1803-2016-MUM	1	0x0000A61E00000000	2016-06-07 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1757/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345592	44	BAJAJ CFL - FAIRNESS	2012	120	6	DIS-1-1804-2012-MUM	0	0x0000A12300000000	2012-12-10 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/2452/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345593	61	ESTADO PROPERTIES	2013	120	6	DIS-1-1804-2013-MUM	1	0x0000A22800000000	2013-08-28 00:00:00	KHUSHI ADVARTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1752/2013-MUM	0	0	0	N	KHUSHI ADVARTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345594	49	VIGNESNARA AUTOS	2014	120	3	DIS-1-1804-2014-CHEN	0.3	0x0000A30000000000	2014-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/1804/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345595	44	AAEROPLANE BASMATI RICE	2015	120	6	DIS-1-1804-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/1804/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345596	85	RESIDENCES	2016	120	6	DIS-1-1804-2016-MUM	0.4	0x0000A61E00000000	2016-06-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1773/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345597	44	BAJAJ CFL - DIRTY KID	2012	120	6	DIS-1-1805-2012-MUM	0	0x0000A12300000000	2012-12-10 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/2453/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345598	44	TRL NO.2 THE LUNCH BOX	2013	120	6	DIS-1-1805-2013-MUM	2.3	0x0000A22800000000	2013-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/1/1805/2013	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345599	44	DABUR - ''LDM WITH PASTE NEW''	2016	120	6	DIS-1-1805-2016-MUM	0.2	0x0000A61E00000000	2016-06-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1805/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345600	61	SANSKAR INTER-NATIONAL SCHOOL	2012	120	6	DIS-1-1806-2012-MUM	0.3	0x0000A12300000000	2012-12-10 00:00:00	SAPNA FILMS CINE EYEYS , INDIA	12	0	0	DIS/2443/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYEYS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345601	44	SAB KE ANOKHE AWARDS	2013	120	6	DIS-1-1806-2013-MUM	1	0x0000A22800000000	2013-08-28 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	0	DIS/1/1806/2013	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345602	84	JIO CHAT BB	2015	120	6	DIS-1-1806-2015-MUM	0.25	0x0000A4D600000000	2015-07-15 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1713/2015-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345603	61	AISHWARYA COLLEGE	2016	120	6	DIS-1-1806-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	R.V. ADVERTISING AGENCY, INDIA	12	0	0	DIS/1756/2016-MUM	0	0	0	N	R.V. ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345604	44	TRAILER NO. 7 : ABCD 3D	2012	120	6	DIS-1-1807-2012-MUM	1.5	0x0000A12300000000	2012-12-10 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/T/2446/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345605	51	SONG : GAZAL KHARI KAY OF FILM NARBACHI WADI	2013	120	6	DIS-1-1807-2013-MUM	2.31	0x0000A22800000000	2013-08-28 00:00:00	FILM FARM INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1807/2013-MUM	0	0	0	N	FILM FARM INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345606	44	USHA WATER PUMP	2015	120	6	DIS-1-1807-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1692/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345607	45	MYSORE TARPAULINS	2016	120	6	DIS-1-1807-2016-MUM	1	0x0000A61E00000000	2016-06-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1758/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345608	105	SHANDAAR - 2 : VISIT BRITAIN	2015	120	6	DIS-1-18076-2015-MUM	0.15	0x0000A52A00000000	2015-10-07 00:00:00	BOTTOM LINE MEDIA PVT, LTD., INDIA	12	0	0	DIS/2604/2015-MUM	0	0	0	N	BOTTOM LINE MEDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345609	58	TRAILER NO. 3 :ABCD: BEZUBAAN DUBBED VERSION OF TRAILER NO. 3 :ABCD:BEZUBAAN	2012	120	6	DIS-1-1808-2012-MUM	2.3	0x0000A12300000000	2012-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1/1808/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345610	61	BRITANNIA CHEESE - PLANES	2013	120	6	DIS-1-1808-2013-MUM	0.1	0x0000A22800000000	2013-08-28 00:00:00	THE WALT DISNEY COMPANY (I) PVT LTD,INDIA	12	0	0	DIS/1748/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345611	44	HUMARA SELFIE	2016	120	6	DIS-1-1808-2016-MUM	10.22	0x0000A61F00000000	2016-06-08 00:00:00	IMAGIK MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/1808/2016	0	0	0	N	IMAGIK MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345612	44	BANSURI GURU- A FILM ON PANDIT HARIPRASAD CHAURASA	2012	120	6	DIS-1-1809-2012-MUM	60	0x0000A12400000000	2012-12-11 00:00:00	FILMS DIVISION (MINISTRY IF I& B ),GOVT. OF INDIA, INDIA	12	0	0	DIS-2436-2012-MUM	0	0	0	N	FILMS DIVISION (MINISTRY IF I& B ),GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345613	61	MAHINDRA CENTURO	2013	120	6	DIS-1-1809-2013-MUM	0.2	0x0000A22800000000	2013-08-28 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/1809/2013	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345614	44	FLAMINGO WAIST TRIMMER	2015	120	6	DIS-1-1809-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1809/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345615	44	NEROLAC SURAKSHA - GHANSHU	2016	120	6	DIS-1-1809-2016-MUM	0.35	0x0000A61F00000000	2016-06-08 00:00:00	ULTRA DIGITAL, INDIA	12	0	0	DIS/1774/2016-MUM	0	0	0	N	ULTRA DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345616	44	USTAD ABDUL RASHID KHAN	2014	120	2	DIS-1-181-14-KOL	23.4	0x0000A40D00000000	2014-12-26 00:00:00	SATYAJIT RAY FILMS & TELEVISION INSTITUTE	12	0	0	DIS-1-181-14-KOL	0	0	0	N	MR. SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345617	70	LUMINA	2015	120	2	DIS-1-181-15-KOL	0.3	0x0000A51500000000	2015-09-16 00:00:00	MR. UMANG MITTAL	12	0	0	DIS/1/181/15	0	0	0	N	MR. UMANG MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345618	42	TRAILER OF GANSTER	2016	120	2	DIS-1-181-16-KOL	2.1	0x0000A67F00000000	2016-09-12 00:00:00	M/S SGREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-181-16-KOL	0	0	0	N	M/S SGREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345619	58	MIRATTAL - DIGITAL TRAILER	2012	120	3	DIS-1-181-2012-CHEN	2.13	0x0000A04E00000000	2012-05-11 00:00:00	M/S. METRONET MULTIMEDIA PVT. LTD., INDIA	12	0	0	DIS/1/181/2012	0	0	0	N	M/S. METRONET MULTIMEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345620	82	EXPEDIA JAPAN	2012	120	6	DIS-1-181-2012-MUM	0.45	0x00009FFF00000000	2012-02-22 00:00:00	CINE MEDIA PVT. LTD. , INDIA	12	0	0	DIS/218/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345621	82	NOT READABLE	2013	120	3	DIS-1-181-2013-CHEN	0.3	0x0000A17700000000	2013-03-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-181-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345622	59	VOTER IDENTITY CARD - 3 (RURAL)	2013	120	8	DIS-1-181-2013-HYD	0.4	0x0000A28300000000	2013-11-27 00:00:00	SHRI V. VENKATESWARA RAO GEN. ADMN. (ELEC). DEPT. A.P. SECRETARIAT, HYD	12	0	0	DIS/277/2013-HYD	0	0	0	N	SHRI V. VENKATESWARA RAO GEN. ADMN. (ELEC). DEPT. A.P. SECRETARIAT, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345623	58	TIRUKOLIUR COLLEGE OD ARTS & SCIENCE	2014	120	3	DIS-1-181-2014-CHEN	0.46	0x0000A32300000000	2014-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/164/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345624	44	JODI MAKERS (COFFEE SHOP)	2014	120	8	DIS-1-181-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,INDIA	12	0	0	DIS/222/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345625	44	ANKUR SALT	2014	120	6	DIS-1-181-2014-MUM	0.2	0x0000A2BD00000000	2014-01-24 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/157/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345626	45	AAKRITHI JEWELLERY	2015	120	4	DIS-1-181-2015-BAN	0.29	0x0000A51B00000000	2015-09-22 00:00:00	M/S. AAKRUTHI JEWELLERY HOSKOTE	12	0	0	DIS-1-181-2015-BAN	0	0	0	N	M/S. AAKRUTHI JEWELLERY HOSKOTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345627	59	YENTHA VADDU GAANIKE - DIGITAL TRAILER 2	2015	120	3	DIS-1-181-2015-CHEN	1.39	0x0000A44A00000000	2015-02-25 00:00:00	M/S SHRI SAIRAAM CREATIONS,INDIA	12	0	0	DIS/T/45/2015-CHE	0	0	0	N	M/S SHRI SAIRAAM CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345628	59	MISIMI - 2	2015	120	8	DIS-1-181-2015-HYD	0	0x0000A49600000000	2015-05-12 00:00:00	N.V. RAMANA REDDY, IRTS,MANAGING DIRECTOR PASFTV & TDC LTD,INDIA	12	0	0	DIS/207/2015-HYD	0	0	0	N	M.D. VIJAY, DY. MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345629	44	SONIA ORAL B PROHEALTH TOOTHPASTE	2015	120	6	DIS-1-181-2015-MUM	0.25	0x0000A42E00000000	2015-01-28 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	Social	DIS/1/181/2015	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345630	59	''MEE KOSAM''	2016	120	8	DIS-1-181-2016-HYD	7.42	0x0000A60F00000000	2016-05-23 00:00:00	DISTRICT MEDICAL & HEALTH OFFICER,W.G. DISTRICT, INDIA	12	0	0	DIS/207/2016-HYD	0	0	0	N	DISTRICT MEDICAL & HEALTH OFFICER, W.G. DISTRICT, ELURU.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345631	61	SONY ESPN	2016	120	6	DIS-1-181-2016-MUM	0.3	0x0000A58E00000000	2016-01-15 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/138/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345632	44	DABUR HAJMOLA	2012	120	6	DIS-1-1810-2012-MUM	0.2	0x0000A12400000000	2012-12-11 00:00:00	FOCUS TECHNOLOGY LTD. INDIA .	12	0	0	DIS/2460/2012-MUM	0	0	0	N	FOCUS TECHNOLOGY LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345633	61	MAHINDRA CENTURO	2013	120	6	DIS-1-1810-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/1810/2013	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345634	59	USHA SEWING MACHINE	2015	120	6	DIS-1-1810-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/1701/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345635	58	KASTHURIBAI COMPANY RAMZAN	2016	120	6	DIS-1-1810-2016-MUM	0.56	0x0000A61F00000000	2016-06-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,. INDIA	12	0	0	DIS/1/1810/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345636	44	DABUR HAJMOLA	2012	120	6	DIS-1-1811-2012-MUM	0.35	0x0000A12400000000	2012-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2459/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345637	51	SANGHARSH GOVINDA FESTIVAL-2013	2013	120	6	DIS-1-1811-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	M/S SANGHARSH., INDIA	12	0	0	DIS/1/1811/2013	0	0	0	N	M/S SANGHARSH., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345638	61	TWINING	2016	120	6	DIS-1-1811-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1791/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345639	85	COMFORT FURNITURE HUB	2012	120	6	DIS-1-1812-2012-MUM	0.2	0x0000A12400000000	2012-12-11 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/2455/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345640	44	TARILER OF GOOPI GAWAIYAA BAGHA BAJAIYA'	2013	120	6	DIS-1-1812-2013-MUM	1.2	0x0000A22900000000	2013-08-29 00:00:00	CHILDREN'S FILMS SOCIETY , INDIA , INDIA	12	0	0	DIS/1/1812/2013	0	0	0	N	CHILDREN'S FILMS SOCIETY , INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345641	44	SUJATA MIXER AND GRINDER POWERMATIC	2016	120	6	DIS-1-1812-2016-MUM	1	0x0000A61F00000000	2016-06-08 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1812/2016	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345642	44	MINISTRY OF FINANCE- ADVANCE TAX	2012	120	6	DIS-1-1813-2012-MUM	0.5	0x0000A12500000000	2012-12-12 00:00:00	PXD, INDIA	12	0	0	DIS-2484-2012-MUM	0	0	0	N	PXD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345643	49	HERO PLEASURE	2013	120	6	DIS-1-1813-2013-MUM	0.3	0x0000A22900000000	2013-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1773/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345644	44	MEDIMIX SOAP	2016	120	6	DIS-1-1813-2016-MUM	1	0x0000A61F00000000	2016-06-08 00:00:00	MARVEL ENTERPRISES.,INDIA	12	0	0	DIS/1/1813/2016	0	0	0	N	MARVEL ENTERPRISES.,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345645	51	' NEGP '	2012	120	6	DIS-1-1814-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	M/S INTER WORLD DIGITAL LTD. INDIA	12	0	0	DIS/2449/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345646	85	TAN MAN DHAN- MAN'S WEAR	2013	120	6	DIS-1-1814-2013-MUM	0.3	0x0000A22900000000	2013-08-29 00:00:00	JAGUAR SERVICES (p) LTD ,INDIA	12	0	0	DIS/1772/2013-MUM	0	0	0	N	JAGUAR SERVICES (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345647	44	NATARAJ PENCILS	2016	120	6	DIS-1-1814-2016-MUM	0.4	0x0000A61F00000000	2016-06-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1777/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345648	44	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1815-2012-MUM	0.3	0x0000A12500000000	2012-12-12 00:00:00	A1 DIGITAL SERVICES, INDIA	12	0	0	DIS/2482/2012-MUM	0	0	0	N	A1 DIGITAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345649	54	TRAILER OF FILM-YOUNG MALANG	2013	120	6	DIS-1-1815-2013-MUM	2.5	0x0000A22900000000	2013-08-29 00:00:00	M/S. RSG STUDIOS (P) LTD.,INDIA	12	0	0	DIS/1/1815/2013-MUM	0	0	0	N	M/S. RSG STUDIOS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345650	147	PATEL BROTHER'S INTERNATIONAL COURIER	2012	120	6	DIS-1-1816-2012-MUM	1	0x0000A12500000000	2012-12-12 00:00:00	SIDHIR SONER, INDIA	12	0	0	DIS/2473/2012-MUM	0	0	0	N	SIDHIR SONER, VODADARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345651	82	VODAFONE MOMS 1	2013	120	6	DIS-1-1816-2013-MUM	1	0x0000A22900000000	2013-08-29 00:00:00	INTERACTIVE TELEVSIN PVT. LTD. INDIA	12	0	0	DIS/1768/2013-MUM	0	0	0	N	INTERACTIVE TELEVSIN PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345652	49	UFO - MADRASHI (ACTOR BYTE JAIRAM)	2012	120	6	DIS-1-1817-2012-MUM	0.24	0x0000A12500000000	2012-12-12 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/247/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345653	44	VIVEL MILK SHAKE (KAREENA)	2013	120	6	DIS-1-1817-2013-MUM	0.2	0x0000A22900000000	2013-08-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD ,INDIA	12	0	0	DIS/1770/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345654	44	PAY YOU MONEY	2015	120	6	DIS-1-1817-2015-MUM	0.3	0x0000A4D700000000	2015-07-16 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/1731/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345655	44	TOYOTA ETIOS & LIVA	2012	120	6	DIS-1-1818-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2467/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345656	61	VIVEL SKIN NOURISHING RANG	2013	120	6	DIS-1-1818-2013-MUM	0.4	0x0000A22900000000	2013-08-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/181/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345657	44	BROOKE BOND RED LABEL: LIVE IN LAUNCH	2015	120	6	DIS-1-1818-2015-MUM	0.35	0x0000A4D700000000	2015-07-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1729/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345658	61	L 'OREAL' (TOTAL REPAIR-5)	2012	120	6	DIS-1-1819-2012-MUM	0.25	0x0000A12500000000	2012-12-12 00:00:00	DIGITAL PRODUCTIONS, INDIA	12	0	0	DIS/2475/2012-MUM	0	0	0	N	DIGITAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345659	58	SRI SARASWATHI HOSPITAL	2013	120	6	DIS-1-1819-2013-MUM	1.55	0x0000A22900000000	2013-08-29 00:00:00	ADDS -LIG ,INDIA	12	0	0	DIS/1771/2013-MU M	0	0	0	N	ADDS -LIG ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345660	52	JHAJHALKO	2014	120	2	DIS-1-182-14-KOL	6.57	0x0000A40D00000000	2014-12-26 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-182-14-KOL	0	0	0	N	SHRI . SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345661	42	TRAILER OF DWITIYO RIPU	2015	120	2	DIS-1-182-15-KOL	2.13	0x0000A51600000000	2015-09-17 00:00:00	MR. GUNJAN BISWAS	12	0	0	DIS-1-182-15-KOL	0	0	0	N	MR. GUNJAN BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345662	61	SKIPPER FURNITURES	2016	120	2	DIS-1-182-16-KOL	0.15	0x0000A68100000000	2016-09-14 00:00:00	SHRI PRAVAS CHANDRA PATIL	12	0	0	DIS-1-182-16-KOL	0	0	0	N	SHRI PRAVAS CHANDRA PATIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345663	59	TANJARA BADAM MIX	2016	120	3	DIS-1-182-184-2016-CHEN	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	M/S TANJARAA TRADING PVT. LTD.	12	0	0	DIS/1/182/184/2016	0	0	0	N	M/S TANJARAA TRADING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345664	44	AIRTEL ERIENDZ PACK FILMY FRIEND	2012	120	6	DIS-1-182-2012-MUM	0.3	0x00009FFF00000000	2012-02-22 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	Social	DIS/219/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345665	42	SUSTAINABLE CONSUMPTION (CONSUMER AFFAIRS)	2013	120	3	DIS-1-182-2013-CHEN	0.3	0x0000A17700000000	2013-03-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Others	DIS-1-182-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345666	59	' VOTER IDENTITY CARD -4 (GURTHIMPU)'	2013	120	8	DIS-1-182-2013-HYD	0	0x0000A28300000000	2013-11-27 00:00:00	SHRI V. VENKATESWARA RAAO GEN.ADMN. (ELC) DEPT., A. DECRETARIAT, HYD.	12	0	0	DIS-1-182-2013-HYD	0	0	0	N	SHRI V. VENKATESWARA RAAO GEN.ADMN. (ELC) DEPT., A. DECRETARIAT, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345667	58	SAIVAM - DIGITAL TRAILOR 1	2014	120	3	DIS-1-182-2014-CHEN	2.43	0x0000A32400000000	2014-05-07 00:00:00	M/S THINK BIG STUDIOS, INDIA	12	0	0	DIS/T/3/2014-CHE	0	0	0	N	M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345668	44	JODI MAKERS(SWEET SHOP)	2014	120	8	DIS-1-182-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,INDIA	12	0	0	DIS/223/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345669	61	SONY PIX PREMIERE PIXATION	2014	120	6	DIS-1-182-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/162/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345670	45	AAKRITHI JEWELLERY	2015	120	4	DIS-1-182-2015-BAN	0.25	0x0000A51B00000000	2015-09-22 00:00:00	M/S. AAKRUTHI JEWELLERY, HOSKOTE	12	0	0	DIS-1-182-2015-BAN	0	0	0	N	M/S. AAKRUTHI JEWELLERY, HOSKOTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345671	58	MAYAN BUILDERS	2015	120	3	DIS-1-182-2015-CHEN	0	0x0000A44A00000000	2015-02-25 00:00:00	VELU FILMS, INDIA	12	0	0	DIS/164/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345672	59	SKANDA INFRA PROJECTS - ASWANI SAI GREEN CITY	2015	120	8	DIS-1-182-2015-HYD	0	0x0000A49600000000	2015-05-12 00:00:00	K. SRINIVAS, S.R.C. MEDIA PLANNERS,INDIA	12	0	0	DIS/208/2015-HYD	0	0	0	N	K. SRINIVAS, S.R.C. MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345673	61	MOUNT LITERA ZEE SCHOOL UNIQUE POTENTIAL CAPAIGN	2015	120	6	DIS-1-182-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	SCAREVROW COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/182/2015	0	0	0	N	SCAREVROW COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345674	59	'DISCOUNT CLUB CARD'	2016	120	8	DIS-1-182-2016-HYD	1	0x0000A60F00000000	2016-05-23 00:00:00	MUSUNURU PHANINDRA,INDIA	12	0	0	DIS/229/2016-HYD	0	0	0	N	MUSUNURU PHANINDRA VISAKHAPATNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345675	44	SUPER NIRMA 1	2016	120	6	DIS-1-182-2016-MUM	0.25	0x0000A58E00000000	2016-01-15 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD , INDIA	12	0	0	DIS/144/2016-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345676	44	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1820-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	A 1 DIGITAL SERVICES , INDIA	12	0	0	DIS/2480/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345677	61	LODHA- THE PARK	2013	120	6	DIS-1-1820-2013-MUM	1	0x0000A22900000000	2013-08-29 00:00:00	INTERATIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/*1820/2013	0	0	0	N	INTERATIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345678	61	TRIDENT (KIRTI SANON)	2015	120	6	DIS-1-1820-2015-MUM	0.45	0x0000A4D700000000	2015-07-16 00:00:00	RED WALI MEDIAWORKS PVT LTD INDIA	12	0	0	DIS/1724/15-MUM	0	0	0	N	RED WALI MEDIAWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345679	44	APOLLO TYRES FATHER & DAUGHTER	2016	120	6	DIS-1-1820-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1820/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345680	59	BAJAJ CFL- DIRTY KID	2012	120	6	DIS-1-1821-2012-MUM	0.3	0x0000A12600000000	2012-12-13 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/18212012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345681	82	VODAFONE MOMS	2013	120	6	DIS-1-1821-2013-MUM	1	0x0000A22900000000	2013-08-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1781/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345682	44	ROYAL RESIDENCY	2015	120	6	DIS-1-1821-2015-MUM	0.4	0x0000A4D700000000	2015-07-16 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1821/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345683	44	APOLLO TYRES COLLEGE GIRL	2016	120	6	DIS-1-1821-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1782/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345684	82	TOYATO ETIOS & LIVA	2012	120	6	DIS-1-1822-2012-MUM	0.15	0x0000A12600000000	2012-12-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2469/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345685	61	NEELKANTHVERNI JEWELLERS	2013	120	6	DIS-1-1822-2013-MUM	0.3	0x0000A22A00000000	2013-08-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1783/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345686	42	USHA WATER PUMP	2015	120	6	DIS-1-1822-2015-MUM	0.3	0x0000A4D700000000	2015-07-16 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1691/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345687	61	ATHARVA GROUP OF INSTITUTE	2016	120	6	DIS-1-1822-2016-MUM	1.27	0x0000A61F00000000	2016-06-08 00:00:00	ATHARWA EDUCTION INSTITUTE INDIA	12	0	0	DIS/1/1822/2016	0	0	0	N	ATHARWA EDUCTION INSTITUTE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345688	82	BAJAJ CFL FAIRNESS	2012	120	6	DIS-1-1823-2012-MUM	0.3	0x0000A12600000000	2012-12-13 00:00:00	MERRICK ADV & PROMOTIONS, INDIA	12	0	0	DIS/245/12-MUM	0	0	0	N	MERRICK ADV & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345689	44	CITY GOLD TEA	2013	120	6	DIS-1-1823-2013-MUM	0.1	0x0000A22A00000000	2013-08-30 00:00:00	RATNA SHRI FILMS, MUMBAI	12	0	0	DIS/1/1823/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345690	61	ATHARVA ENGINEERING COLLAGE	2016	120	6	DIS-1-1823-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	ATHARVA EDUCATION TNSTITUTE, INDIA	12	0	0	DIS-1786-2016-MUM	0	0	0	N	ATHARVA EDUCATION TNSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345691	58	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1824-2012-MUM	0.45	0x0000A12600000000	2012-12-13 00:00:00	A 1 DIGITAL SERVICIES, INDIA	12	0	0	DIS-2478-2012-MUM	0	0	0	N	A 1 DIGITAL SERVICIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345692	44	REVITAL -WOMEN	2013	121	6	DIS-1-1824-2013-MUM	0.3	0x0000A22A00000000	2013-08-30 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1778/213-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345693	44	MANGLAM CORPORATE	2015	121	6	DIS-1-1824-2015-MUM	0.55	0x0000A4D700000000	2015-07-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1706/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345694	61	ATHARVA FILM & FASHION COLLEGE	2016	120	6	DIS-1-1824-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	ATHARVA EDUCATION INSTITURE,INDIA	12	0	0	DIS/1/1824/2016	0	0	0	N	ATHARVA EDUCATION INSTITURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345695	58	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1825-2012-MUM	0.3	0x0000A12600000000	2012-12-13 00:00:00	A 1 DIGITAL SERVICES , INDIA	12	0	0	DIS/2481/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345696	43	SANKET MOHAN	2013	120	6	DIS-1-1825-2013-MUM	1	0x0000A22A00000000	2013-08-30 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	0	DIS/1/1825/2013	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345697	44	TRL. NO. 41 FILM : HO GAYA DIMAAAG KA DAHI	2015	120	6	DIS-1-1825-2015-MUM	0.2	0x0000A4D700000000	2015-07-16 00:00:00	DAILY MULTIMEDIA LTD., MUMBAI	12	0	0	DIS-1-1825-2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345698	61	ATHRVA MANAGEMENT COLLEGE	2016	120	6	DIS-1-1825-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	ATHARWA EDUCTION INSTITUTE INDIA	12	0	0	DIS/1/1825/2016	0	0	0	N	ATHARWA EDUCTION INSTITUTE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345699	59	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1826-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	A 1 DIGITAL SERVICES, INDIA	12	0	0	DIS/2483/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345700	146	PAN SUPARI	2013	120	6	DIS-1-1826-2013-MUM	39.57	0x0000A22A00000000	2013-08-30 00:00:00	KOKAN HOSPITALITY AND ADVENTURES LLP, INDIA	12	0	0	DIS/1/1826/2013	0	0	0	N	KOKAN HOSPITALITY AND ADVENTURES LLP, SINDHUDURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345701	61	ATHARVA HOTEL MANAGEMENT COLLEGE	2016	120	6	DIS-1-1826-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	ATHARVA EDUCATION INSTITUTE, INDIA	12	0	0	DIS/1790/2019-MUM	0	0	0	N	ATHARVA EDUCATION INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345702	59	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1827-2012-MUM	0.45	0x0000A12600000000	2012-12-13 00:00:00	A 1 DIGITAL  SERVICE, INDIA	12	0	0	DIS/2479/2012-MUM	0	0	0	N	A 1 DIGITAL  SERVICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345703	58	BILLROTH HOSPITALS MICK	2013	120	6	DIS-1-1827-2013-MUM	1	0x0000A22A00000000	2013-08-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/1827/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345704	44	PROMO NO 16 : DRISHYAM	2015	120	6	DIS-1-1827-2015-MUM	0	0x0000A4D800000000	2015-07-17 00:00:00	VIACOM 18 MOTION PICTURES ., INDIA	12	0	0	DIS/1773/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345705	84	TVF PROMO	2016	120	6	DIS-1-1827-2016-MUM	1.31	0x0000A62000000000	2016-06-09 00:00:00	CONTAGIOUS ONLINE MEDIA NEWORK PVT LTD,INDIA	12	0	0	DIS/1801/2019-MUM	0	0	0	N	CONTAGIOUS ONLINE MEDIA NEWORK PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345706	61	EMIRATES	2012	120	6	DIS-1-1828-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2490/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345707	51	PRERANA AN INSPRATION	2013	120	6	DIS-1-1828-2013-MUM	14.47	0x0000A22A00000000	2013-08-30 00:00:00	CHOICE FILM & TELEVISION INSTITUTE PVT. LTD, INDIA	12	0	0	DIS-1774-2013-MUM	0	0	0	N	CHOICE FILM & TELEVISION INSTITUTE PVT. LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345708	82	PUREIT CLASSIC RO 30S HUL NL	2016	120	6	DIS-1-1828-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1814/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345709	61	AMBADI WELLNESS	2012	120	6	DIS-1-1829-2012-MUM	0.2	0x0000A12600000000	2012-12-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA .	12	0	0	DIS/2489/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345710	58	BANADRYL HOLIDAY PLAN	2013	120	6	DIS-1-1829-2013-MUM	0.35	0x0000A22A00000000	2013-08-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/1/1829/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345711	61	TECHNO INSTITUTE	2016	120	6	DIS-1-1829-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	SWATANTRA ENTERPRISE, INDIA	12	0	0	DIS/1810/2016-MUM	0	0	0	N	SWATANTRA ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345712	42	DOLLAR BIG BOSS + PLAY TO LIVE -1	2014	120	2	DIS-1-183-14-KOL	0.3	0x0000A40D00000000	2014-12-26 00:00:00	M/S. GREEN TOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-183-14-KOL	0	0	0	N	MR. SHYAM SUNDAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345713	42	TRAILER OF CARRY ON BE 100% SUCCESS	2015	120	2	DIS-1-183-15-KOL	10.3	0x0000A51600000000	2015-09-17 00:00:00	DEBABRATA DUTTA	12	0	0	DIS/1/183/15-KOL	0	0	0	N	DEBABRATA DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345714	42	TRAILER OF SWAPNO SRISHIR	2016	120	2	DIS-1-183-16-KOL	2.57	0x0000A68100000000	2016-09-14 00:00:00	SHRI GOPAL NESA	12	0	0	DIS-1-183-16-KOL	0	0	0	N	SHRI GOPAL NESA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345715	58	MVM KALAIVANI MATRICULATION SCHOOL	2012	120	3	DIS-1-183-2012-CHEN	1.18	0x0000A05100000000	2012-05-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/200/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345716	44	EXPEDIA FRENCH	2012	120	6	DIS-1-183-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/220/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345717	82	NOT READABLE	2013	120	3	DIS-1-183-2013-CHEN	0.3	0x0000A17700000000	2013-03-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-183-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345718	59	TRAILER OF ' PRATHINIDHI '	2013	120	8	DIS-1-183-2013-HYD	0	0x0000A28400000000	2013-11-28 00:00:00	SHRI J. SAMBASIVA RAO M/S . SUDHA CINEMAS , HYDERABAD.	12	0	0	DIS-1-183-2013-HYD	0	0	0	Y	SHRI J. SAMBASIVA RAO M/S . SUDHA CINEMAS , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345719	58	ROMAA HOUSING SIGN	2014	120	3	DIS-1-183-2014-CHEN	1	0x0000A32500000000	2014-05-08 00:00:00	DURAI, INDIA	12	0	0	DIS/160/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345720	44	JODI MAKERS (3 YEARS AMMAMMA)	2014	120	8	DIS-1-183-2014-HYD	1.4	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD , INDIA	12	0	0	DIS/224/2014-HYD	0	0	0	N	S.P. SIVA PRASAD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345721	58	GIRISHWARI HOSPITAL -FEMALE	2014	120	6	DIS-1-183-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/161/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345722	61	ESSEMM CORRORATION	2015	120	3	DIS-1-183-2015-CHEN	0.3	0x0000A44C00000000	2015-02-27 00:00:00	M/S DURAIS MEDIAA,INDIA	12	0	0	DIS/160/2015-CHE	0	0	0	N	M/S DURAIS MEDIAA, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345723	59	IDI NAHAKKU	2015	120	8	DIS-1-183-2015-HYD	3	0x0000A49600000000	2015-05-12 00:00:00	N.V. RAMANA REDDY ,IRTS,MANAGING DIRECTOR APSFTV&TDC LTD,INDIA	12	0	0	DIS/210/2015-HYD	0	0	0	N	M.D. VIJAY,DY, MANAGER.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345724	61	MOUNT LITERA SCHOOL UNIQUE POTENTIAL CAMPAIGN 2	2015	120	6	DIS-1-183-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	SCARECROW COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/1/183/2015	0	0	0	N	SCARECROW COMMUNICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377978	42	OH MY LOVE	2009	120	2	VIL-1-20-09-KOL	149	0x00009BF300000000	2009-04-22 00:00:00	SAKHI VIDEO	12	0	0	VIL/1/20/09	0	0	0	Y	SAKHI VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345725	59	'RAJA RAANI'	2016	120	8	DIS-1-183-2016-HYD	0.3	0x0000A61100000000	2016-05-25 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/183/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345726	61	SHARPEX ENGINEERING	2016	120	6	DIS-1-183-2016-MUM	0.45	0x0000A58E00000000	2016-01-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/183/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345727	44	GHADI DETERGENT POWDER	2012	120	6	DIS-1-1830-2012-MUM	0.3	0x0000A12600000000	2012-12-13 00:00:00	PRIME TIME COMMUNICATIONS , INDIA	12	0	0	DIS/2496/2012-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345728	51	GABHA	2012	120	6	DIS-1-1830-2013-MUM	24.4	0x0000A0BD00000000	2012-08-30 00:00:00	ARBHAT FILMS PVT LTD., INDIA	12	0	Social	DIS/1760/2013-MUM	0	0	0	N	ARBHAT FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345729	51	SONG : KITI SANGAYCHAY OF FILM : DOUBLE SEAT	2015	120	6	DIS-1-1830-2015-MUM	4.46	0x0000A4D800000000	2015-07-17 00:00:00	HUGE PRODUCTIONS, INDIA	12	0	0	DIS/1/1830/2015	0	0	0	N	HUGE PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345730	67	FAIR AND LOVELY BB CREAM FAL BB JUNUNIYAT	2016	120	6	DIS-1-1830-2016-MUM	0.2	0x0000A62100000000	2016-06-10 00:00:00	GROUP M INDIA MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1804/2016-MUM	0	0	0	N	GROUP M INDIA MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345731	44	LIBERTY (FASHIONS IS COMFORT)	2012	120	6	DIS-1-1831-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2500/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345732	44	FORESTING LIFE	2013	120	6	DIS-1-1831-2013-MUM	69	0x0000A22A00000000	2013-08-30 00:00:00	A MEDIA FOR SOCIAL IMPACT PRODUCTION, INDIA	12	0	0	DIS/1/1831/2013-MUM	0	0	0	N	A MEDIA FOR SOCIAL IMPACT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345733	44	DATSUN REDI-GO	2016	120	6	DIS-1-1831-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/1831/2016	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345734	44	VODAFONE (DIAL 121)	2012	120	6	DIS-1-1832-2012-MUM	0.35	0x0000A12600000000	2012-12-13 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/2501/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345735	61	MARUTI ALTO K10 CHASE YOUR PASSION	2013	120	6	DIS-1-1832-2013-MUM	1	0x0000A22A00000000	2013-08-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/785/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345736	42	GEMS ANGRY BIRDS TATTOO PROMO 2	2016	120	6	DIS-1-1832-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1797/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345737	44	SONG PROMO NO 15,16 &17 BUS MAIN AUR TU OF FILM 'AKAASHVANI	2012	120	6	DIS-1-1833-2012-MUM	1.35	0x0000A12600000000	2012-12-13 00:00:00	KUMAR MANGET PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS-2494-2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345738	61	AXN SUPERNATURAL THRILLATHON SEASON 7 & 8	2013	120	6	DIS-1-1833-2013-MUM	0.3	0x0000A22A00000000	2013-08-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/1/1833/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345739	61	MARUTI CIAZ	2015	120	6	DIS-1-1833-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1833/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345740	45	GAME ANGRY BIRDS TATTOO PROMO	2016	120	6	DIS-1-1833-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DEGI TOUCH PROUDCTION, INDIA	12	0	0	DIS-1796-2016-MUM	0	0	0	N	DEGI TOUCH PROUDCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345741	44	SONG BUS MAIN AUR TU OF FILM ' AKAASHVANI '	2012	120	6	DIS-1-1834-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK , INDIA	12	0	0	 DIS/S/2495/2012-MUM	0	0	0	N	WIDE FRAME PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345742	42	HEYRO PARTY	2013	120	6	DIS-1-1834-2013-MUM	31	0x0000A22A00000000	2013-08-30 00:00:00	DEEPAK GAWADE ,INDIA	12	0	0	DIS/1767/2013-MUM	0	0	0	N	DEEPAK GAWADE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345743	51	ZEE MARATHI - NANDA PROMO -2	2015	120	6	DIS-1-1834-2015-MUM	0.1	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/1769/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345744	44	ADVANCE TAX	2012	120	6	DIS-1-1835-2012-MUM	0.5	0x0000A12600000000	2012-12-13 00:00:00	K. SERA SERA , INDIA	12	0	0	DIS/2498/2012-MUM	0	0	0	N	K. SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345745	44	MAYA NAGARI	2013	120	6	DIS-1-1835-2013-MUM	10	0x0000A22A00000000	2013-08-30 00:00:00	WHISTLING WOODS INTERNATIONAL, INDIA	12	0	Thriller	DIS/1/1835/2013	0	0	0	N	WHISTLING WOODS INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345746	44	PRINCE & PRINCESS VILLA	2015	120	6	DIS-1-1835-2015-MUM	0.45	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/1835/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345747	58	GEMS ANGRY BIRDS TATTOO PROMO	2016	120	6	DIS-1-1835-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1835/2016	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345748	51	YELLAMMACHYA DASI	2013	120	6	DIS-1-1836-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	M/S SANJIVANI & DJ PRODUCTIONS, INDIA	12	0	0	DIS/1776/2013-MUM	0	0	0	N	M/S SANJIVANI & DJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345749	51	ZEE MARATHI-NANDA PROMO-1	2015	120	6	DIS-1-1836-2015-MUM	0.1	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1768/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345750	59	GEMS ANGRY BIRDS TATTOO PROMO	2016	120	6	DIS-1-1836-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DIGI TOUCH PRODUCTION ,MUMBAI	12	0	0	DIS/1799/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345751	58	BAJAJ ALLIANZ OLD COUPLE	2012	120	6	DIS-1-1837-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2497/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345752	49	SBT - SWARAJ 66	2013	120	6	DIS-1-1837-2013-MUM	0.1	0x0000A22A00000000	2013-08-30 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1837/2013	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381199	42	NOTUN DINER BHORE	1999	120	2	VIS-1-1-99-CAL	26.4	0x00008D5B00000000	1999-01-29 00:00:00	BAPPA SEN	12	0	0	VIS/1/1/99	0	0	0	N	BAPPA SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345753	61	LOVELY PROFESSIONAL UNIVERSITY	2015	120	6	DIS-1-1837-2015-MUM	0.15	0x0000A4D800000000	2015-07-17 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/1837/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345754	51	GEMS ANGRY BIRDS TATTOO PROMO	2016	120	6	DIS-1-1837-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DIGI TOUCH PRODUCTION INDIA	12	0	0	DIS/1/1837/2016	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345755	58	TVS PETROL PUMP	2012	120	6	DIS-1-1838-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	UNIMAGIC STUDIOS (P) LTD. INDIA	12	0	0	DIS/2504/2012-MUM	0	0	0	N	UNIMAGIC STUDIOS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345756	61	AVIVA LIFE INSURANCE CHILD PLAN	2013	120	6	DIS-1-1838-2013-MUM	1.3	0x0000A22A00000000	2013-08-30 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/179/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345757	44	VIDEOCON WASHING MACHINE	2015	120	6	DIS-1-1838-2015-MUM	1	0x0000A4D800000000	2015-07-17 00:00:00	VIDEOCON INDUSTRIES LTD., INDIA	12	0	0	DIS/1775/2015-MUM	0	0	0	N	VIDEOCON INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345758	44	GEMS ANGRY BIRDS TATTOO PROMO	2016	120	6	DIS-1-1838-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	DIGI TOCUH PRODUCTION, INDIA	12	0	0	DIS/1/1838/2016	0	0	0	N	DIGI TOCUH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345759	44	PROMO NO - 1 CGPA- SALMAN ACT	2012	120	6	DIS-1-1839-2012-MUM	0.3	0x0000A12700000000	2012-12-14 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA.	12	0	0	DIS/2505/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345760	58	D.R.J.HOSPITAL	2013	120	6	DIS-1-1839-2013-MUM	1	0x0000A22A00000000	2013-08-30 00:00:00	ORIENTA CINE ADVERTISING (P)LTD,INDIA	12	0	0	DIS/1788/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345761	58	VIDEOCON WASHING MACHINE	2015	120	6	DIS-1-1839-2015-MUM	1	0x0000A4D800000000	2015-07-17 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/1839/2015	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345762	44	SPORTO RED	2016	120	6	DIS-1-1839-2016-MUM	0.3	0x0000A62D00000000	2016-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/1839/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345763	42	DOLLAR BIG BOSS-LORAL PLAY TO LIVE2	2014	120	2	DIS-1-184-14-KOL	0.2	0x0000A40D00000000	2014-12-26 00:00:00	MM/S GREEN TOUCH TOUCH ENTERTAINMENT  PVT.LTD	12	0	0	DIS-1-184-14-KOL	0	0	0	N	MR. SHYAM SUNDRR DAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345764	42	TRAILER OF SHUDHU TOMARI JONYO	2015	120	2	DIS-1-184-15-KOL	2.44	0x0000A51700000000	2015-09-18 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-184-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345765	42	TRAILER OF BYOMKESH CHRIAKHAMA (PROMO 1 TO 4)	2016	120	2	DIS-1-184-16-KOL	1.1	0x0000A68100000000	2016-09-14 00:00:00	SHRI KAUSTUV RAY	12	0	0	DIS-1-184-16-KOL	0	0	0	N	SHRI KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345766	49	PRIYANKA INTERNATIONAL HAIR SPA	2012	120	3	DIS-1-184-2012-CHEN	0.45	0x0000A05100000000	2012-05-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/201/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345767	61	LA BLOSSOMS SCHOOL	2012	120	6	DIS-1-184-2012-MUM	0.3	0x0000A00000000000	2012-02-23 00:00:00	SMT. TARAWANTI EDUCATIONAL TRUST, INDIA	12	0	0	DIS-1-184-2012	0	0	0	N	SMT. TARAWANTI EDUCATIONAL TRUST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345768	49	NOT READABLE	2013	120	3	DIS-1-184-2013-CHEN	0.6	0x0000A17700000000	2013-03-04 00:00:00	M/S NIND SCREEN	12	0	0	DIS/1/184/2013	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345769	61	CMR EXCLUSIVE HALLMARK JEWELLERY & FINE SILKS	2013	120	8	DIS-1-184-2013-HYD	0.6	0x0000A28A00000000	2013-12-04 00:00:00	SHRI K. ANANTHRAMIREDDY  M/S. TEAM WORKS, HYDERABAD	12	0	0	DIS/282/2013-HYD	0	0	0	N	SHRI K. ANANTHRAMIREDDY  M/S. TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345770	58	NIVEE AMLA JUICE	2014	120	3	DIS-1-184-2014-CHEN	0.18	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/148/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345771	44	SIKKA GROUP	2014	120	6	DIS-1-184-2014-MUM	1	0x0000A2BD00000000	2014-01-24 00:00:00	YOOSUF HAMID, M/S HYEJE.M INDIA	12	0	0	DIS/154/2014-MUM	0	0	0	N	YOOSUF HAMID, M/S HYEJE.M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345772	58	PURAMPOKKU ENFIRA PODHUVADAMAL 'KALAASI KALAASI' DIGITAL SONG 1	2015	120	3	DIS-1-184-2015-CHEN	3.43	0x0000A44C00000000	2015-02-27 00:00:00	M/S. UTV SOFTWARE COMMUNICATION LIMITED,INDIA	12	0	0	DIS/S/10/2015-CHE	0	0	0	N	M/S. UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345773	59	KALYANA LAKSHMI	2015	120	8	DIS-1-184-2015-HYD	0	0x0000A49600000000	2015-05-12 00:00:00	N.V. RAMANA REDDY,IRTS,MANAGING DIRECTOR, APSFTV & TDC LTD,INDIA	12	0	0	DIS/211/2015-HYD	0	0	0	N	M.D. VIJAY, DY. MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345774	61	MOUNT LITERA ZEE SCHOOL UNIQUE POTENTIAL CAMPAIGN 1	2015	120	6	DIS-1-184-2015-MUM	0.1	0x0000A42E00000000	2015-01-28 00:00:00	SCARECOW COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/184/2015	0	0	0	N	SCARECOW COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345775	59	TRAILER OF 'OXYGEN'	2016	120	8	DIS-1-184-2016-HYD	0.42	0x0000A61100000000	2016-05-25 00:00:00	MS. AISHWARYA S. M/S SRI SAIRAM CREATIONS,INDIA	12	0	0	DIS/T/232/2016-HYD	0	0	0	N	MS. AISHWARYA S. M/S SRI SAIRAM CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345776	61	SONG : ANUSHKA J- DIGGING DEEP	2016	120	6	DIS-1-184-2016-MUM	3.16	0x0000A58E00000000	2016-01-15 00:00:00	ANUSHKA JAGTIANI, INDIA	12	0	0	DIS/1/184/2016	0	0	0	N	ANUSHKA JAGTIANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345777	44	PROMO NO. 2 - CGPA - ANIL & MADHURI ACT	2012	120	6	DIS-1-1840-2012-MUM	0.3	0x0000A12700000000	2012-12-14 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/2507/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345778	44	BAJAJ DISCOVER	2013	120	6	DIS-1-1840-2013-MUM	0	0x0000A22A00000000	2013-08-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1787/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345779	59	VIDEOCON WASHING MACHINE	2015	120	6	DIS-1-1840-2015-MUM	1	0x0000A4D800000000	2015-07-17 00:00:00	VIDEOCON INDUSTRIES LTD,INDIA	12	0	0	DIS/1/1840/2015	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345780	61	COLGATE CDC COLLECTIONS- FINDING DORY	2016	120	6	DIS-1-1840-2016-MUM	0.35	0x0000A62100000000	2016-06-10 00:00:00	MEDIAEDGE: CIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1/1840/2016	0	0	0	N	MEDIAEDGE: CIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345781	44	MAX CELEBRATING 100 YEARS OF CINEMA	2012	120	6	DIS-1-1841-2012-MUM	1.3	0x0000A12700000000	2012-12-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2503/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345782	44	''SATYAGRAH & RAJASTHAN PATRIKA BHITAR KI ROSHANI. I''	2013	120	6	DIS-1-1841-2013-MUM	0.25	0x0000A22A00000000	2013-08-30 00:00:00	M/S RAJASTHAN PATRIKA PVT. LTD INDIA	12	0	0	DIS/1793/2013-MUM	0	0	0	N	M/S RAJASTHAN PATRIKA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345783	49	VIDECON WASHING MACHINE	2015	120	6	DIS-1-1841-2015-MUM	1	0x0000A4D800000000	2015-07-17 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/1841/2015	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345784	61	SUZKUKI NEXA S-CROSS	2016	120	6	DIS-1-1841-2016-MUM	0.45	0x0000A62100000000	2016-06-10 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS-1809-2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345785	61	SUNBURN GOA 2012	2012	120	6	DIS-1-1842-2012-MUM	0.5	0x0000A12700000000	2012-12-14 00:00:00	PERCEPT LTD., INDIA	12	0	0	DIS/2506/2012-MUM	0	0	0	N	PERCEPT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345786	44	SATYAGRAH & RAJASTHAN PATRIKA BHITAR KI ROSHANI	2013	120	6	DIS-1-1842-2013-MUM	1	0x0000A22A00000000	2013-08-30 00:00:00	M/S RAJASTHAN PATRIKA PVT LTD  INDIA	12	0	0	DIS/1792/2013-MUM	0	0	0	N	M/S RAJASTHAN PATRIKA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345787	61	UNITE TOMORROWLAND	2014	120	6	DIS-1-1842-2015-MUM	1.7	0x0000A36B00000000	2014-07-17 00:00:00	PERCEPE LIVE INDIA	12	0	0	DIS/1/1842/2015	0	0	0	N	PERCEPE LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345788	44	PAYTM PETROL PUMP & THEATRE	2016	120	6	DIS-1-1842-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/1806/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345789	61	OSIM (U DIVINE + U PHARIA)	2012	120	6	DIS-1-1843-2012-MUM	1	0x0000A12700000000	2012-12-14 00:00:00	PREMIER ADVERTISING, INDIA	12	0	0	DIS-2515-2012-MUM	0	0	0	N	PREMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345790	61	MISTRAL RESTAURENT	2013	120	6	DIS-1-1843-2013-MUM	0	0x0000A22E00000000	2013-09-03 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1798/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345791	44	RAHAT ROOH TEL NEW	2015	120	6	DIS-1-1843-2015-MUM	0.1	0x0000A4D800000000	2015-07-17 00:00:00	SANCTUITY, INDIA	12	0	0	DIS-1771-2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345792	59	CHANI CHANI MOUNTH FRESHNER	2016	120	6	DIS-1-1843-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	HARSH FRAGRANCES,INDIA	12	0	0	DIS/1/1843/2016	0	0	0	N	HARSH FRAGRANCES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345793	44	THUMS UP - DABANGG - 2	2012	120	6	DIS-1-1844-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	NORTHSTAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/2514/2012-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345794	58	NIPPON PAINT AIRCARE	2013	120	6	DIS-1-1844-2013-MUM	0	0x0000A22E00000000	2013-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1797/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345795	44	EDELWEISS FINANCIAL SOLUTIONS	2016	120	6	DIS-1-1844-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1844/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345796	44	MOUNTAIN DEW	2012	120	6	DIS-1-1845-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2502/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345797	61	NO 2 HTC	2013	120	6	DIS-1-1845-2013-MUM	0.3	0x0000A22E00000000	2013-09-03 00:00:00	SAVOS ADVERTISIN & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/1/1845/2013-MUM	0	0	0	N	SAVOS ADVERTISIN & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345798	44	JAL DINDI- AN EXPERINCE....	2012	120	6	DIS-1-1846-2012-MUM	30.9	0x0000A12700000000	2012-12-14 00:00:00	SAAHAS PRODUCTIONS SNEHA SUDHAKAR SAWANT, INDIA	12	0	0	DIS-2435-2012-MUM	0	0	0	N	SAAHAS PRODUCTIONS SNEHA SUDHAKAR SAWANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345799	44	MAA KA LADLAA	2013	120	6	DIS-1-1846-2013-MUM	1.48	0x0000A22E00000000	2013-09-03 00:00:00	F A M E GROUP PAWAN KUMAR SHARMA ,INDIA	12	0	0	DIS/1693/2013-MUM	0	0	0	N	F A M E GROUP PAWAN KUMAR SHARMA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345800	44	HAJMOLA CHATPAT : WAR	2015	120	6	DIS-1-1846-2015-MUM	0.35	0x0000A4D800000000	2015-07-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/1846/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345801	44	EDELWEISS FINANCIAL SOLUTIONS-1	2016	120	6	DIS-1-1846-2016-MUM	0.4	0x0000A62100000000	2016-06-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1812/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345802	44	SAUNADYA	2012	120	6	DIS-1-1847-2012-MUM	65	0x0000A12700000000	2012-12-14 00:00:00	MAGNA FILMS, INDIA	12	0	0	DIS/2441/2012-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345803	51	TRAILER OF KUMARI GANGUBAI NON MATRIC	2013	120	6	DIS-1-1847-2013-MUM	2.49	0x0000A22E00000000	2013-09-03 00:00:00	VIACOM 18 MEDIA PVT.LTD ,INDIA	12	0	0	DIS/T/526/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345804	61	LIVE IN JEANS WITH DRIGHYAM	2015	120	6	DIS-1-1847-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/1780/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345805	44	AAPKA APNA PRISM CEMENT AB BIHAR SE	2016	120	6	DIS-1-1847-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	PROISM CEMENT LIMTED , INDIA	12	0	0	DIS/1813/2016-MUM	0	0	0	N	PROISM CEMENT LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345806	53	A TREE A MAN A SEA	2012	120	6	DIS-1-1848-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	KUIFILMS , INDIA	12	0	0	DIS/2383/2012-MUM	0	0	0	N	KUIFILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345807	44	UTV- YEH HAI AASHIQUI - NEIGHBOUR	2013	120	6	DIS-1-1848-2013-MUM	1	0x0000A22E00000000	2013-09-03 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1848/2013	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345808	51	SONG: MANA FIRUNI OF FILM DOUBLE SEAT	2015	120	6	DIS-1-1848-2015-MUM	7.2	0x0000A4D900000000	2015-07-18 00:00:00	HUGE PRODUCTIONS INDIA	12	0	0	DIS/1/1848/2015	0	0	0	N	HUGE PRODUCTIONS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345809	61	EXPEDIA AMAZING CHOICE	2016	120	6	DIS-1-1848-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1808/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345810	51	TRILER OF FILM 'AAJACHA DIVAS MAAZA'	2012	120	6	DIS-1-1849-2012-MUM	2.15	0x0000A12B00000000	2012-12-18 00:00:00	MR. SANJAY CHHABRIA, M/S EVEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/2513/2012-MUM	0	0	0	N	MR. SANJAY CHHABRIA, M/S EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345811	44	UTV - YEH HAI AASHIQUI - PROFESSOR	2013	120	6	DIS-1-1849-2013-MUM	1	0x0000A22E00000000	2013-09-03 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1849/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345812	51	SONG MOHINI OF FILM DOUBLE SEAT	2015	120	6	DIS-1-1849-2015-MUM	2.15	0x0000A4D900000000	2015-07-18 00:00:00	HUGE PRODUCTION INDIA	12	0	0	DIS/S/185/15-MUM	0	0	0	N	HUGE PRODUCTION PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345813	84	VODAFONE U CALL BUDDIES	2016	120	6	DIS-1-1849-2016-MUM	0.15	0x0000A62100000000	2016-06-10 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1816/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345814	44	INOX NOVEMBER TRAILERS	2015	120	6	DIS-1-18497-2015-MUM	2	0x0000A54500000000	2015-11-03 00:00:00	INOX LEISURE LTD.,INDIA	12	0	0	DIS/3005/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345815	42	MANTHAN DIGITAL SET TOP BOX	2014	120	2	DIS-1-185-14-KOL	0.4	0x0000A40D00000000	2014-12-26 00:00:00	M/S. MANTHAN BROADCASTING SERVICES PVT. LTD.	12	0	0	DIS-1-185-14-KOL	0	0	0	N	M/S. MANTHAN BROADCASTING SERVICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345816	42	TRAILER OF SHUDHU TOMARI JONYO - 2	2015	120	2	DIS-1-185-15-KOL	0	0x0000A51700000000	2015-09-18 00:00:00	SHRI VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-185-15-KOL	0	0	0	N	SHRI VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345817	42	TRAILER OF TEENAMKO	2016	120	2	DIS-1-185-16-KOL	2.19	0x0000A68100000000	2016-09-14 00:00:00	M/S SARDAR SAJID IMAN & MS. HRIDAYA BANERJEE	12	0	0	DIS-1-185-16-KOL	0	0	0	N	M/S SARDAR SAJID IMAN & MS. HRIDAYA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345818	59	' TANJARA GULAB JAMUN '	2016	120	3	DIS-1-185-187-2016-CHEN	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	M/S TANJARA TRADING PVT. LTD.	12	0	Social	DIS/1/185-187/2016	0	0	0	N	M/S TANJARA TRADING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345819	45	ITCH KITCH CREAM	2012	120	3	DIS-1-185-2012-CHEN	0.15	0x0000A05100000000	2012-05-14 00:00:00	REAL IMAGE MEDIA TEHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/185/2012	0	0	0	N	REAL IMAGE MEDIA TEHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345820	45	KALYAN MY GOLD MY RIGHT - SHIVRAJ KUMAR	2012	120	6	DIS-1-185-2012-MUM	1	0x0000A00000000000	2012-02-23 00:00:00	GROUP M .INDIA	12	0	0	DIS/1/185/2012	0	0	0	N	GROUP M . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345821	42	WEIGHT & MEASURES (CONSUMER AFFAIRS)	2013	120	3	DIS-1-185-2013-CHEN	0.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	Social	DIS/1/185/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345822	59	TRAILER OF 'CHANDRAMAMALO AMRYTHAM'	2013	120	8	DIS-1-185-2013-HYD	0.101	0x0000A29000000000	2013-12-10 00:00:00	SHRI GANGARAJU GUNNAM,  M/S. JUST YELLOW MEDIA PVT.LTD. HYDERABAD	12	0	0	DIS/1/85/2013-HYD	0	0	0	N	SHRI GANGARAJU GUNNAM,  M/S. JUST YELLOW MEDIA PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345823	58	SREE STHREE LADIES BEAUTY PARLOUR	2014	120	3	DIS-1-185-2014-CHEN	0.3	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/165/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345824	45	JODI MAKERS (SWEET SHOP)	2014	120	8	DIS-1-185-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/226/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345825	54	TRAILER OF MARRIAGER DA GARRIAGE	2014	120	6	DIS-1-185-2014-MUM	2.27	0x0000A2BD00000000	2014-01-24 00:00:00	30TY GROUP PRODUCTIONS JARNAIL MANN MUMBAI	12	0	0	DIS/1/185 /2014	0	0	0	N	30TY GROUP PRODUCTIONS JARNAIL MANN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345826	58	PURAMPOKKU ENGIRA PODHUVUDAMAL 'DEGAM THAKKUM' DIGITAL SONG 2	2015	120	3	DIS-1-185-2015-CHEN	1.55	0x0000A44C00000000	2015-02-27 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	DIS/S/11/2015-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345827	59	AROGYA LAKSHMI	2010	120	8	DIS-1-185-2015-HYD	2.4	0x00009D7400000000	2010-05-12 00:00:00	N.V. RAMANA REDDY. IRTS, MANAGING DIRECTOR, APSFTV & TDC, LTD.INDIA	12	0	0	DIS/212/2015-HYD	0	0	0	N	M.D. VIJAY, DY.MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345828	84	AXIS BANK CARDS	2015	120	6	DIS-1-185-2015-MUM	0.4	0x0000A42E00000000	2015-01-28 00:00:00	RM PLANTINIM MEDIA,INDIA	12	0	0	DIS/1/185/2015	0	0	0	N	RM PLANTINIM MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345829	59	''BANJARA'S FACE WASH''	2016	120	8	DIS-1-185-2016-HYD	0.2	0x0000A61100000000	2016-05-25 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/234/2016-HYD	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345830	45	VIMAL PAN MASALA	2016	120	6	DIS-1-185-2016-MUM	0.5	0x0000A58E00000000	2016-01-15 00:00:00	KAPM PRODUCTIONS, INDIA	12	0	0	DIS/1/185/2016	0	0	0	N	KAPM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345831	61	FREENLAND PUBLIC SCHOOL	2012	120	6	DIS-1-1850-2012-MUM	1	0x0000A12A00000000	2012-12-17 00:00:00	P&A MEDIA VENTURES PVT LTD., INDIA	12	0	0	DIS/2519/2012-MUM	0	0	0	N	P&A MEDIA VENTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345832	44	SHAGUN TV	2013	120	6	DIS-1-1850-2013-MUM	0.3	0x0000A22E00000000	2013-09-03 00:00:00	UNRAVEL FILMS & ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1850/2013	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345833	58	BRU INSTANT BI LOVE IS BRU 40 NL	2016	120	6	DIS-1-1850-2016-MUM	0.4	0x0000A62100000000	2016-06-10 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/1/1850/2016	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345834	44	SBI CASH BACK	2012	120	6	DIS-1-1851-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2524/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345835	82	FLIPKART . COM . INDIA WANTS TO KNOW	2013	120	6	DIS-1-1851-2013-MUM	0.3	0x0000A22E00000000	2013-09-03 00:00:00	DIGITAL MAGIC PRODURIONS , INDIA	12	0	0	DIS/1796/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODURIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345836	61	MOTHER DAIRY	2016	120	6	DIS-1-1851-2016-MUM	0.5	0x0000A62100000000	2016-06-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1821/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345837	44	MAGGIE HEALTHY SOUP FAMILY	2012	120	6	DIS-1-1852-2012-MUM	0.45	0x0000A12B00000000	2012-12-18 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/1852/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345838	44	STAR PLUS - MAHABHARAT (DRAUPADI)	2013	120	6	DIS-1-1852-2013-MUM	1	0x0000A22F00000000	2013-09-04 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1852/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345839	44	SPARKLE KNIGHT RIDER OFFER	2015	120	6	DIS-1-1852-2015-MUM	0.25	0x0000A4D900000000	2015-07-18 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/1711/2015-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345840	61	GM TRAILBLAZER	2016	120	6	DIS-1-1852-2016-MUM	0.2	0x0000A62100000000	2016-06-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-1819-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345841	61	TRAILER 'MOVE ' BY SHAKTI MOHAN	2012	120	6	DIS-1-1853-2012-MUM	2.35	0x0000A12B00000000	2012-12-18 00:00:00	shakti mohan .,india	12	0	0	DIS/T/2517/2012-MUM	0	0	0	N	shakti mohan .,, mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345842	44	LIFE OK - EK BOOND ISHQ	2013	120	6	DIS-1-1853-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1808/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345843	44	SPARKLE KNIGHT RIDER OFFER - 1	2015	120	6	DIS-1-1853-2015-MUM	0.2	0x0000A4D900000000	2015-07-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1712/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345844	44	FORTUNE BESAN TEMPLE	2016	120	6	DIS-1-1853-2016-MUM	0.35	0x0000A62100000000	2016-06-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1822/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345845	44	PIZZA HUT CROWN	2012	120	6	DIS-1-1854-2012-MUM	0.3	0x0000A12B00000000	2012-12-18 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2526/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345846	44	STRA PLUS MAHABHARAT DRAUPADI	2013	120	6	DIS-1-1854-2013-MUM	1	0x0000A22F00000000	2013-09-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1854/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345847	61	GM CRUZE	2016	120	6	DIS-1-1854-2016-MUM	0.25	0x0000A62100000000	2016-06-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1820/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345848	44	EXTRA MARKS ( OFFICE )	2012	120	6	DIS-1-1855-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2527/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345849	61	TITAN EDGE	2013	120	6	DIS-1-1855-2013-MUM	1	0x0000A22F00000000	2013-09-04 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION INDIA	12	0	0	DIS/1807/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345850	61	SARAJAN ACADEMY	2016	120	6	DIS-1-1855-2016-MUM	0.59	0x0000A62100000000	2016-06-10 00:00:00	IBOX STUDIOS INDIA	12	0	0	DIS/1/1855/2016	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345851	61	WEB SUPEREEME	2012	120	6	DIS-1-1856-2012-MUM	0.2	0x0000A12B00000000	2012-12-18 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS-2528-2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345852	44	LUX GOLD RING	2013	120	6	DIS-1-1856-2013-MUM	0.45	0x0000A22F00000000	2013-09-04 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,  INDIA	12	0	0	DIS/1/1856/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345853	44	HPL WIRES WATCHDOG	2015	120	6	DIS-1-1856-2015-MUM	0.3	0x0000A4D900000000	2015-07-18 00:00:00	EKLAVYA MOTION ARTS, INDIA	12	0	0	DIS/1750/2015-MUM	0	0	0	N	EKLAVYA MOTION ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345854	51	SIDDHIVINAYAK CLASSES	2016	120	6	DIS-1-1856-2016-MUM	0.25	0x0000A62100000000	2016-06-10 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/1856/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345855	44	FEVICOL SPEED X	2012	120	6	DIS-1-1857-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	SACHIN JAGUSHTE , INDIA	12	0	0	DIS/2563/2012-MUM	0	0	0	N	SACHIN JAGUSHTE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345856	85	IRON MAN 3	2013	120	6	DIS-1-1857-2013-MUM	0.1	0x0000A22F00000000	2013-09-04 00:00:00	SONY DADC, INDIA	12	0	0	DIS/1/1857/2013	0	0	0	N	SONY DADC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345857	58	HPL WIRES WATCHDOG	2015	120	6	DIS-1-1857-2015-MUM	0.3	0x0000A4D900000000	2015-07-18 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/1857/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345858	54	SONG- GALLAN  SACHIYA. SINGER- GARY SANDHU	2016	120	6	DIS-1-1857-2016-MUM	3.5	0x0000A62100000000	2016-06-10 00:00:00	FRESH MEDIA RECORDS, INDIA	12	0	0	DIS/S/69/2016-MUM	0	0	0	N	FRESH MEDIA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345859	44	BOROPLUS ADDVANCE MOISTURISING FACE WASH	2012	120	6	DIS-1-1858-2012-MUM	0.15	0x0000A12C00000000	2012-12-19 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2559/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345860	61	HTC	2013	120	6	DIS-1-1858-2013-MUM	2	0x0000A22F00000000	2013-09-04 00:00:00	SALVOS ADVERTISING &MARKETING PVT, LTD,INDIA	12	0	0	DIS/1801/2013-MUM	0	0	0	N	SALVOS ADVERTISING &MARKETING PVT, LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345861	44	BAALVEER+ANOKHE	2015	120	6	DIS-1-1858-2015-MUM	0.4	0x0000A4D900000000	2015-07-18 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1667/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345862	44	INOX WITH UDTA PUNJAB	2016	120	6	DIS-1-1858-2016-MUM	0.28	0x0000A62100000000	2016-06-10 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD.,INDIA	12	0	0	DIS/1/1858/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345863	61	ICICI PRUDENTIAL CLAIM CARE	2012	120	6	DIS-1-1859-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/2565/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345864	51	PROMO NO-6& 7 LAGNA PAHAVE KARUN	2013	120	6	DIS-1-1859-2013-MUM	1.3	0x0000A22F00000000	2013-09-04 00:00:00	SPRINT ART CREATIONS,INDIA	12	0	0	DIS/1816/2013-MUM	0	0	0	N	SPRINT ART CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345865	44	TVS PHEONIX 125 DIL KHOL KE	2015	120	6	DIS-1-1859-2015-MUM	0.45	0x0000A4DC00000000	2015-07-21 00:00:00	MARVEL ENTERPRISSES , INDIA	12	0	0	DIS/1/1859/2015	0	0	0	N	MARVEL ENTERPRISSES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345866	51	EKA PAKSHACHI GOSHTA	2016	120	6	DIS-1-1859-2016-MUM	45.35	0x0000A62200000000	2016-06-11 00:00:00	J STUDIO ART GALLERY, INDIA	12	0	0	DIS/1696/2016-MUM	0	0	0	N	J STUDIO ART GALLERY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345867	61	VLCC	2014	120	2	DIS-1-186-14-KOL	0.2	0x0000A41200000000	2014-12-31 00:00:00	SHRI. MUKESH KUMAR SINGH	12	0	0	DIS-1-186-14-KOL	0	0	0	N	SHRI. MUKESH KUMAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345868	42	TRAILER OF SHUDHU TOMARI JONYO SONG NO. 1 & 2	2015	120	2	DIS-1-186-15-KOL	7.52	0x0000A51700000000	2015-09-18 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-186-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345869	42	TRAILER OF ABHIMAAN	2016	120	2	DIS-1-186-16-KOL	3.4	0x0000A68900000000	2016-09-22 00:00:00	M/S GRASSROOT ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/186/16	0	0	0	N	M/S GRASSROOT ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345870	82	NUTRELA SUNFLOWER OIL	2012	120	3	DIS-1-186-2012-CHEN	0.35	0x0000A05100000000	2012-05-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/203/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345871	44	BAL HANUMAN 4- ATTACK OF THE UNIVERSE	2012	120	6	DIS-1-186-2012-MUM	71.36	0x0000A00000000000	2012-02-23 00:00:00	ASTUTE MEDIA VISION, INDIA	12	0	0	DIS/1/186/2012	0	0	0	N	ASTUTE MEDIA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345872	82	NOT READABLE	2013	120	3	DIS-1-186-2013-CHEN	0.3	0x0000A17A00000000	2013-03-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-186-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345873	44	ZINDA TILISMATH	2013	120	8	DIS-1-186-2013-HYD	0.3	0x0000A29000000000	2013-12-10 00:00:00	M/S. MEDIA HOUSE MKTG., & ADVTG. PVT. LTD.	12	0	0	DIS/285/2013-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG., & ADVTG. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345874	58	IIPHS COLLEGE OF FIRE & SAFETY ENGEINEERING	2014	120	3	DIS-1-186-2014-CHEN	1	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/166/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345875	45	JODI  MAKERS (3 YEARS AMMAMMA)	2014	120	8	DIS-1-186-2014-HYD	1.4	0x0000A34200000000	2014-06-06 00:00:00	S. P. SHVA PRASAD, india	12	0	0	DIS/227/2014-HYD	0	0	0	N	S. P. SHVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345876	44	TVS PHOENIX 125	2014	120	6	DIS-1-186-2014-MUM	0.4	0x0000A2C000000000	2014-01-27 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/156/2014-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345877	49	THOMSON WALL TEXTURES	2015	120	3	DIS-1-186-2015-CHEN	0	0x0000A44C00000000	2015-02-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/165/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345878	59	ASARA	2015	120	8	DIS-1-186-2015-HYD	3	0x0000A49600000000	2015-05-12 00:00:00	N.V. RAMANA REDDY, IRTS,MANAGINIG DIRECTOR,APSFTV &TDC LTD,INDIA	12	0	0	DIS/213/2015-HYD	0	0	0	N	M.D.VIJAY,DY. MANAGER.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345879	84	AXIS BANK CARDS-1	2015	120	6	DIS-1-186-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	RM PLATINUM MEDIA, INDIA	12	0	0	DIS/1/186/2015	0	0	0	N	RM PLATINUM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345880	59	'SAANVI  A LITTLE PRINCESS'	2015	120	8	DIS-1-186-2016-HYD	1	0x0000A4A400000000	2015-05-26 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/216/23016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345881	44	KAMLA PASAND PAN MASALA -2	2016	120	6	DIS-1-186-2016-MUM	1	0x0000A59100000000	2016-01-18 00:00:00	KAMP PRODUCTIONS, INDIA	12	0	0	DIS/80/2016-MUM	0	0	0	N	KAMP PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345882	44	ZEE TV - ZEE CINE AWARDS	2012	120	6	DIS-1-1860-2012-MUM	0.3	0x0000A12C00000000	2012-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2560/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345883	51	PROMO NO.6 TO 9 NARBACHI WADI	2013	120	6	DIS-1-1860-2013-MUM	1	0x0000A22F00000000	2013-09-04 00:00:00	FILM FARM INDIA PVT.LTD.,INDIA	12	0	0	DIS/1/1860/2013-MUM	0	0	0	N	FILM FARM INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345884	44	GOOGLE - ANDROID ONE - NEW DEVICE	2015	120	6	DIS-1-1860-2015-MUM	0.4	0x0000A4DC00000000	2015-07-21 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1860/2015	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345885	45	EMAMI H&T OIL RBO	2016	120	6	DIS-1-1860-2016-MUM	1	0x0000A62200000000	2016-06-11 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/1835/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345886	85	CANDOR INTERNATIONAL SCHOOL BANGOLRE TVC	2012	120	6	DIS-1-1861-2012-MUM	0.3	0x0000A12C00000000	2012-12-19 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS-2532-2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345887	51	PROMO NO.1 TO 5 NARBACHI WADI	2013	120	6	DIS-1-1861-2013-MUM	1.15	0x0000A22F00000000	2013-09-04 00:00:00	FILM FARAM INDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1812/2013-MUM	0	0	0	N	FILM FARAM INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345888	61	TULAS INSTITUTE DEHRADOON	2015	120	6	DIS-1-1861-2015-MUM	0.5	0x0000A4DC00000000	2015-07-21 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/1861/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345889	58	LAVA STEAM	2016	120	6	DIS-1-1861-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1861/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345890	44	ISC ACTING ACADEMY	2012	120	6	DIS-1-1862-2012-MUM	0.3	0x0000A12C00000000	2012-12-19 00:00:00	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	12	0	0	DIS/2540/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345891	51	TRAILER OF LAGNA PAHAVE KARUN	2013	120	6	DIS-1-1862-2013-MUM	1.3	0x0000A22F00000000	2013-09-04 00:00:00	SPRINT ART CREATIONS, INDIA	12	0	0	DIS/1/1862/2013-MUM	0	0	0	N	SPRINT ART CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345892	44	GOOGLE - ANDROID ONE- HAIRSTYLE FILM	2015	120	6	DIS-1-1862-2015-MUM	0.35	0x0000A4DC00000000	2015-07-21 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/1862/2015	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345893	44	COLGATE CDC COLLECTIONS - FINDING DORY-2	2016	120	6	DIS-1-1862-2016-MUM	0.35	0x0000A62200000000	2016-06-11 00:00:00	MEDIAEDGE :CIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1825/2016-MUM	0	0	0	N	MEDIAEDGE :CIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345894	44	MAX AMITA KA AMIT	2012	120	6	DIS-1-1863-2012-MUM	0.45	0x0000A12C00000000	2012-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2531/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345895	44	SAB TV NO 23	2013	120	6	DIS-1-1863-2013-MUM	0.4	0x0000A22F00000000	2013-09-04 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/1814/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345896	44	94.3 MY FM : JIYO DIL SE	2015	120	6	DIS-1-1863-2015-MUM	2	0x0000A4DC00000000	2015-07-21 00:00:00	SPARTAN ADVERTISING & FILMS (I0 PVT. LTD.INDIA	12	0	0	DIS/1/1863/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I0 PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345897	49	BILLWIN	2016	120	6	DIS-1-1863-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	BUSINESS4YOU, MUMBAI	12	0	0	DIS/1/1863/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345898	61	WOODLAND SHOES ICE SKATTING	2012	120	6	DIS-1-1864-2012-MUM	0.2	0x0000A12C00000000	2012-12-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2544/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345899	44	SAB TV NO 24	2013	120	6	DIS-1-1864-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	0	DIS/181/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345900	44	LONDON GOLD	2015	120	6	DIS-1-1864-2015-MUM	1	0x0000A4DC00000000	2015-07-21 00:00:00	LONDON GOLD, INDIA	12	0	0	DIS/1/1864/2015	0	0	0	N	LONDON GOLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345901	61	KOHINOOR ELECTRONICS	2016	120	6	DIS-1-1864-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1836/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345902	44	BIG BAZAAR STYLISH HOMES	2012	120	6	DIS-1-1865-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2542/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345903	51	TRAILER OF FILM PITRUROON	2013	120	6	DIS-1-1865-2013-MUM	1.35	0x0000A22F00000000	2013-09-04 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/1/1865/2013	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345904	85	LILLERIA EDGE WATER	2016	120	6	DIS-1-1865-2016-MUM	1	0x0000A62200000000	2016-06-11 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1837/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345905	44	TOTA WEDS MAINA & BAALVEER	2012	120	6	DIS-1-1866-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/2538/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345906	51	PROMO NO 1 TO 5 INVESTMENT	2013	120	6	DIS-1-1866-2013-MUM	5	0x0000A22F00000000	2013-09-04 00:00:00	MAHADWAAR PRODUCTIONS, INDIA	12	0	0	DIS/1828/2013-MUM	0	0	0	N	MAHADWAAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345907	44	SARASWAT BANK	2015	120	6	DIS-1-1866-2015-MUM	0.4	0x0000A4E000000000	2015-07-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	0	DIS/1/1866/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345908	59	ANOOS	2016	120	6	DIS-1-1866-2016-MUM	0.32	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERITISING IDEAS PVT.LTD.,MUMBAI	12	0	0	DIS/1/1866/2016	0	0	0	N	KHUSHI ADVERITISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345909	61	TRAILER OF - LINCOLN	2012	120	6	DIS-1-1867-2012-MUM	1.55	0x0000A12C00000000	2012-12-19 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/T/2533/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345910	51	PROMO NO : 6 TO 10 INVESTMENT	2013	120	6	DIS-1-1867-2013-MUM	1.1	0x0000A22F00000000	2013-09-04 00:00:00	MAHADWAAR PRODUCTIONS, INDIA	12	0	0	DIS/1/1867/2013	0	0	0	N	MAHADWAAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345911	0	SONG : AE JULF FILM. 'JAANISAAR' PROMO NO. 18	2015	120	6	DIS-1-1867-2015-MUM	2.32	0x0000A4DF00000000	2015-07-24 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	DIS/1/1867/2015	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345912	44	BAAZIGAR LIFF OK	2016	120	6	DIS-1-1867-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1843/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345913	61	TRAILOR NO 2-LES MISERABLES	2012	120	6	DIS-1-1868-2012-MUM	1.1	0x0000A12C00000000	2012-12-19 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS-2537-2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345914	61	HDFC -DINERS CLUB -1	2013	120	6	DIS-1-1868-2013-MUM	0.3	0x0000A23000000000	2013-09-05 00:00:00	RAPP INDIA, INDIA	12	0	0	DIS-1821-2013-MUM	0	0	0	N	RAPP INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345915	44	FAASOS	2015	120	6	DIS-1-1868-2015-MUM	0.4	0x0000A4DE00000000	2015-07-23 00:00:00	CINE ADVERTISEMENT INDIA	12	0	0	DIS-1-1868-2015-MUM	0	0	0	N	CINE ADVERTISEMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345916	44	SAAS BAHU PRO KABADDI LE PANGA	2016	120	6	DIS-1-1868-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1826/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345917	61	TRAILOR OF - RUST AND BONE	2012	120	6	DIS-1-1869-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/T/2535/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345918	61	HDFC DINERS CLUB-2	2013	120	6	DIS-1-1869-2013-MUM	0.15	0x0000A23000000000	2013-09-05 00:00:00	RAPP INDIA,INDIA	12	0	0	DIS/1/1869/2013	0	0	0	N	RAPP INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345919	82	EXPRESS MAITANCE TOYOTA	2015	120	6	DIS-1-1869-2015-MUM	0.25	0x0000A4DE00000000	2015-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1813/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345920	44	ISHQBAAZ STAR PLUS	2016	120	6	DIS-1-1869-2016-MUM	1	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1833-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345921	42	LAFARGE DURAGUARD -LORAI   PALY TO LIVVE	2014	120	2	DIS-1-187-14-KOL	0.2	0x0000A41100000000	2014-12-30 00:00:00	M/S GREEN TOUCH ENTERTAINMENT PVT.LTD	12	0	0	DIS-1-187-14-KOL	0	0	0	N	MR. SHYAM SUNDER DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345922	42	TRAILER OF 13 NO. TARACHAND LANE	2015	120	2	DIS-1-187-15-KOL	1.35	0x0000A51700000000	2015-09-18 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/187/15	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345923	42	GEETA FASHION ADVETISING NO:1	2016	120	2	DIS-1-187-16-KOL	2.2	0x0000A68A00000000	2016-09-23 00:00:00	M/S SHARDA RETAFIL PVT. LTD	12	0	0	DIS-1-187-16-KOL	0	0	0	N	M/S SHARDA RETAFIL PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345924	58	NAAN EE	2012	120	3	DIS-1-187-2012-CHEN	2.19	0x0000A05200000000	2012-05-15 00:00:00	PICTURE HOUSE MEDIA LTD. (P.V.T.CINEMA),INDIA	12	0	0	DIS/T/215/2012	0	0	0	N	PICTURE HOUSE MEDIA LTD. (P.V.T.CINEMA),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345925	59	KALYAN MY GOLD MY RIGHT - NAGARJUN	2012	120	6	DIS-1-187-2012-MUM	1	0x0000A00000000000	2012-02-23 00:00:00	GROUP M., INDIA	12	0	0	DIS/1/187/2012	0	0	0	N	GROUP M., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345926	59	ZINDA TILISMATH	2013	120	8	DIS-1-187-2013-HYD	0	0x0000A29000000000	2013-12-10 00:00:00	M/S. MEDIA HOUSE MKTG. & ADVTG PVT. LTD.	12	0	0	DIS/286/2013-HYD	0	0	0	N	M/S. MEDIA HOUSE MKTG. & ADVTG PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345927	44	T V S - PHOENIX	2014	120	4	DIS-1-187-2014-BAN 	0.3	0x0000A38700000000	2014-08-14 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGLORE	12	0	0	DIS/01/87/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345928	58	ABC GOLD PALACE	2014	120	3	DIS-1-187-2014-CHEN	0.5	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/167/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345929	45	JODI MAKERS (COFEE SHOP)	2014	120	8	DIS-1-187-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/225/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345930	44	SWEETY SUPARI NATURE	2014	120	6	DIS-1-187-2014-MUM	0.15	0x0000A2C000000000	2014-01-27 00:00:00	M/S. BIJAN ADS & FILMS PVT. LTD., INDIA	12	0	0	DIS/61/2014-MUM	0	0	0	N	M/S. BIJAN ADS & FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345931	61	GAYLORD ASNITARIES	2015	120	3	DIS-1-187-2015-CHEN	0.33	0x0000A44C00000000	2015-02-27 00:00:00	REAL IMAGE MEDIA, TECHNOLOGIES, PVT., LTD.,INDIA	12	0	0	DIS/166/2015-CHE	0	0	0	N	REAL IMAGE MEDIA, TECHNOLOGIES, PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345932	61	SPARKRILL INTERNATIONAL SCHOOL	2015	120	8	DIS-1-187-2015-HYD	0.53	0x0000A49600000000	2015-05-12 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/214/2015-HYD	0	0	0	N	J. SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345933	84	AXIS BANK MOBILE APP-1	2015	120	6	DIS-1-187-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	RM PLATINIM MEDIA,INDIA	12	0	0	DIS/1/187/2015	0	0	0	N	RM PLATINIM MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345934	61	'ITHAKA INTERNATIONAL SCHOOL'	2016	120	8	DIS-1-187-2016-HYD	1	0x0000A61200000000	2016-05-26 00:00:00	ARANI SRIDHAR.INDIA	12	0	0	DIS/ 231/2016-HYD	0	0	0	N	ARANI SRIDHAR NELLORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345935	67	TRAILER OF FILM -BEL BELHI TOORI	2016	120	6	DIS-1-187-2016-MUM	3.8	0x0000A59200000000	2016-01-19 00:00:00	ANADI SHANKAR PRODUCTION INDIA	12	0	0	DIS/1/187/2016	0	0	0	N	ANADI SHANKAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345936	61	ETC-BOLLYWOOD BUSINESS AWARD 2012	2012	120	6	DIS-1-1870-2012-MUM	0.3	0x0000A12C00000000	2012-12-19 00:00:00	KHUSHI ADVERTISEMENT , INDIA	12	0	0	DIS/254/2012-MUM	0	0	0	N	KHUSHI ADVERTISEMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345937	61	HDFC DINERS CLUB	2013	120	6	DIS-1-1870-2013-MUM	1	0x0000A23000000000	2013-09-05 00:00:00	RAPP INDIA, INDIA	12	0	0	DIS/1/1870/2013	0	0	0	N	RAPP INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345938	84	NEWS PRO KABBADI LE PANGA	2016	120	6	DIS-1-1870-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1832/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345939	44	ZYDUS NATURA SUGEREREE (AKSHAY KUMAR)	2012	120	6	DIS-1-1871-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	ABC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2548/2012-MUM	0	0	0	N	ABC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345940	61	NOKIA LUMIA - 625 - PIRATES	2013	120	6	DIS-1-1871-2013-MUM	0.3	0x0000A23000000000	2013-09-05 00:00:00	NATIVE FILMS, MUMBAI, INDIA	12	0	0	DIS/1/187/2013	0	0	0	N	NATIVE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345941	61	SHAVING -METRO SHOES	2016	120	6	DIS-1-1871-2016-MUM	0.15	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1871/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345942	44	ZYDUS NUTRALITE OMEGA (DOCTOR)	2012	120	6	DIS-1-1872-2012-MUM	0.3	0x0000A12C00000000	2012-12-19 00:00:00	ABC ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2549/2012	0	0	0	N	ABC ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345943	61	NOKIA LUMIA 625 - SPIDER MAN	2013	120	6	DIS-1-1872-2013-MUM	0.3	0x0000A23000000000	2013-09-05 00:00:00	NATIVE FILMS, INDIA	12	0	0	DIS/1/1872/2013-MUM	0	0	0	N	NATIVE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345944	59	ROYALE WITH TEFLON- ASIAN PAINT	2016	120	6	DIS-1-1872-2016-MUM	0.1	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDAES PVT.LTD. INDAI	12	0	0	DIS/1/1872/2016	0	0	0	N	KHUSHI ADVERTISING IDAES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345945	44	PARLE G (EDIT 1)	2012	120	6	DIS-1-1873-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD., INDIA	12	0	0	DIS/2546/2012-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345946	49	VODAFONE MOM	2013	120	6	DIS-1-1873-2013-MUM	1	0x0000A23000000000	2013-09-05 00:00:00	INTERACTIVE TELEVISION (P) LTD , INDIA	12	0	0	DIS/1818/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345947	59	PEPPER FRY BINING TABLE	2015	120	6	DIS-1-1873-2015-MUM	40	0x0000A4DF00000000	2015-07-24 00:00:00	INTERACTIVE TELEVISION PVT LTTD	12	0	0	DIS-1-1873-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345948	61	NOODLE_METRO SHOES	2016	120	6	DIS-1-1873-2016-MUM	0.15	0x0000A62200000000	2016-06-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1827/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345949	44	PARLE G (EDIT 2)	2012	120	6	DIS-1-1874-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD. INDIA	12	0	0	DIS/2545/2012-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345950	49	VODAFONE LOVE	2013	120	6	DIS-1-1874-2013-MUM	1	0x0000A23000000000	2013-09-05 00:00:00	INTERACTIVE TELEVISION (P) LTD. INDIA	12	0	0	DIS/1817/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345951	82	LAVA LOCKER ROOM	2016	120	6	DIS-1-1874-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1831/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345952	61	SENSODYNE -DR. SPIRP	2012	120	6	DIS-1-1875-2012-MUM	0.25	0x0000A12C00000000	2012-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2553/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345953	59	LANCERGOLD	2013	120	6	DIS-1-1875-2013-MUM	0	0x0000A23000000000	2013-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1827/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345954	44	MEDIMIS SOAP	2016	120	6	DIS-1-1875-2016-MUM	0.4	0x0000A62200000000	2016-06-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1875/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345955	44	VODAFONE 121 FULL TALK TIME	2012	120	6	DIS-1-1876-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2550/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345956	44	NATURE'S ESSENCE FACEWASH	2013	120	6	DIS-1-1876-2013-MUM	0.3	0x0000A23000000000	2013-09-05 00:00:00	UNRAVAL FILMS & ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1794/2013-MUM	0	0	0	N	UNRAVAL FILMS & ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345957	85	HOTEL PRASANG PRESIDENCY	2016	120	6	DIS-1-1876-2016-MUM	1.5	0x0000A62200000000	2016-06-11 00:00:00	MARVEL ENTERPRISE.INDIA	12	0	0	DIS/1/1876/2016	0	0	0	N	MARVEL ENTERPRISE.THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345958	44	STAR-NACH BALIYE-5	2012	120	6	DIS-1-1877-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/255/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345959	44	ARVIND FURNISHING	2013	120	6	DIS-1-1877-2013-MUM	0.1	0x0000A23000000000	2013-09-05 00:00:00	M/S SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1825/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345960	58	PEEPER FRY CAFE	2015	120	6	DIS-1-1877-2015-MUM	0.4	0x0000A4DE00000000	2015-07-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	12	0	0	DIS-1-1877-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345961	82	ITC CLASSMATE SPIDER MAN NOTEBOOK	2016	120	6	DIS-1-1877-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1840/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345962	61	GODRAJ YAMMIEZ..SPIDERMAN	2012	120	6	DIS-1-1878-2012-MUM	0.15	0x0000A12C00000000	2012-12-19 00:00:00	RASBORA,INDIA	12	0	0	DIS-2554-2012-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345963	51	SONG : GAZAL ( NEW  MUSIC VIDEO ) OF FILM : NARBACHI WADI	2013	120	6	DIS-1-1878-2013-MUM	0	0x0000A23100000000	2013-09-06 00:00:00	FILM FRAM INDIA PRIVATE LIMITED INDIA	12	0	0	DIS/S/80/2013-MUM	0	0	0	N	FILM FRAM INDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345964	49	ORALIUM	2016	120	6	DIS-1-1878-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-1841-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345965	44	ICICI PRUDENTIAL CLAIM CARE	2012	120	6	DIS-1-1879-2012-MUM	1.3	0x0000A12C00000000	2012-12-19 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/2564/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345966	54	ALBUM , ''DALBAIYAN'' SONG - CHAR KITAB	2013	120	6	DIS-1-1879-2013-MUM	6.35	0x0000A23100000000	2013-09-06 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	0	DIS/S/79/2013-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345967	59	BAJAJ ALMOND SHIMMERS	2016	120	6	DIS-1-1879-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/1879/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345968	42	TRAILER OF BODHON (PROMO NO. 1 TO 5)	2014	120	2	DIS-1-188-14-KOL	4.49	0x0000A41200000000	2014-12-31 00:00:00	M/S MAGICK LLUSION ENTERTAINMENT	12	0	0	DIS-1-188-14-KOL	0	0	0	N	MR. AYANASHSHU BANERHEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345969	42	TRAILOR OF HAASHITE HAASHIO NA	2015	120	2	DIS-1-188-15-KOL	1.42	0x0000A51700000000	2015-09-18 00:00:00	M/S.NIDEAS CREATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIS/1/188/15-KOL	0	0	0	N	M/S.NIDEAS CREATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345970	42	GEETA FASHION (ADVERTISING NO:2 TO 4)	2016	120	2	DIS-1-188-16-KOL	1	0x0000A68A00000000	2016-09-23 00:00:00	M/S SHARDA RETAFIL PVT. LTD	12	0	0	DIS-1-188-16-KOL	0	0	0	N	M/S SHARDA RETAFIL PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345971	59	TANJARA HASALA PODI	2016	120	3	DIS-1-188-190-2016-CHEN	0	0x0000A5BB00000000	2016-02-29 00:00:00	M/S TANJARA TRADING PVT. LTD.	13	0	0	DIS-1-188-190-2016-CHEN	0	0	0	N	M/S TANJARA TRADING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345972	49	PUMA UMBRELLAS	2012	120	3	DIS-1-188-2012-CHEN	0.22	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/188/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345973	44	AIRTEL FRINDZ PACK SHRATATI FRIEND	2012	120	6	DIS-1-188-2012-MUM	0.3	0x0000A00100000000	2012-02-24 00:00:00	CINE MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/188/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345974	61	RISE OF STUDIO SYSTEM (SOUTHERN REGION)	2013	120	8	DIS-1-188-2013-HYD	26.14	0x0000A29100000000	2013-12-11 00:00:00	M/S. FILMS DIVISION, MINISTRY OF I & B GOVT. OF INDIA	12	0	0	DIS/288/2013-HYD	0	0	0	N	SHTI K.N.T. SASTRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345975	58	CADBURY TANG	2014	120	3	DIS-1-188-2014-CHEN	0.3	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/178/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345976	49	JODI MAKERS (SWEET SHOP)	2014	120	8	DIS-1-188-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/229/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345977	44	SWEETY SUPARI OLD COUPLE	2014	120	6	DIS-1-188-2014-MUM	0.15	0x0000A2C100000000	2014-01-28 00:00:00	M/S BIJAN ADS & FILMS PVT. LTD., INDIA	12	0	0	DIS/60/2014-MUM	0	0	0	N	M/S BIJAN ADS & FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345978	61	KR BAKES	2015	120	3	DIS-1-188-2015-CHEN	0.3	0x0000A44C00000000	2015-02-27 00:00:00	SAI MEDIA, WORKS,INDIA	12	0	0	DIS/167/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345979	61	KIRAN INTERNATIONAL SCHOOL	2016	120	8	DIS-1-188-2015-HYD	1.2	0x0000A60400000000	2016-05-12 00:00:00	HAREESH YOGUMBUL,INDIA	12	0	0	DIS/215/2015-HYD	0	0	0	N	HAREESH YOGUMBUL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345980	84	AXIS BANK MOBILE APP	2015	120	6	DIS-1-188-2015-MUM	0.4	0x0000A42E00000000	2015-01-28 00:00:00	RM PLATINIM MEDIA, INDIA	12	0	0	DIS/1/188/2015	0	0	0	N	RM PLATINIM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345981	59	'BILLY SMART'S CIRCUS EPISODE NO. 1'	2016	120	8	DIS-1-188-2016-HYD	0.3	0x0000A61200000000	2016-05-26 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/188/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345982	54	SONG - BABEY DI BLESS	2016	120	6	DIS-1-188-2016-MUM	0.2	0x0000A59200000000	2016-01-19 00:00:00	PUNJAB RECORDS, INDIA	12	0	0	DIS/1/188/2016	0	0	0	N	PUNJAB RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345983	44	DIALOGUE PROMO NO 1. OF FILM 'A PHYCOLOGICAL JOURNEY NIRANKUSH '	2012	120	6	DIS-1-1880-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	ABC MOTION PICTURES , INDIA	12	0	0	DIS/2555/2012-MUM	0	0	0	N	ABC MOTION PICTURES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345984	44	VIVEL GREEN TEA BLOOM (TRISHA)	2013	120	6	DIS-1-1880-2013-MUM	0.2	0x0000A23100000000	2013-09-06 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1833/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345985	44	MIHINI CHAI WITH UDTA PUNJA	2016	120	6	DIS-1-1880-2016-MUM	0.15	0x0000A62600000000	2016-06-15 00:00:00	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD. INDA	Revised	0	0	DIS/1/1880/2016	0	0	0	N	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345986	45	PUTTAGOWRI	2012	120	6	DIS-1-1881-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	POSTERSCOPE OUTDOOR ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2523/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345987	58	VIVEL MILK SHAKE (TRISHA)	2013	120	6	DIS-1-1881-2013-MUM	0.2	0x0000A24F00000000	2013-10-06 00:00:00	ORIENT CINE ADVRTISING PVT.LTD,INDIA	12	0	0	DIS/1832/2013-MUM	0	0	0	N	ORIENT CINE ADVRTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345988	44	COX & KING WITH UDTA PUNJAB	2016	120	6	DIS-1-1881-2016-MUM	0.2	0x0000A62600000000	2016-06-15 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/1845/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345989	58	SBI CASH BACK	2012	120	6	DIS-1-1882-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2525/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345990	44	STARGOLD BHAAG MILKHA BHAAG	2013	120	6	DIS-1-1882-2013-MUM	0.25	0x0000A23100000000	2013-09-06 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/1/1882/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345991	44	PANASONIC P55 NOVO	2015	120	6	DIS-1-1882-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	PRACHAR COMMUNICATIONS LTD.,MUMBAI	12	0	0	DIS-1-1882-2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345992	61	MAHINDRA MOJO BIKE	2016	120	6	DIS-1-1882-2016-MUM	1.4	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1857/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345993	216	FEVICOL MARINE	2012	120	6	DIS-1-1883-2012-MUM	1.1	0x0000A12C00000000	2012-12-19 00:00:00	SACHIN JAGUSHTE, INDIA	12	0	0	DIS/256/2012-MUM	0	0	0	N	SACHIN JAGUSHTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345994	54	PROMO NO 1&2 OF FILM - JATT IN MOOD	2013	120	6	DIS-1-1883-2013-MUM	0.35	0x0000A23100000000	2013-09-06 00:00:00	M/S. GOBIND ARTS .INDIA	12	0	0	DIS/1/1883/2013	0	0	0	N	M/S. GOBIND ARTS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345995	61	OPT 01 MAHINDRA MOJO BIKE	2016	120	6	DIS-1-1883-2016-MUM	0.4	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1860/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345996	61	holistic beauty	2012	120	6	DIS-1-1884-2012-MUM	62	0x0000A12C00000000	2012-12-19 00:00:00	MAGNA FILMS, INDIA	12	0	0	dis/244/2012-mum	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345997	54	TRAILER OF THE FILM JATT IN MOOD	2013	120	6	DIS-1-1884-2013-MUM	2.45	0x0000A23100000000	2013-09-06 00:00:00	M/S GOBIND ARTS, INDIA	12	0	0	DIS/T/533/2013-MUM	0	0	0	N	M/S GOBIND ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345998	44	ZINDGI SHUKRIYA	2015	120	6	DIS-1-1884-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	12	0	0	DIS-1-1884-2015-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
345999	84	SHARDA UNIVERSITY	2016	120	6	DIS-1-1884-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,	12	0	0	DIS/1/1884/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346000	84	SHARDA UNIVERSITY	2016	120	6	DIS-1-1884-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/1884/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346001	51	TRILER OF : PREM MHANJE PREM MHANJE PREM ASTA	2012	120	6	DIS-1-1885-2012-MUM	2.52	0x0000A12D00000000	2012-12-20 00:00:00	SACHIN PARKAR, MUMBAI	12	0	0	DIS/1858/2012	0	0	0	N	SACHIN PARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346002	44	BUDDHA	2013	120	6	DIS-1-1885-2013-MUM	0.3	0x0000A23100000000	2013-09-06 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	DIS/1830/2013-MUM	0	0	0	N	BLUE BANG MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346003	61	OPT 02 MIHNDRA MOJO BIKE	2016	120	6	DIS-1-1885-2016-MUM	0.4	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-1861-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346004	61	DELHI INTERNATIONAL SCHOOL	2012	120	6	DIS-1-1886-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	HUMREE AND COMPANY , INDIA	12	0	0	DIS/2582/2012-MUM	0	0	0	N	HUMREE AND COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346005	44	THE LUNCH BOX : RAINDROPS BASMATI RICE	2013	120	6	DIS-1-1886-2013-MUM	0.25	0x0000A23100000000	2013-09-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1836/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346006	85	AAMELIA	2016	120	6	DIS-1-1886-2016-MUM	0.45	0x0000A62600000000	2016-06-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1886/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346007	61	ZYDUS EVERYUTH MENZ WHITENING CREM	2012	120	6	DIS-1-1887-2012-MUM	0.4	0x0000A12D00000000	2012-12-20 00:00:00	ABC ENTERTAINMENT PVT LTD, INDIA	12	0	Social	DIS-2578-2012-MUM	0	0	0	N	ABC ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346008	44	KANCHE AUR POSTCARD	2013	120	6	DIS-1-1887-2013-MUM	30	0x0000A23100000000	2013-09-06 00:00:00	MIRAJ  ENTERTENMENT  LTD. INDIA	12	0	0	DIS-1-1834-2013-MUM	0	0	0	N	MIRAJ  ENTARMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346009	44	NOT READABLE	2015	120	6	DIS-1-1887-2015-MUM	1	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING PVT LTD MUM	12	0	0	DIS-1-1887-2015-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346010	58	KONA KONA KOTAK TIRUPATI	2016	120	6	DIS-1-1887-2016-MUM	0.2	0x0000A62600000000	2016-06-15 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1849/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346011	44	NOKIA ASHA 308	2012	120	6	DIS-1-1888-2012-MUM	0.35	0x0000A12D00000000	2012-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2552/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346012	61	BB RESTAURENT	2013	120	6	DIS-1-1888-2013-MUM	1	0x0000A23100000000	2013-09-06 00:00:00	SALVOS ADVERTISING & MARKTING PVT.LTD.,INDIA	12	0	0	DIS/1839/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKTING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346013	58	KONA KONA KOTAK KANCHPURAM	2016	120	6	DIS-1-1888-2016-MUM	0.2	0x0000A62600000000	2016-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1848-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346014	85	ABI INSTITUTE	2012	120	6	DIS-1-1889-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/2575/2012-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346015	61	SKODA RAPIED LEISURE	2013	120	6	DIS-1-1889-2013-MUM	0.1	0x0000A23100000000	2013-09-06 00:00:00	INTERACTIVE TELEVISION PVT, LTD, INDIA	12	0	0	DIS/1/1889/2013	0	0	0	N	INTERACTIVE TELEVISION PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346016	44	NOT READABLE	2015	120	6	DIS-1-1889-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	MARVEL ENTERPRISES,MUMBAI	12	0	0	DIS-1-1889-2015-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346017	44	CLEAN INDIA	2014	120	2	DIS-1-189-14-KOL	8.4	0x0000A41200000000	2014-12-31 00:00:00	M/S SHILA DATTA PRODUCTIONS	12	0	0	DIS-1-189-14-KOL	0	0	0	N	M/S SHILA DATTA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346018	61	ELITA GARDEN VISTA , NEW TOWN KOLKATA	2015	120	2	DIS-1-189-15-KOL	1	0x0000A51700000000	2015-09-18 00:00:00	MR. PRATEEK SUREKA	12	0	0	DIS-1-189-15-KOL	0	0	0	N	MR. PRATEEK SUREKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346019	44	EMPOWER HING ACADEMY	2016	120	2	DIS-1-189-16-KOL	0.3	0x0000A68A00000000	2016-09-23 00:00:00	RAKESH AIRAN	12	0	0	DIS-1-189-16-KOL	0	0	0	N	RAKESH AIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346020	58	SREE ARUMUGAM SCHOOL	2012	120	3	DIS-1-189-2012-CHEN	0.32	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/189/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346021	61	HINDUSTAN TIMES DONT DRINK-AND DRIVE 2012	2012	120	6	DIS-1-189-2012-MUM	0.3	0x0000A00100000000	2012-02-24 00:00:00	EFX MAGIC IN MOTION, INDAI	12	0	0	DIS/1/189/2012	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346022	58	TRAILER OF 'SOODHU RAVVUH	2013	120	3	DIS-1-189-2013-CHEN	1.2	0x0000A17A00000000	2013-03-07 00:00:00	SHRI C. V. KUMAR, M/S THIRU KUMARAN INTERTAINMENT	12	0	0	DIS-1-189-2013-CHEN	0	0	0	N	SHRI C. V. KUMAR, M/S THIRU KUMARAN INTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346023	59	TGRAILER OF 'AAHA KALYANAM'	2013	120	8	DIS-1-189-2013-HYD	0.151	0x0000A29300000000	2013-12-13 00:00:00	SHRI ADITYA  YASHRAJ CHOPRA @ ADITYA CHOPRA  M/S. YESHRAJ FILMS, LTD., MUMBAI	12	0	0	DIS/293/2013-HYD	0	0	0	N	SHRI PADAM KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346024	61	NEHRU GROUP OF INSTITUTIONS	2014	120	3	DIS-1-189-2014-CHEN	0.3	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/179/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346025	49	JODI MAKERS (3 YEARS AMMAMMA)	2014	120	8	DIS-1-189-2014-HYD	1.4	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/230/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346026	61	KUMAR SANU ALIVE INDIA IN CONCERT	2014	120	6	DIS-1-189-2014-MUM	1.2	0x0000A2C100000000	2014-01-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/168/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346027	58	SELVAM STEEL HOUSE	2015	120	3	DIS-1-189-2015-CHEN	0	0x0000A44500000000	2015-02-20 00:00:00	SURAJ P.P, INDIA	12	0	0	DIS/169/2015-CHE	0	0	0	N	SURAJ P.P, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346028	61	HEARING SOLUTIONS	2015	120	8	DIS-1-189-2015-HYD	1.3	0x0000A49600000000	2015-05-12 00:00:00	B.  JAYA BHARATH, C/O.LYRIC MEDIUM,INDIA	12	0	0	DIS/216/2015-HYD	0	0	0	N	B.  JAYA BHARATH, C/O.LYRIC MEDIUM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346029	44	AK -1 TEA	2015	120	6	DIS-1-189-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/1/189/2015	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346030	61	''ANISH COLLEGE OF COMMERCE''	2016	120	8	DIS-1-189-2016-HYD	0.15	0x0000A61100000000	2016-05-25 00:00:00	N. RAMESH JNOSEPH ,INDIA	12	0	0	DIS/237/2016-HYD	0	0	0	N	N. RAMESH JNOSEPH, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346031	51	MAKING OF SONG AWAZ VADHAV DJ FILM : POSHTER GIRL	2016	120	6	DIS-1-189-2016-MUM	4.42	0x0000A59200000000	2016-01-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/189/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346032	85	RAJU'S LOREAL PROFESSIONAL SALON	2012	120	6	DIS-1-1890-2012-MUM	0.37	0x0000A12D00000000	2012-12-20 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/2576/2012-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346033	61	TWILLS-2	2013	120	6	DIS-1-1890-2013-MUM	0.3	0x0000A23100000000	2013-09-06 00:00:00	RASBORA INDIA	12	0	0	DIS/1811/2013-MUM	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346034	44	SHAADI BOYS VOOT	2016	120	6	DIS-1-1890-2016-MUM	1	0x0000A62600000000	2016-06-15 00:00:00	INTERACTIVE TELEVISION PVT,LTD,INDIA	12	0	0	DIS/1854/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346035	61	LAKSHMI VIDYAPEETH	2012	120	6	DIS-1-1891-2012-MUM	2.1	0x0000A12D00000000	2012-12-20 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/2577/2012-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346036	61	MEGAMART NEW SEASON	2013	120	6	DIS-1-1891-2013-MUM	1	0x0000A23500000000	2013-09-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1891/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346037	84	VOOT WANTING	2016	120	6	DIS-1-1891-2016-MUM	0.4	0x0000A62600000000	2016-06-15 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1891/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346038	44	AVON CYCLES LTD.	2012	120	6	DIS-1-1892-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	AVON CYCLES LTD. INDIA	12	0	0	DIS/2573/2012-MUM	0	0	0	N	AVON CYCLES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346039	44	SAB TV NO-26	2013	120	6	DIS-1-1892-2013-MUM	1	0x0000A23600000000	2013-09-11 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/1892/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346040	61	SONY BRAVIA 4K HDR	2016	120	6	DIS-1-1892-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/1851/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346041	61	(MTV BLOC PARTY)	2012	120	6	DIS-1-1893-2012-MUM	0.45	0x0000A12D00000000	2012-12-20 00:00:00	ORIENTS CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS-2572-2012-MUM	0	0	0	N	ORIENTS CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346042	44	PARIVAAR CHAI  WITH DRISHYAM	2015	120	6	DIS-1-1893-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MOTION PICTURES , MUMBAI	12	0	0	DIS-1-1893-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346043	44	PARIVAAR CHAI WITH DRISHYAM	2015	120	6	DIS-1-1893-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MOTION PICTURS,MUMBAI	12	0	Social	DIS/1/1893/2015	0	0	0	N	VIACOM 18 MOTION PICTURS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346044	43	TRAILER OF MAANE WALO DIKRO DIKRANE WALI MAA	2016	120	6	DIS-1-1893-2016-MUM	2	0x0000A62600000000	2016-06-15 00:00:00	JIMMY PRODUCTION, INDIA	12	0	0	DIS/T/326/2016-MUM	0	0	0	N	JIMMY PRODUCTION, AMRELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346045	44	DR - FIXIT LW+(OLD FRIENDS)	2012	120	6	DIS-1-1894-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/2570/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346046	61	ARMIEDA-1	2013	120	6	DIS-1-1894-2013-MUM	0.39	0x0000A23700000000	2013-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD,INDIA	12	0	0	DIS/1840/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346047	85	KOLTE PATIL LIFE REPUBLIC	2016	120	6	DIS-1-1894-2016-MUM	1	0x0000A62600000000	2016-06-15 00:00:00	BUSINESS4YOU., INDIA	12	0	0	DIS/1858/2016-MUM	0	0	0	N	BUSINESS4YOU., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346048	44	CHATTISHGARHI FILM KE BHISHMAPITAMAH	2012	120	6	DIS-1-1895-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	J.K. FILMS - RAIPUR, INDIA	12	0	0	DIS/2530/2012-MUM	0	0	0	N	J.K. FILMS - RAIPUR, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346049	58	VIVEL GREEN TEA TRISHA	2013	120	6	DIS-1-1895-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDIA	12	0	0	DIS/1853/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346050	61	SUNDAY SONY PIX FURIOUS7	2016	120	6	DIS-1-1895-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/1779/2019-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346051	44	VIVEL MIXED FRUIT KK	2013	120	6	DIS-1-1896-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/1852/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346052	0	NOT READABLE	2015	120	6	DIS-1-1896-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIS-1-1896-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346053	44	GOKUL EDUCATION CAMPS	2016	120	6	DIS-1-1896-2016-MUM	1	0x0000A61F00000000	2016-06-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS-1778-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346054	51	TRAILER NO 1 PREM SUTRA	2012	120	6	DIS-1-1897-2012-MUM	1.3	0x0000A12D00000000	2012-12-20 00:00:00	KSHITIJ ENTERTAINMENT HOUSE, INDIA	12	0	0	DIS/1/1897/2012	0	0	0	N	KSHITIJ ENTERTAINMENT HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346055	44	I BALL PROJECTOR PHONE	2013	120	6	DIS-1-1897-2013-MUM	0.45	0x0000A23700000000	2013-09-12 00:00:00	BETS IT WORLD INDIA PVT. LTD, INDIA	12	0	0	DIS-1848-2013-MUM	0	0	0	N	BETS IT WORLD INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346056	51	SONG AABHAS HA (NO. 3) FILM 3 .56   KILLARI	2015	120	6	DIS-1-1897-2015-MUM	0.9	0x0000A4DF00000000	2015-07-24 00:00:00	SG'S ENTERTAINMENT, MUMBAI	12	0	0	DIS-1-1897-2015-MUM	0	0	0	N	SG'S ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346057	49	MANOHARA SUPER 5	2016	120	6	DIS-1-1897-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	INTERACTIVE TELEVISION PVT.TLD.,MUMBAI	12	0	0	DIS/1/1897/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.TLD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346058	49	DR-FIXIT LW+(OLD FRIENDS)	2012	120	6	DIS-1-1898-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/2571/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346059	58	BAJAJ DISCOVER	2013	120	6	DIS-1-1898-2013-MUM	0.4	0x0000A23700000000	2013-09-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/1898/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346060	51	PROMO NO 1 TO 5 ' FILM 'DAGADABAICHI CHAAL	2015	120	6	DIS-1-1898-2015-MUM	3.15	0x0000A4CB00000000	2015-07-04 00:00:00	JAI BHELE FILM PRODUCTION MUMBAI	12	0	0	DIS-1-1898-2015-MUM	0	0	0	N	JAI BHELE FILM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346061	44	YAKULT - DAILY PIYO, HEALTHY JIYO	2016	120	6	DIS-1-1898-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1784/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346062	58	RELIANCE CAR LOAN	2012	120	6	DIS-1-1899-2012-MUM	0.35	0x0000A12D00000000	2012-12-20 00:00:00	RELIANCE CAPITAL LTD., INDIA	12	0	0	DIS/285/2012-MUM	0	0	0	N	RELIANCE CAPITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346063	45	NILKAMAL HOME FURNITURE IDEAS	2013	120	6	DIS-1-1899-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	JAGUAR SERVICE PVT. LTD, INDIA	12	0	0	DIS/1/1899/2013	0	0	0	N	JAGUAR SERVICE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346064	0	NOT READABLE	2015	120	6	DIS-1-1899-2015-MUM	0.9	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIS-1-1899-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346065	44	APOLLO TYRES GRANDSON AND GRANDMOTHER	2016	120	6	DIS-1-1899-2016-MUM	0.3	0x0000A61F00000000	2016-06-08 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1899/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346066	42	TRAILER OF ICHCHHEMOTIR GAPPO	2015	120	2	DIS-1-19-15-KOL	0	0x0000A43700000000	2015-02-06 00:00:00	M/S . MACNEILL MEDIA PVT. LTD.	12	0	0	DIS-1-19-15-KOL	0	0	0	N	M/S . MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346067	61	LIC JEEVAN AKSHV-VI	2016	120	2	DIS-1-19-16-KOL	0.25	0x0000A6D000000000	2016-12-02 00:00:00	M/S. SRISTI	12	0	0	DIS-1-19-16-KOL	0	0	0	N	M/S. SRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346068	58	SREE LAKSMMI JENELLERY	2010	120	3	DIS-1-19-2010-CHEN	0.4	0x00009D1100000000	2010-02-02 00:00:00	M/ EAI VISION	12	0	0	DIS/1/19/2010	0	0	0	N	SHRI M. S. EDWARD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346069	58	TRAILER OF 'MUTHAL IDAM'	2011	120	3	DIS-1-19-2011-CHEN	2.2	0x00009F3200000000	2011-08-01 00:00:00	M/S AVN PRODUCTION	12	0	0	DIS-1-19-2011-CHEN	0	0	0	N	M/S AVN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346070	59	NIPPU	2011	120	8	DIS-1-19-2011-HYD	0	0x00009FC000000000	2011-12-21 00:00:00	DO	12	0	0	DIS/1/19/2011	0	0	0	N	SHRI Y.V.S. CHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346071	58	SANGEETHA MOBILES	2012	120	4	DIS-1-19-2012-BAN 	0.15	0x0000A0C800000000	2012-09-10 00:00:00	SRI GOVNDRAJU OF M/S. INNOVATIVE ADVANCED MEIDA MANAGEMENT PVT. LTD., BNAGALORE	12	0	0	DIS/1/19/2012	0	0	0	N	SRI GOVNDRAJU OF M/S. INNOVATIVE ADVANCED MEIDA MANAGEMENT PVT. LTD., BNAGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346072	59	MODELS READYMADES & TEXTILES	2012	120	3	DIS-1-19-2012-CHEN	0.32	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-19-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346073	59	TRAILER OF 'YENDUKANTE.....PREMANTA'	2012	120	8	DIS-1-19-2012-HYD	2.4	0x0000A04B00000000	2012-05-08 00:00:00	P.V.R. RAVIKISHORE, SRI SRAVANTHI MOVIES, INDIA	12	0	0	DIS/T/21/2012-HYD	0	0	0	N	P.V.R. RAVIKISHORE, SRI SRAVANTHI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346074	42	DAYAMAYEE (IN SEARCH OF MEMORIES)	2012	120	2	DIS-1-19-2012-KOL	67.3	0x0000A0BD00000000	2012-08-30 00:00:00	MR. TAPAN CHATTERJEE & MR. TAMAL DASGUPTA, INDIA	12	0	0	DIS/1/19/2012	0	0	0	N	MR. TAPAN CHATTERJEE & MR. TAMAL DASGUPTA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346075	44	I. T. C. BINGO PARTY	2012	120	6	DIS-1-19-2012-MUM	0.45	0x00009FD500000000	2012-01-11 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	0	DIS/1/19/2012	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346076	45	MULAJE ILLA	2013	120	4	DIS-1-19-2013-BAN 	1.16	0x0000A17A00000000	2013-03-07 00:00:00	M/S.SUVARNA KARNATAKA BRAODCASTING LIMITED,BANGALORE	12	0	Social	DIS/1/19/2013	0	0	0	N	M/S.SUVARNA KARNATAKA BRAODCASTING LIMITED,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346077	61	NEWRY PART - 1	2013	120	3	DIS-1-19-2013-CHEN	0.2	0x0000A13F00000000	2013-01-07 00:00:00	SS BRAND SHARE MEDIA, INDIA	12	0	0	DIS/16/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346078	44	ANDHRA BANK-AUTO LOANS	2013	120	8	DIS-1-19-2013-HYD	0.3	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH,INDIA	12	0	0	DIS/21/2013-HYD	0	0	0	N	GREEN TORCH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346079	42	ADVUT MUGDHOTA	2013	120	2	DIS-1-19-2013-KOL	3.48	0x0000A16200000000	2013-02-11 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.,INDIA	12	0	0	DIS-1-19-2013-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346080	61	BELAGAM LOKASABA	2014	120	4	DIS-1-19-2014-BAN 	3	0x0000A2D900000000	2014-02-21 00:00:00	BANGLORE	12	0	0	DIS/01/19/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346081	59	VIKRAMASIMHA - THE LEGEND 3D	2014	120	3	DIS-1-19-2014-CHEN	118.9	0x0000A32A00000000	2014-05-13 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., INDIA	13	0	0	DIL/36/2014-CHE	0	0	0	N	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346082	44	'SEFETY SEAT BELT'	2014	120	8	DIS-1-19-2014-HYD	0.9	0x0000A30900000000	2014-04-10 00:00:00	SHRI K. BASIREDDY M/S. DIGIWUEST INDIA LTD.,HYDERABAD	12	0	Social	DIS/26/2014-HYD	0	0	0	N	SHRI K. BASIREDDY M/S. DIGIWUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346083	42	TRAILER OF BORBAAS	2013	120	2	DIS-1-19-2014-KOL	1.23	0x0000A16300000000	2013-02-12 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-19-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346084	61	RAVI HOSPITAL	2014	120	6	DIS-1-19-2014-MUM	0.3	0x0000A2A800000000	2014-01-03 00:00:00	APPLICANT SS ADS ,INDIA	12	0	0	DIS/7/2014-MUM	0	0	0	N	APPLICANT SS ADS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346085	59	ROAD SAFETY WRONG LANE	2015	120	3	DIS-1-19-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/5/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346086	59	MENS TOUCH	2015	120	8	DIS-1-19-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	M. KRISHNA KISHORE,M/S BRAND HOUSE,INDIA	12	0	0	DIS/12/2015-HYD	0	0	0	N	M. KRISHNA KISHORE,M/S BRAND HOUSE,HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346087	44	FLIPKART TRAIL	2015	120	6	DIS-1-19-2015-MUM	0.2	0x0000A41800000000	2015-01-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/19/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346088	59	MASS - DIGITAL TRAILER 1	2016	120	3	DIS-1-19-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	PADMA KARARAAO M/S JAYAPRATA PICTURES, INDIA	12	0	0	DIS/T/2/2016-CHE	0	0	0	N	PADMA KARARAAO M/S JAYAPRATA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346089	59	BODY COURT GYM	2016	120	8	DIS-1-19-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/19/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD..HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346090	58	BHARATH CITY SQURES	2017	120	3	DIS-1-19-2017-CHEN	1	0x0000A6F300000000	2017-01-06 00:00:00	BHARATH CONSTRUCTIONS, INDIA	12	0	0	DIS/9/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346091	61	ARMENIANS OF KOLKATA	2014	120	2	DIS-1-190-14-KOL	26.53	0x0000A41200000000	2014-12-31 00:00:00	MR. SUMITAVA ROY FILM DIVISION	12	0	0	DIS-1-190-14-KOL	0	0	0	N	MR. SUMITAVA ROY FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346092	42	TRAILER OF TUMI ELY TAI	2015	120	2	DIS-1-190-15-KOL	0.3	0x0000A51A00000000	2015-09-21 00:00:00	M/S. RAINDROP ENTERTAINMENT	12	0	0	DIS/1/190/15	0	0	0	N	M/S. RAINDROP ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346093	61	SEVEN DESIGN	2016	120	2	DIS-1-190-16-KOL	0.3	0x0000A68A00000000	2016-09-23 00:00:00	NIKUNJ KEDIA	12	0	0	DIS-1-190-16-KOL	0	0	0	N	NIKUNJ KEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346094	58	DR. NAVALAR NEDUNCHEZAN SCHOOL (THITAKKUDI)	2012	120	3	DIS-1-190-2012-CHEN	0.32	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1/190/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346095	44	RICELA REFIND OIL	2012	120	6	DIS-1-190-2012-MUM	0.35	0x0000A00100000000	2012-02-24 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS-1-190-2012	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346096	44	' CHENNAI EXPRESS IN ZEE CINEMAS '	2013	120	8	DIS-1-190-2013-HYD	0.1	0x0000A29700000000	2013-12-17 00:00:00	SHRI K. SRINIVAS, M/S. S.R.C. MEDIA  PLENNORS, HYDERABAD.	12	0	0	DIS-1-190-2013-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. S.R.C. MEDIA  PLENNORS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346097	58	SRI SAKTHI INSTITUTE OF ENGINEERING AND TECHNOLOGY	2014	120	3	DIS-1-190-2014-CHEN	1.3	0x0000A32500000000	2014-05-08 00:00:00	SRI SAKTHI INSTITUTE OF ENGINEERING AND TECHNOLOGY, INDIA	12	0	0	DIS/162/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346098	58	JODI MAKERS (COFFEE SHOP)	2014	120	8	DIS-1-190-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD, INDIA	12	0	0	DIS/231/2014-HYD	0	0	0	N	S.P. SIVA PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346099	44	SAB TV NO. 48	2014	120	6	DIS-1-190-2014-MUM	1	0x0000A2C100000000	2014-01-28 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD, INDIA	12	0	0	DIS/167/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346100	58	KAATHTHAMMA - THEATRICAL TRAILER NO. 2	2015	120	3	DIS-1-190-2015-CHEN	1	0x0000A4DD00000000	2015-07-22 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	0	DIS/T/17/2015-CHE	0	0	0	Y	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346101	59	HEARING SOLUTIONS	2015	120	8	DIS-1-190-2015-HYD	0	0x0000A49600000000	2015-05-12 00:00:00	B. JAYA BHARATH, C/O.LYRIC MEDIUM,INDIA	12	0	0	DIS/217/2015-HYD	0	0	0	N	B. JAYA BHARATH, C/O.LYRIC MEDIUM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346102	61	MERCEDES BENZ	2015	120	6	DIS-1-190-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/190/2015	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346103	59	'A LITTLE PRINCESS'	2016	120	8	DIS-1-190-2016-HYD	0.17	0x0000A61100000000	2016-05-25 00:00:00	SAKE SIVANANAD ,ANANATAPUR  INDIA	12	0	0	DIS/190/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346104	51	TRAILER NO. 3 : POSHTER GIRL	2016	120	6	DIS-1-190-2016-MUM	2.23	0x0000A59200000000	2016-01-19 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/190/2016	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346105	58	RELIANCE HOME LOAN	2012	120	6	DIS-1-1900-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	RELIANCE CAPITAL LTD. INDIA	12	0	0	DIS/2579/2012-MUM	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346106	44	INDIA INFOLINE	2013	120	6	DIS-1-1900-2013-MUM	0.3	0x0000A23700000000	2013-09-12 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/1900/2013-MUM	0	0	0	N	RATNA  SHRI FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346107	51	TRAILER OF FILM EKK ALBELA	2016	120	6	DIS-1-1900-2016-MUM	2.45	0x0000A62600000000	2016-06-15 00:00:00	KIMAYA MOTION PICTURES, INDIA	12	0	0	DIS/T/323/2016-MUM	0	0	0	N	KIMAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346108	49	ASIAN PAINT ROYAL TEFLON	2012	120	6	DIS-1-1901-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2581/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346109	44	ASIAN PAINT - HAR GHAR - CAPTAIN	2013	120	6	DIS-1-1901-2013-MUM	1	0x0000A23700000000	2013-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/1857/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346110	44	INDUSIND BANK WHATS NEW	2016	120	6	DIS-1-1901-2016-MUM	1	0x0000A62700000000	2016-06-16 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1829/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346111	44	LIKE SISTERS	2012	120	6	DIS-1-1902-2012-MUM	4.5	0x0000A12D00000000	2012-12-20 00:00:00	CLIMB MEDIA (INDIA)  PVT LTD., INDIA	12	0	0	DIS/2521/2012-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346112	59	FAIR & LOVELY CREAM - WHITE	2013	120	6	DIS-1-1902-2013-MUM	0.3	0x0000A23700000000	2013-09-12 00:00:00	RATNA SHRI FILMS . INDIA	12	0	0	DIS/1/1902/2013	0	0	0	N	RATNA SHRI FILMS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346113	44	SUZUKI HAYATE	2016	120	6	DIS-1-1902-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1879/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346114	44	AAWAZ DIL SE LAUNCH SHOW	2012	120	6	DIS-1-1903-2012-MUM	49.54	0x0000A12D00000000	2012-12-20 00:00:00	ETERNAL DREAMS ENTERTAINMENT (INDIA) PVT . LTD . INDIA	12	0	0	DIS/S/2520/2012-MUM	0	0	0	N	ETERNAL DREAMS ENTERTAINMENT (INDIA) PVT . LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346115	49	DELL ANTHEM	2013	120	6	DIS-1-1903-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	INTERACTIVE TELEVISION (P) LTD , INIDA	12	0	0	DIS/1861/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346116	51	MARUTI ALTO IMPROVED WILEAGE	2016	120	6	DIS-1-1903-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/1/1903/2016	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346117	61	FORK AT MUNDANI	2012	120	6	DIS-1-1904-2012-MUM	20.3	0x0000A12E00000000	2012-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, INDIA	12	0	0	DIS/1/1904/2012	0	0	0	Y	ALOKE THAKORE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346118	61	APOLLO HOSPITALS COUNTDWN	2013	120	6	DIS-1-1904-2013-MUM	0	0x0000A23700000000	2013-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1854/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346119	44	SYSKA WITH UDAT PUNJAB	2016	120	6	DIS-1-1904-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	BALAJI MOTION PICTURES LTD. & PHATIM FILMS PVT. LTD., INDIA	12	0	0	DIS-1880-2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHATIM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346120	58	MIRINDA FLAVOUR	2012	120	6	DIS-1-1905-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2603/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346121	61	TVS APACHE RTR 180	2013	120	6	DIS-1-1905-2013-MUM	0.3	0x0000A23800000000	2013-09-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1865/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346122	49	KLM AXIVA FINVEST	2016	120	6	DIS-1-1905-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	0	DIS/1868/2016-MUM	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346123	49	BHIMA JEWELLERS - IT OFFICE	2012	120	6	DIS-1-1906-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	AVITEL POST STUDIOZ PVT LTD, INDIA	12	0	0	DIS/2585/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346124	82	TRADE INDIA.COM	2013	120	6	DIS-1-1906-2013-MUM	0.2	0x0000A23800000000	2013-09-13 00:00:00	SALVOS ADVERTISING PVT.LTD,INDIA	12	0	0	DIS/1846/2013-MUM	0	0	0	N	SALVOS ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346125	61	DOLT GET CT DOLT	2015	120	6	DIS-1-1906-2015-MUM	0.25	0x0000A4DF00000000	2015-07-24 00:00:00	HORTHSTAR EVENTS & PRODUCTIONS PVT LTD MUMBAI	12	0	0	DIS-1-1906-2015-MUM	0	0	0	N	HORTHSTAR EVENTS & PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346126	44	VIVEL ABSN	2016	120	6	DIS-1-1906-2016-MUM	0.4	0x0000A62800000000	2016-06-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/1906/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346127	49	BHIMA JEWELLERS - HOUSE WIFE	2012	120	6	DIS-1-1907-2012-MUM	0.4	0x0000A13400000000	2012-12-27 00:00:00	AVITEL POST STUDIOZ PVT. LTD., INDIA	12	0	0	DIS/2583/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346128	61	MAX FESTIVE CELEBRATION	2013	120	6	DIS-1-1907-2013-MUM	0.35	0x0000A23800000000	2013-09-13 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1851/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346129	0	NOT READABLE	2015	120	6	DIS-1-1907-2015-MUM	0.3	0x0000A4CB00000000	2015-07-04 00:00:00	NOT READABLE	12	0	0	DIS-1-1907-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346130	44	KONA KONA KOTAK TIRUPATI	2016	120	6	DIS-1-1907-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1885/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346131	44	KHUSHI'S GARLIC MAGIC	2012	120	6	DIS-1-1908-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2601/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346132	44	PEDDLERS	2013	120	6	DIS-1-1908-2013-MUM	2.7	0x0000A23800000000	2013-09-13 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/1/1908/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346133	44	KONA KONA KOTAK KANCHIPURAM	2016	120	6	DIS-1-1908-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1884/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346134	44	PARLE POPPINS	2012	120	6	DIS-1-1909-2012-MUM	0.2	0x0000A12E00000000	2012-12-21 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/1909/2012	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346135	44	HEVMOR MOBILE	2013	120	6	DIS-1-1909-2013-MUM	0.45	0x0000A23800000000	2013-09-13 00:00:00	OREINTA CINE ADVERISING (P) LTD INDIA	12	0	0	DIS/1850/2013-MUM	0	0	0	N	OREINTA CINE ADVERISING (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346136	61	NEHA LPU	2016	120	6	DIS-1-1909-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1871/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346137	61	NABAMEETA DEV SEN	2014	120	2	DIS-1-191-14-KOL	26.3	0x0000A41200000000	2014-12-31 00:00:00	A SANITYA AKASEMI	12	0	0	DIS-1-191-14-KOL	0	0	0	N	SHRI . JAYDIP MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346138	61	GODDESS CREATION TO IMMERSION	2015	120	2	DIS-1-191-15-KOL	53.18	0x0000A51A00000000	2015-09-21 00:00:00	MR. PRADEEP RAWAT	12	0	0	DIS/1/191/15	0	0	0	N	MR. PRADEEP RAWAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346139	61	SLEEP BOUTIQUE	2016	120	2	DIS-1-191-16-KOL	0.2	0x0000A68A00000000	2016-09-23 00:00:00	NIKUNJ KEDIA	12	0	0	DIS-1-191-16-KOL	0	0	0	N	NIKUNJ KEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346140	59	' TEVEJA MBTCHES':	2015	120	3	DIS-1-191-193-2016-CHEN	0.2	0x0000A44D00000000	2015-02-28 00:00:00	M/S TANAJARA TRADING PVT.LTD	12	0	0	DIS-1-191-193-2016-CHEN	0	0	0	N	M/S TANAJARA TRADING PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346141	49	EMKE SILKS	2012	120	3	DIS-1-191-2012-CHEN	1	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/191/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346142	44	MUTHOOT FINANCE	2012	120	6	DIS-1-191-2012-MUM	0.2	0x0000A00100000000	2012-02-24 00:00:00	NORTH STAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/231/2012-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346143	58	THANGA MAYIL JEWELLERY-2013	2013	120	3	DIS-1-191-2013-CHEN	3	0x0000A17C00000000	2013-03-09 00:00:00	M/S SCULPTORS	12	0	0	DIS/1/191/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346144	44	ZEE CINEMAS 1234	2013	120	8	DIS-1-191-2013-HYD	0.1	0x0000A29700000000	2013-12-17 00:00:00	SHRI K. SRINIVAS M/S S .R. C. MEDIA PLANNER HYDERABAD	12	0	0	DIS-1-191-2013-HYD	0	0	0	N	SHRI K. SRINIVAS M/S S .R. C. MEDIA PLANNER HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346145	58	MUTHAL OSAI	2014	120	3	DIS-1-191-2014-CHEN	0.1	0x0000A32500000000	2014-05-08 00:00:00	RAJSOMAN, INDIA	12	0	0	DIS/168/2014-CHE	0	0	0	N	RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346146	58	JODI MAKERS(3 YEARS AMMAMMA)	2014	120	8	DIS-1-191-2014-HYD	1.4	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,INDIA	12	0	0	DIS/232/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346147	51	PROMO SONG 1 TO 5 OF FILM: 'GHUNGARCHYA NADAT'	2014	120	6	DIS-1-191-2014-MUM	5	0x0000A2C100000000	2014-01-28 00:00:00	M/S R.S. PRODUCTIONS, INDIA	12	0	0	DIS/76/2014-MUM	0	0	0	N	M/S R.S. PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346148	58	UTTAMA VILLAIN- DIGITAL TRAILER NO. 4	2015	120	3	DIS-1-191-2015-CHEN	2.36	0x0000A44C00000000	2015-02-27 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	DIS/1/191/2015	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346149	59	EZY STORES	2015	120	8	DIS-1-191-2015-HYD	0	0x0000A49700000000	2015-05-13 00:00:00	CHAITANYA BOYAPATI & SUMAN GADDE, C/O.ANRISE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/219/2015-HYD	0	0	0	N	CHAITANYA BOYAPATI & SUMAN GADDE, C/O.ANRISE ADVERTISING PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346150	44	MOUNT LITERA ZEE SCHOOL UNIQUE POTENTIAL CHAMPAIGN-6	2015	120	6	DIS-1-191-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	SCARECROW COMMUNICATIONS PVT.LTD.,INDIA	12	0	0	DIS/1/191/2015	0	0	0	N	SCARECROW COMMUNICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346151	59	'GUNTUR ENGINEERING COLLAGE'	2016	120	8	DIS-1-191-2016-HYD	0.3	0x0000A61200000000	2016-05-26 00:00:00	TALLURI SANKARA RAO,INDIA	12	0	0	DIS/239/2016-HYD	0	0	0	N	TALLURI SANKARA RAO,NARASARAOPET,GUNTUR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346152	59	RED BULL - TRAFFIC JAM IN	2016	120	6	DIS-1-191-2016-MUM	0.15	0x0000A59200000000	2016-01-19 00:00:00	UMBRELLA DESIGN , INDIA	12	0	0	DIS/148/2016-MUM	0	0	0	N	UMBRELLA DESIGN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346153	61	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1910-2012-MUM	0.45	0x0000A12E00000000	2012-12-21 00:00:00	A1 DIGITAL SERVICES, INDIA	12	0	0	DIS/1/1910/2012	0	0	0	N	A1 DIGITAL SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346154	44	AKKHA MUMBAI KHELEGA	2013	120	6	DIS-1-1910-2013-MUM	1.4	0x0000A23800000000	2013-09-13 00:00:00	DIGITAL MAGIC PRODUCTION INDAI	12	0	0	DIS/1/1910/2013	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346155	44	NOT READABLE	2015	120	6	DIS-1-1910-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	12	0	0	DIS-1-1910-2015-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346156	61	SMALL TOWN LPU	2016	120	6	DIS-1-1910-2016-MUM	0.4	0x0000A62800000000	2016-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1876/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346157	61	AXN TURE JUSTICE 2 NEW SERIES	2012	120	6	DIS-1-1911-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/2541/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346158	61	EMANI VASOCARE HARBAL LIP BALM (BIPASHA)	2013	120	6	DIS-1-1911-2013-MUM	0.25	0x0000A23800000000	2013-09-13 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1866/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346159	44	FILMY PANGA PRO KABADDI STAR SPORTS	2016	120	6	DIS-1-1911-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1911/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346160	61	TVS PHOENIX 125	2017	120	6	DIS-1-1912-2012-MUM	0.15	0x0000A77300000000	2017-05-14 00:00:00	EX MEDIA TECH & COPANY , INDIA	12	0	0	DIS/2592/2012-MUM	0	0	0	N	EX MEDIA TECH & COPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346161	44	SHRI LAL MAHAL BASMATI RICE	2013	120	6	DIS-1-1912-2013-MUM	0	0x0000A23800000000	2013-09-13 00:00:00	FORTUNE ADVERTISING SERVICES, INDIA	12	0	0	DIS/1862/2013-MUM	0	0	0	N	FORTUNE ADVERTISING SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346162	54	NOT READABLE	2015	120	6	DIS-1-1912-2015-MUM	2.3	0x0000A4CB00000000	2015-07-04 00:00:00	PREM MOTION PICTURE MUMBAI	12	0	0	DIS-1-1912-2015-MUM	0	0	0	N	PREM MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346163	61	UTKARSH LPU	2016	120	6	DIS-1-1912-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1875/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346164	61	'' PANNALAL JEWELLERS (BRIDE)	2012	120	6	DIS-1-1913-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	NAVINDER PAL SINGH, INDIA	12	0	0	DIS/1/1913/2012	0	0	0	N	NAVINDER PAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346165	44	DRIVER'S DAY	2013	120	6	DIS-1-1913-2013-MUM	2.14	0x0000A23800000000	2013-09-13 00:00:00	ORIENTA CINE ADVERTISING (p)LTD., INDIA	12	0	0	DIS/1871/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346166	85	BAJAJ NATIONAL ANTHEM	2016	120	6	DIS-1-1913-2016-MUM	2	0x0000A62800000000	2016-06-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1886/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346167	44	SS JEWELLERS (MOTHER)	2012	120	6	DIS-1-1914-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	NAVINDER PAL SINGH, INDIA	12	0	0	DIS/2597/2012-MUM	0	0	0	N	NAVINDER PAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346168	44	'J M HOUSING'	2013	120	6	DIS-1-1914-2013-MUM	1	0x0000A23800000000	2013-09-13 00:00:00	DHANAKSHRI CREATIONS INDIA	12	0	0	DIS/1855/2013-MUM	0	0	0	N	DHANAKSHRI CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346169	44	SALMAN VERSES GAJU BHAI MOVIE INTEGRATION	2016	120	6	DIS-1-1914-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	DISNEY BROADCASTING INDIA LIMITED INDIA	12	0	0	DIS/1892/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346170	44	ZEE CINEMA - ENGLISH - VINGLISH	2012	120	6	DIS-1-1915-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2598/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346171	59	EICHER 480	2013	120	6	DIS-1-1915-2013-MUM	0.2	0x0000A23800000000	2013-09-13 00:00:00	BUBNA ADVERTISING AGENCY, INDIA	12	0	0	DIS/1868/2013-MUM	0	0	0	N	BUBNA ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346172	44	KHATRI MASALA	2012	120	6	DIS-1-1916-2012-MUM	0.35	0x0000A12E00000000	2012-12-21 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/2593/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346173	61	BAJAJ ALLIANZ CHILD PALAN	2013	120	6	DIS-1-1916-2013-MUM	0.2	0x0000A23800000000	2013-09-13 00:00:00	EX MEDIA TECH 7 COMPANY INDIA	12	0	0	DIS/1867/2013-MUM	0	0	0	N	EX MEDIA TECH 7 COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346174	44	AIRTEL NEO EDIT -	2016	120	6	DIS-1-1916-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	BHARTI ARITEL LTD., INDIA	12	0	0	DIS/1893/2016-MUM	0	0	0	N	BHARTI ARITEL LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346175	61	INDIA FEST GOA	2012	120	6	DIS-1-1917-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2588/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346176	49	TATA SKY HAPPY ONAM	2013	120	6	DIS-1-1917-2013-MUM	0.25	0x0000A23800000000	2013-09-13 00:00:00	TATA SKY LTD, INDIA	12	0	0	DIS/1/1917/2013	0	0	0	N	TATA SKY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346177	44	ARITEL NEO EDIT - A	2016	120	6	DIS-1-1917-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	BHARTI AIRTEL LTD., INDIA	12	0	0	DIS/1890/2016-MUM	0	0	0	N	BHARTI AIRTEL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346178	61	TVS PHOENIX 125	2012	120	6	DIS-1-1918-2012-MUM	0.45	0x0000A12E00000000	2012-12-21 00:00:00	EX MEDIA ECH COPANY, INDIA	12	0	0	DIS-2605-2012-MUM	0	0	0	N	EX MEDIA ECH COPANY, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346179	44	RELIANCE LOANS AGAINST PROPERTY	2013	120	6	DIS-1-1918-2013-MUM	0.45	0x0000A23800000000	2013-09-13 00:00:00	RELIANCE CAPITAL LTD, INDIA	12	0	0	DIS/1/1918/2013	0	0	0	N	RELIANCE CAPITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346180	44	GOOGLE LYRICS	2016	120	6	DIS-1-1918-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	INTERACITIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1918/2016	0	0	0	N	INTERACITIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346181	61	BIG CBS CHOOSE YOUR PACK WISELY	2012	120	6	DIS-1-1919-2012-MUM	0.45	0x0000A12E00000000	2012-12-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2604/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346182	44	PHATA POSTER NIKLA HERO WITH LINE	2013	120	6	DIS-1-1919-2013-MUM	0.3	0x0000A23800000000	2013-09-13 00:00:00	CINEMA EXPRESS,INDIA	12	0	0	DIS/1/1919/2013-MUM	0	0	0	N	CINEMA EXPRESS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346183	44	GOOGLE IMMERSIVE	2016	120	6	DIS-1-1919-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1882/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346184	42	UJANTALI	2014	120	2	DIS-1-192-14-KOL	26.5	0x0000A41200000000	2014-12-31 00:00:00	MR. TANAL CHAKRABORTIA	12	0	0	DIS-1-192-14-KOL	0	0	0	N	MR. TANAL CHAKRABORTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346185	70	THE SILENT WHEEL	2015	120	2	DIS-1-192-15-KOL	8.1	0x0000A51A00000000	2015-09-21 00:00:00	MR. MALAY KUMAR DEY	12	0	0	DIS-1-192-15-KOL	0	0	0	N	MR. MALAY KUMAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346186	42	MIBHRITOCHARI SOLITRY SOUL	2016	120	2	DIS-1-192-16-KOL	23.4	0x0000A68E00000000	2016-09-27 00:00:00	SHRI ASIA KOLEY	12	0	0	DIS-1-192-16-KOL	0	0	0	N	SHRI ASIA KOLEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346187	58	MVM KALAIVANI MATRICULATION SCHOOL	2012	120	3	DIS-1-192-2012-CHEN	2.7	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA`	12	0	0	DIS/1/192/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346188	44	VICCO VAJRADANTI	2012	120	6	DIS-1-192-2012-MUM	0.4	0x0000A00100000000	2012-02-24 00:00:00	MORDEN ADVERTISING AGENCY ,INDIA	12	0	0	DIS/1/192/2012	0	0	0	N	MORDEN ADVERTISING AGENCY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346189	58	NOT READABLE	2013	120	3	DIS-1-192-2013-CHEN	1	0x0000A17900000000	2013-03-06 00:00:00	NOT READABLE	12	0	0	DIS-1-192-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346190	59	'SURHAM GRAND'	2013	120	8	DIS-1-192-2013-HYD	0.5	0x0000A29700000000	2013-12-17 00:00:00	SHRI K. SRINIVAS, M M/S. S.R.C. MEDIA PLANNERTS, HYDERABAD	12	0	0	DIS/298/2013-HYD	0	0	0	N	SHRI K. SRINIVAS, M M/S. S.R.C. MEDIA PLANNERTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346191	58	RMKV HAPPY DEALS - AUNTY DIGITAL ADD	2014	120	3	DIS-1-192-2014-CHEN	0.2	0x0000A32500000000	2014-05-08 00:00:00	M/S TELLY WISE, INDIA	12	0	0	DIS/169/2014-CHE	0	0	0	N	M/S TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346192	58	JODI MMAKERS(SWEET SHOP)	2014	120	8	DIS-1-192-2014-HYD	1	0x0000A34200000000	2014-06-06 00:00:00	S.P. SIVA PRASAD,INDIA	12	0	0	DIS/233/2014-HYD	0	0	0	N	S.P. SIVA PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346193	61	SONG: GREEDY FOR YOU LOVE ALBUM :UNMA SKED	2014	120	6	DIS-1-192-2014-MUM	3.27	0x0000A2C200000000	2014-01-29 00:00:00	CARNIVAL ELECTRONICS PV T LTD,INDIA	12	0	0	DIS/S/17/2014-MUM	0	0	0	N	CARNIVAL ELECTRONICS PV T LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346194	44	RURAL DEVELOPMENT DDU GKY BOY	2015	120	3	DIS-1-192-2015-CHEN	0.3	0x0000A44F00000000	2015-03-02 00:00:00	REAL IMAGE MEDIA.TECHNOLOGIES.PVT.LTD,INDIA	12	0	0	DIS/171/2015-CHE	0	0	0	N	REAL IMAGE MEDIA.TECHNOLOGIES.PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346195	44	JEWEL OF NIZAM - THE MINAR	2015	120	8	DIS-1-192-2015-HYD	0	0x0000A49700000000	2015-05-13 00:00:00	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING,INDIA	12	0	0	DIS/222/2015-HYD	0	0	0	N	PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346196	44	MOUNT LITERA ZEE SCHOOL UNIQUE POTENTIAL CAMPAIGN - 4	2015	120	6	DIS-1-192-2015-MUM	0.1	0x0000A42E00000000	2015-01-28 00:00:00	SCARECROW COMMUNICATIONS PVT. LTD, MUMBAI	12	0	0	DIS/169/2015	0	0	0	N	SCARECROW COMMUNICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346197	59	'SAI NIKITA SEEDS(MODI AND BRAHMANI)'	2016	120	8	DIS-1-192-2016-HYD	1	0x0000A61300000000	2016-05-27 00:00:00	SHAIK MOHAMAD BASHA,INDIA	12	0	0	DIS/241/2016-HYD	0	0	0	N	SHAIK MOHAMAD BASHA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346198	58	RED BULL -TRAFFIC JAM IN	2016	120	6	DIS-1-192-2016-MUM	0.15	0x0000A59200000000	2016-01-19 00:00:00	UMBRELLA DESIGN ,INDIA	12	0	Social	DIS/1/192/2016	0	0	0	N	UMBRELLA DESIGN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346199	61	SHETH OPTICALS	2012	120	6	DIS-1-1920-2012-MUM	1	0x0000A12E00000000	2012-12-21 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2602/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346200	44	RELIANCE SME LOANS	2013	120	6	DIS-1-1920-2013-MUM	0.5	0x0000A23800000000	2013-09-13 00:00:00	RELIANCE CAPITAL LTD.INDIA	12	0	0	DIS/1870/2013-MUM	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346201	44	RELIANCE SME LOANS	2013	120	6	DIS-1-1920-2013-MUM (2)	0.5	0x0000A23800000000	2013-09-13 00:00:00	RELIANCE CAPITAL LTD ,  INDIA	12	0	0	DIS/1870/2013-MUM	0	0	0	N	RELIANCE CAPITAL LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346202	61	AUDI DELHI WEST A6	2016	120	6	DIS-1-1920-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	TENBLOOCKS STUDIO, INDIA	12	0	0	DIS/1896/2016-MUM	0	0	0	N	TENBLOOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346203	61	CHEVROLET SAIL UVA	2012	120	6	DIS-1-1921-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	A 1 DIGITAL SERVICES , INDIA	12	0	0	DIS/2590/2012-MUM	0	0	0	N	A 1 DIGITAL SERVICES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346204	44	SAB TV NO.27	2013	120	6	DIS-1-1921-2013-MUM	1	0x0000A23C00000000	2013-09-17 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1875/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346205	61	VODAFONE U NEW POPCORN	2016	120	6	DIS-1-1921-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1895/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346206	49	BHIMA JEWELLERS-GOVERNMENT OFFICE	2012	120	6	DIS-1-1922-2012-MUM	0.4	0x0000A12E00000000	2012-12-21 00:00:00	AVITEL POST SUTDIOZ PVT. LTD, INDIA	12	0	0	DIS/1/1922/2012	0	0	0	N	AVITEL POST SUTDIOZ PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346207	58	EICHER	2013	120	6	DIS-1-1922-2013-MUM	0.25	0x0000A23C00000000	2013-09-17 00:00:00	BUBNA ADVERTISING AGENCY ,INDIA	12	0	0	DIS/1884/2013-MUM	0	0	0	N	BUBNA ADVERTISING AGENCY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346208	61	STAR MIVIES TOMORROWLAND	2016	120	6	DIS-1-1922-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	TEMBLOCKS STUDIO, INDIA	12	0	0	DIS-1883-2016-MUM	0	0	0	N	TEMBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346209	61	STAR MOVIES TOMORROWLAND	2016	120	6	DIS-1-1922-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/1922/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346210	44	AIRCEL POCKET BUDDIES	2012	120	6	DIS-1-1923-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	SALVOS ADVERTISING & MARKETING LTD. INDIA	12	0	0	DIS-259-2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346211	53	RELIABLE TMT	2013	120	6	DIS-1-1923-2013-MUM	0.2	0x0000A23C00000000	2013-09-17 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1877/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346212	44	BIG BAZAAR-SLOW FOOD MOVEMENT	2016	120	6	DIS-1-1923-2016-MUM	2	0x0000A62800000000	2016-06-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/1923/2016	0	0	0	N	SKYLARK PRODUCTIONS,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346213	44	' VARIA ALLUFOILS '	2012	120	6	DIS-1-1924-2012-MUM	0	0x0000A12E00000000	2012-12-21 00:00:00	VARIA ALLUMINUM PVT. LTD. INDIA	12	0	0	DIS/2586/2012-MUM	0	0	0	N	VARIA ALLUMINUM PVT. LTD. AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346214	51	PROMO NO : 6 & 7 OF FILM : DHAAMDHOOM	2013	120	6	DIS-1-1924-2013-MUM	0.4	0x0000A23C00000000	2013-09-17 00:00:00	ICHHAPURTI PRODUCTION INDIA	12	0	0	DIS/1/1924/2013	0	0	0	N	ICHHAPURTI PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346215	41	TATA TISCON	2016	120	6	DIS-1-1924-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/1924/2106	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346216	44	'VARIA STAINLESS STEEL ROOFING SHEETS	2012	120	6	DIS-1-1925-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	VARIA ENGINEERINGE WORKS PVT.LTD INDA	12	0	0	DIS-2587-2012-MUM	0	0	0	N	VARIA ENGINEERINGE WORKS PVT.LTD AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346217	51	SONG OF FILM : DHAAMDHOOM	2013	120	6	DIS-1-1925-2013-MUM	2.8	0x0000A23C00000000	2013-09-17 00:00:00	ICHHAPURTI PRODUCTIONS,INDIA	12	0	0	DIS/S/83/2013-MUM	0	0	0	N	ICHHAPURTI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346218	44	KALANIKETAN	2016	120	6	DIS-1-1925-2016-MUM	1.2	0x0000A62800000000	2016-06-17 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/1894/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346219	85	' MAPLE WOODS '	2012	120	6	DIS-1-1926-2012-MUM	0.3	0x0000A12E00000000	2012-12-21 00:00:00	UFO MOVIEZ INDIA LTD. INDIA .	12	0	0	DIS/2594/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346220	51	SONG : TU VALUN PAHILE OF FILM : DHAAMDHOOM	2013	120	6	DIS-1-1926-2013-MUM	3.47	0x0000A23C00000000	2013-09-17 00:00:00	ICHHAPURTI PRODUCTION, INDIA	12	0	0	DIS/1/1926/2013-MUM	0	0	0	N	ICHHAPURTI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346221	85	SLTIET	2016	120	6	DIS-1-1926-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-1898-2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346222	85	SLTIET	2016	120	6	DIS-1-1926-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	BUISNESS4YOU.INDIA	12	0	Social	DIS/1/1926/2016	0	0	0	N	BUISNESS4YOU.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346223	54	ALBUM & SONG : AA BAIJA MERA KOL SONIYE	2012	120	6	DIS-1-1927-2012-MUM	3.32	0x0000A12E00000000	2012-12-21 00:00:00	DELER MAHNDI VIDEO PROUDCTION, INDIA	12	0	0	DIS-2569-2012-MUM	0	0	0	N	DELER MAHNDI VIDEO PROUDCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346224	85	INOX - LOGO	2013	120	6	DIS-1-1927-2013-MUM	0	0x0000A23C00000000	2013-09-17 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1887/2013-MUM	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346225	82	A YUSH YOGA AMITABH	2016	120	6	DIS-1-1927-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1889/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346226	44	YATRA.COM PARAII AURAT	2012	120	6	DIS-1-1928-2012-MUM	0.3	0x0000A13100000000	2012-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2610/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346227	61	INDIA INFOLINE-1	2013	120	6	DIS-1-1928-2013-MUM	0.3	0x0000A23C00000000	2013-09-17 00:00:00	RATNA SHRI FILMS ,  INDIA	12	0	0	DIS/1876/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346228	44	N S I T	2016	120	6	DIS-1-1928-2016-MUM	0.1	0x0000A62800000000	2016-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1878/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346229	44	KHUSH KHABARI	2012	120	6	DIS-1-1929-2012-MUM	1.3	0x0000A13100000000	2012-12-24 00:00:00	HUNSH STUDIO, INDIA	12	0	0	DIS/2609/2012-MUM	0	0	0	N	HUNSH STUDIO, MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346230	61	BAJAJ ALLIANZ CHILD PLAN	2013	120	6	DIS-1-1929-2013-MUM	0.2	0x0000A23C00000000	2013-09-17 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/1929/2013	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346231	61	INDIAN AIR FORCE CAREER	2016	120	6	DIS-1-1929-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1877/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346232	42	YET ANOTHER OPERA	2014	120	2	DIS-1-193-14-KOL	43.6	0x0000A41200000000	2014-12-31 00:00:00	MR. SRINDAN CHATTAPADHYAY	12	0	0	DIS-1-193-14-KOL	0	0	0	N	MR. SRINDAN CHATTAPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346233	42	TRAILER OF SHUDHU TOMARI JONYG (SONG NO.3 & 4)	2015	120	2	DIS-1-193-15-KOL	7.9	0x0000A51B00000000	2015-09-22 00:00:00	SHREE VENKRESH FILMS PVT.LTD.	12	0	0	DIS-1-193-15-KOL	0	0	0	N	SHREE VENKRESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346234	42	TRAILER OF ABHIMAAN  (SONG NO:14)	2016	120	2	DIS-1-193-16-KOL	3.48	0x0000A68E00000000	2016-09-27 00:00:00	M/S GRASSROOT ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-193-16-KOL	0	0	0	N	M/S GRASSROOT ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346235	49	SURYACHITRA MATRIMONY	2012	120	3	DIS-1-193-2012-CHEN	0.2	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE INDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/193/2012	0	0	0	N	REAL IMAGE INDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346236	61	NIMMAGADDA FOUNDATION	2012	120	6	DIS-1-193-2012-MUM	0.42	0x0000A00100000000	2012-02-24 00:00:00	EFX MAGIN IN MOTION, INDIA	12	0	0	DIS/1/193/2012	0	0	0	N	EFX MAGIN IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346237	58	AMSHAYA REPUELIC	2013	120	3	DIS-1-193-2013-CHEN	1	0x0000A17B00000000	2013-03-08 00:00:00	SHRI KOVIN SUNDAR	12	0	0	DIS-1-193-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346238	59	ABHIVRUDHI PADAMLO KARIMNAGAR JILLA	2013	120	8	DIS-1-193-2013-HYD	0.18	0x0000A29900000000	2013-12-19 00:00:00	SHRI D. DANA KISHORE, I.A.S., M.D. APSFTV & TDC LTD., HYDERABAD	12	0	0	DIS/299/2013-HYD	0	0	0	N	THE MANAGER (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346239	58	RMKV HAPPY DEALS - UNCLE DIGITAL ADD	2014	120	3	DIS-1-193-2014-CHEN	0.2	0x0000A32500000000	2014-05-08 00:00:00	M/S TELLY WISE ,INDIA	12	0	0	DIS/170/2014-CHE	0	0	0	N	M/S TELLY WISE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346240	61	VAAGDEVI COLLEGE OF ENGINEERING	2014	120	8	DIS-1-193-2014-HYD	1.2	0x0000A34D00000000	2014-06-17 00:00:00	K. SRINIVAS,SRC MEDIA PLANNERS ,INDIA	12	0	0	DIS/240/ 2014-HYD	0	0	0	N	K. SRINIVAS,SRC MEDIA PLANNERS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346241	44	SONG-AYE ZINDGI ALBUM- SURYAVEER WITH EHSAAS	2014	120	6	DIS-1-193-2014-MUM	3.35	0x0000A2C200000000	2014-01-29 00:00:00	CARNIVAL ELECRTONIC PVT,.LTD.,INDIA	12	0	0	DIS/S/18/2014-MUM	0	0	0	N	CARNIVAL ELECRTONIC PVT,.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346242	44	SONG- AYE ZINDAGI ALBUM-SURYAVEER WITH EHSAAS	2014	120	6	DIS-1-193-2014-MUM	3.35	0x0000A2C200000000	2014-01-29 00:00:00	CARNIVAL ELECTONICES PVT. LTD, INDIA	12	0	0	DIS/S/18/2014-MUM	0	0	0	N	CARNIVAL ELECTONICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346243	58	SAVAALE SAMAALI-TRAILER 1	2015	120	3	DIS-1-193-2015-CHEN	1.49	0x0000A44F00000000	2015-03-02 00:00:00	KAVITHA PANDIAN & S.N.RAJARAJAN M/S. A& P. GROUPS. INDIA	12	0	0	DIS/T/48/2015-CHE	0	0	0	N	KAVITHA PANDIAN & S.N.RAJARAJAN M/S. A& P. GROUPS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346244	59	PATTISAM ETTHI POTHAL PADHAKAM	2015	120	8	DIS-1-193-2015-HYD	2.32	0x0000A49E00000000	2015-05-20 00:00:00	N.V. RAMANA REDDY, IRTS,MANAGING DIRECTOR, APSFTV&TDC LTD,INDIA	12	0	0	DIS/229/2015-HYD	0	0	0	N	M.D. VIJAY. DY MANAGER ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346245	44	MOUNT LITERA ZEE SCHOOL UNIQUE POTENTIAL CAMPAIGN-5	2015	120	6	DIS-1-193-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	SCARECROW COMMUNICATIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/193/2015	0	0	0	N	SCARECROW COMMUNICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346246	59	SAJANA TUJHYASATHI	2016	120	8	DIS-1-193-2016-HYD	0.3	0x0000A63200000000	2016-06-27 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/242/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346247	45	RED BULL -TRAFFIC JAM IN	2016	120	6	DIS-1-193-2016-MUM	0.15	0x0000A59200000000	2016-01-19 00:00:00	UMBRELLA DESIGN INDIA	12	0	0	DIS/1/193/2016	0	0	0	N	UMBRELLA DESIGN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346248	84	GOOGLE HANGOUT BIRTHDAY	2012	120	6	DIS-1-1930-2012-MUM	1.3	0x0000A13100000000	2012-12-24 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2618/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346249	44	PLASTO WATER TANK	2013	120	6	DIS-1-1930-2013-MUM	0.3	0x0000A23C00000000	2013-09-17 00:00:00	PLASTO WATER TANK INDIA	12	0	0	DIS/1/1930/2013	0	0	0	N	PLASTO WATER TANK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346250	44	CUSTOMS AND CENTRAL EXCISE	2012	120	6	DIS-1-1931-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2611/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346251	44	FAMILY KE LIYE	2013	120	6	DIS-1-1931-2013-MUM	1.48	0x0000A23C00000000	2013-09-17 00:00:00	F.A.M.E. GROUP-TANVEER ALAM, INDIA	12	0	0	DIS/1/1931/2013	0	0	0	N	F.A.M.E. GROUP-TANVEER ALAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346252	82	MORD MERI SADAK	2016	120	6	DIS-1-1931-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1887/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346253	84	MORD MERI SADAK	2016	120	6	DIS-1-1931-2016-MUM (3)	0.3	0x0000A62800000000	2016-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/1931/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346254	61	TASTY KHANA.COM	2012	120	6	DIS-1-1932-2012-MUM	0.2	0x0000A13100000000	2012-12-24 00:00:00	TASTY KHANA.COM, INDIA	12	0	0	DIS/2620/2012-MUM	0	0	0	N	TASTY KHANA.COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346255	44	'IDEA 121'	2013	120	6	DIS-1-1932-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	M/S. INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/1932/2013-MUM	0	0	0	N	M/S. INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346256	61	VIP FRENCHIE	2015	120	6	DIS-1-1932-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	ROOPLESH RAI PRODUCTIONS , MUMBAI	12	0	0	DIS-1-1932-2015-MUM	0	0	0	N	ROOPLESH RAI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346257	59	DO NOT DRINK AND DRIVE	2012	120	6	DIS-1-1933-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	POSTERSCOPE OUTDOOR ADVERTISING  PVT. LTD. INDIA	12	0	0	DIS/2619/2012-MUM	0	0	0	N	POSTERSCOPE OUTDOOR ADVERTISING  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346258	44	KFC RICE BOWLZ	2013	120	6	DIS-1-1933-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1908/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346259	82	NICOBAR, ALONG WAY.....	2016	120	6	DIS-1-1933-2016-MUM	65	0x0000A62C00000000	2016-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI., INDIA	12	0	0	DIS/781/2016-MUM	0	0	0	N	MRS. RICHA HUSHING, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346260	61	MUSS PROMO	2012	120	6	DIS-1-1934-2012-MUM	1	0x0000A13100000000	2012-12-24 00:00:00	MANCHESTER SPORTS ACADEMY PVT LTD., INDIA	12	0	0	DIS/2608/2012-MUM	0	0	0	N	MANCHESTER SPORTS ACADEMY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346261	61	ZEE CAFE ELLEN	2013	120	6	DIS-1-1934-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LMIMTED, INDIA	12	0	0	DIS/1/1934/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LMIMTED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346262	42	NOT READABLE	2015	120	6	DIS-1-1934-2015-MUM	1.3	0x0000A4E400000000	2015-07-29 00:00:00	RELIANCE ENTERTAINMENT,MUMBAI	12	0	0	DIS-1-1934-2015-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346263	59	KONA KONA KOTAK KANCHIPURAM	2016	120	6	DIS-1-1934-2016-MUM	0.2	0x0000A62D00000000	2016-06-22 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1864/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346264	44	VARIA - STAINLESS STILE ROOFING	2012	120	6	DIS-1-1935-2012-MUM	0.3	0x0000A13100000000	2012-12-24 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/2622/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346265	49	THE SMURFS 2	2013	120	6	DIS-1-1935-2013-MUM	0.2	0x0000A23E00000000	2013-09-19 00:00:00	SONY DADC, INDIA	12	0	0	DIS/1/1935/2013-MUM	0	0	0	N	SONY DADC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346266	42	NIHAR PCN PT.I	2015	120	6	DIS-1-1935-2015-MUM	0.45	0x0000A4E400000000	2015-07-29 00:00:00	RELIANCE ENTERTAINMENT,MUMBAI	12	0	0	DIS-1-1935-2015-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346267	59	KONA KONA KOTAK TIRUPATI	2016	120	6	DIS-1-1935-2016-MUM	0.2	0x0000A62D00000000	2016-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1847/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346268	44	VARIA - ALUFOIL	2012	120	6	DIS-1-1936-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2621/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346269	51	TRAILER NO. OF FILM VISHESH MHAJAE HI MAZI MISSES	2013	120	6	DIS-1-1936-2013-MUM	1.14	0x0000A23E00000000	2013-09-19 00:00:00	TIRUPATI CINE PRODUCTIONS PVT, LTD. INDIA	12	0	0	DIS/1/1936/2013	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346270	44	SULTAN VERSUN GAJUBHAI MOVIE INTEGRATION PROMO	2016	120	6	DIS-1-1936-2016-MUM	0.3	0x0000A62D00000000	2016-06-22 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED,INDIA	12	0	0	DIS/1/1936/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346271	61	GLITTERATI 2013	2012	120	6	DIS-1-1937-2012-MUM	1	0x0000A13300000000	2012-12-26 00:00:00	AAMBY VALLEY LIMITED, INDIA	12	0	0	DIS-263-2012-MUM	0	0	0	N	AAMBY VALLEY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346272	44	CHAMPIONS LEAGUE TWENTY-20	2013	120	6	DIS-1-1937-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/1904/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346273	44	JIO CHAT WITH DRISHYAN 2	2015	120	6	DIS-1-1937-2015-MUM	0.25	0x0000A4E400000000	2015-07-29 00:00:00	VIALON 18 MOTION PICTURE MUMBAI	12	0	0	DIS-1-1937-2015-MUM	0	0	0	N	VIALON 18 MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346274	84	VODAFONE U DATA LONA	2016	120	6	DIS-1-1937-2016-MUM	0.2	0x0000A62D00000000	2016-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1937/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346275	61	THRISSUR BUILDEDR PVT. LTD	2012	120	6	DIS-1-1938-2012-MUM	0	0x0000A13300000000	2012-12-26 00:00:00	BRAINWORKS, INDIA	12	0	0	DIS/2636/2012-MUM	0	0	0	N	BRAINWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346276	51	VISHESH MHANJE HI MAZI MISSES	2013	120	6	DIS-1-1938-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	TIRUPATI CINE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/S/84/2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346277	44	IIFA -WAITING PROMO	2016	120	6	DIS-1-1938-2016-MUM	0.5	0x0000A62D00000000	2016-06-22 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	DIS/1903/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346278	61	AXN AMAZING RACE	2012	120	6	DIS-1-1939-2012-MUM	0.55	0x0000A13300000000	2012-12-26 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2635/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346279	51	SONG PATLACHI PORI ' OF FILM VISHESH MAHANJE HI MAZI MISSES	2013	120	6	DIS-1-1939-2013-MUM	4.48	0x0000A23E00000000	2013-09-19 00:00:00	TIRUPATI CINE PRODUCTIONS PVT LTD , INDIA	12	0	0	DIS/S/85/2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT LTD , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346280	44	PEPSODENT TOOTHPASTE PEP MOTHER CINEMA 60 NL	2016	120	6	DIS-1-1939-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/1/1939/2016	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346281	42	MADE IN HEACERS	2014	120	2	DIS-1-194-14-KOL	52	0x0000A41200000000	2014-12-31 00:00:00	MS. SUDESGNA BOSE FILM DIVISION	12	0	0	DIS-1-194-14-KOL	0	0	0	N	MS. SUDESGNA BOSE FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346282	42	TRAILER OF SUPERHIT ( PROMO HO 1 - 3 )	2015	120	2	DIS-1-194-15-KOL	0	0x0000A51B00000000	2015-09-22 00:00:00	M/S . B.U. SINGH PRODUCTION	12	0	0	DIS-1-194-15-KOL	0	0	0	N	M/S . B.U. SINGH PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346283	42	TRAILER OF ABHIKAAM (PROMO NO:1 TO 4)	2016	120	2	DIS-1-194-16-KOL	3.13	0x0000A68E00000000	2016-09-27 00:00:00	M/S GRASSROOT ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-194-16-KOL	0	0	0	N	M/S GRASSROOT ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346284	58	TANAJRA PICKLES'	2016	120	3	DIS-1-194-196-2016-CHEN	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	M/S TANAJARA TRADING PVT.LTD.	13	0	0	DIS-1-194-196-2016-CHEN	0	0	0	N	M/S TNAJRAJ TRADING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346285	61	NEW ADORN PALACE	2012	120	3	DIS-1-194-2012-CHEN	0.4	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD . , INDIA	12	0	0	DIS/207/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD . , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346286	44	AXIS BANK	2012	120	6	DIS-1-194-2012-MUM	0.5	0x0000A00100000000	2012-02-24 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/194/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346287	61	ANDHARA BANK - CELEBRATING 90 YEARS	2013	120	8	DIS-1-194-2013-HYD	0	0x0000A29900000000	2013-12-19 00:00:00	M/S. MAKERS & MARKERS, HYDERABAD.	12	0	0	DIS/300/2013-HYD	0	0	0	N	M/S. MAKERS & MARKERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346288	58	RMKV HAPPY DEALS - KIDS DIGITAL ADD	2014	120	3	DIS-1-194-2014-CHEN	0.2	0x0000A32500000000	2014-05-08 00:00:00	M/S. TELLY WISE, INDIA	12	0	0	DIS/171/2014-CHE 	0	0	0	N	M/S. TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346289	61	VAAGEDI GROUP OF COLLEGES	2014	120	8	DIS-1-194-2014-HYD	0.5	0x0000A34D00000000	2014-06-17 00:00:00	K. SRINIVAS, SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/241/2014-HYD	0	0	0	N	K. SRINIVAS, SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346290	44	PEPSI ATHLETE	2014	120	6	DIS-1-194-2014-MUM	0.25	0x0000A2C200000000	2014-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/175/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346291	58	PURAMPOKKU ENGIRA PODHUVUDAMAI MERINA BEACHULA DIGITAL SONG 3	2015	120	3	DIS-1-194-2015-CHEN	0	0x0000A45000000000	2015-03-03 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	DIS/S/12/2015-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346292	59	'SAMARA DEEKSHA'	2015	120	8	DIS-1-194-2015-HYD	0.56	0x0000A4A400000000	2015-05-26 00:00:00	K.SHIVA KUMAR,C/O. YSRCONGRESS PARTY ,INDIA	12	0	0	DIS/237/2015-HYD	0	0	0	N	K.SHIVA KUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346293	61	BOLT	2015	120	6	DIS-1-194-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	NORTHSTAR EVENTS &PROMOTIONS PVT. LTD,INDIA	12	0	0	DIS/1/194/2015	0	0	0	N	NORTHSTAR EVENTS &PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346294	59	'TEACHING FISH'	2016	120	8	DIS-1-194-2016-HYD	0.3	0x0000A61300000000	2016-05-27 00:00:00	RAMELLA SHSSHANK, INDIA	12	0	0	DIS/243/2016-HYD	0	0	0	N	RAMELLA SHSSHANK, VISHAKAPATNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346295	59	PONDS WHITE BEAUTY-PWB ILEANA 10SEC HUL NL	2016	120	6	DIS-1-194-2016-MUM	0.15	0x0000A59200000000	2016-01-19 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS-151-2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346296	61	WHAT WITH INDIAN WOMAN	2012	120	6	DIS-1-1940-2012-MUM	1	0x0000A13300000000	2012-12-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2632/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346297	49	TIN TIN	2013	120	6	DIS-1-1940-2013-MUM	0.2	0x0000A23E00000000	2013-09-19 00:00:00	SONY DADC, INDIA	12	0	0	DIS/1/1940/2013	0	0	0	N	SONY DADC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381200	42	CINEMA POSTER	2000	120	2	VIS-1-10-00-CAL	28.44	0x00008F5700000000	2000-06-20 00:00:00	SUBHASISH MITRA	12	0	0	VIS/1/10/00	0	0	0	N	SUBHASISH MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346298	85	SESA	2016	120	6	DIS-1-1940-2016-MUM	0.1	0x0000A62D00000000	2016-06-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-1899-2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346299	61	MADE IN INDIA	2012	120	6	DIS-1-1941-2012-MUM	0.2	0x0000A13300000000	2012-12-26 00:00:00	UNITED IT,S ABOUT U, INDIA	12	0	0	DIS/2637/2012-MUM	0	0	0	N	UNITED IT,S ABOUT U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346300	61	PROMO NO. 1 BESHARAM  ASSOCIATION WITH INDIGO NATION	2013	120	6	DIS-1-1941-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	ENTERTAINMENT MEDIA COMMUNICATIONS SOLUTION WORLDWIDE PVT. LTD. ,INDIA	12	0	0	DIS/1888/2013-MUM	0	0	0	N	ENTERTAINMENT MEDIA COMMUNICATIONS SOLUTION WORLDWIDE PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346301	44	NOT READABLE	2015	120	6	DIS-1-1941-2015-MUM	0.2	0x0000A4E400000000	2015-07-29 00:00:00	MARVEL ENTERPRISE,MUMBAI	12	0	0	DIS-1-1941-2015-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346302	61	AISECT UNIVERSIYT	2016	120	6	DIS-1-1941-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	AISECT UNIVERSITY INDIA	12	0	0	DIS/1/1941/2016	0	0	0	N	PRACHAAR ADVERTISING BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346303	43	TRAILER OF FILM - ' BOSS PAPPU PASS THAYI GAYO '	2012	120	6	DIS-1-1942-2012-MUM	0	0x0000A13300000000	2012-12-26 00:00:00	OM FILMS PRODUCTION INDIA	12	0	0	DIS/T/2615/2012-MUM	0	0	0	N	OM FILMS PRODUCTION HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346304	51	PROMO NO. 8 & 9 OF FILM : LAGNA  PAHAVE KARUN	2013	120	6	DIS-1-1942-2013-MUM	0.4	0x0000A23E00000000	2013-09-19 00:00:00	SPRINT ART CREATIONS,  INDIA	12	0	0	DIS/1890/2103-MUM	0	0	0	N	SPRINT ART CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346305	82	AT THE WEDDING GELOSIL	2015	120	6	DIS-1-1942-2015-MUM	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	MARVEL ENTERPRISES, MUMBAI	12	0	0	DIS-1-1942-2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346306	59	IDEA 4G PARTY	2016	120	6	DIS-1-1942-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1942/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346307	44	SONG PROMO NO: 1 TO 5 OF FILM: 'KUCH NAHI DEKHA TOH KUCH NAHI DEKHA'	2012	120	6	DIS-1-1943-2012-MUM	2.5	0x0000A13300000000	2012-12-26 00:00:00	R.R. PRODUCTIONS INTERNATIONAL, MUMBAI	12	0	0	DIS/2627/2012-MUM	0	0	0	N	R.R. PRODUCTIONS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346308	61	BEEAAR HYUNDAI	2013	120	6	DIS-1-1943-2013-MUM	0.2	0x0000A23E00000000	2013-09-19 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/1943/2013	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346309	82	AT THE GELSIL	2015	120	6	DIS-1-1943-2015-MUM	0.2	0x0000A4E400000000	2015-07-29 00:00:00	NARVEL ENTERPRISE MUMBAI	12	0	0	DIS-1-1943-2015-MUM	0	0	0	N	NARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346310	44	'SHERA COMATE'	2012	120	6	DIS-1-1944-2012-MUM	0.3	0x0000A13300000000	2012-12-26 00:00:00	TIARAH FILMS INDIA	12	0	0	DIS/26/2012-MUM	0	0	0	N	TIARAH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346311	44	HONDA DREAM NEO NO : 2	2013	120	6	DIS-1-1944-2013-MUM	0.45	0x0000A23E00000000	2013-09-19 00:00:00	INTERATIVE TE ELEVISION PVT. LTD. INDIA	12	0	0	DIS-1-913-2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346312	44	ITC BINGO NAU ANGLES BINDIE	2015	120	6	DIS-1-1944-2015-MUM	0.45	0x0000A4E400000000	2015-07-29 00:00:00	MARVEL ENTERPRISES , MUMBAI	12	0	0	DIS-1-1944-2015-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346313	82	LAKME AVSOLUTE LAK AVS LIPPOUT20 HUL NL	2016	120	6	DIS-1-1944-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	SPLICE DTUDIOZ,INDIA	12	0	0	DIS/1907/2016-MUM	0	0	0	N	SPLICE DTUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346314	44	'SHAKTIBHOG MATRU KI BIJLEE KA MANDOLA	2012	120	6	DIS-1-1945-2012-MUM	0.2	0x0000A13400000000	2012-12-27 00:00:00	VISHAL BHARDWAJ PICTURS PVT. LTD, INDIA	12	0	0	DIS-2640-2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346315	44	SBI LIFE 'E ' SHIELD-MOM	2013	120	6	DIS-1-1945-2013-MUM	0.25	0x0000A23E00000000	2013-09-19 00:00:00	SBI LIFE INSURANCE CO. LTD,INDIA	12	0	0	DIS/1914/2013-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346316	197	FORD SERVICE PRICE SOFA	2016	120	6	DIS-1-1945-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1923/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346317	141	FORD SERVICE PRICE SOFA	2016	120	6	DIS-1-1945-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1945/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346318	51	INDUS HEALTH PLUS (PRASHANT DAMLE)	2012	120	6	DIS-1-1946-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/2614/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346319	44	SBI LIFE ' E- SHIELD' HEOR	2013	120	6	DIS-1-1946-2013-MUM	0.25	0x0000A23E00000000	2013-09-19 00:00:00	SBI LIFE INSURANCE CO. LTD, INDIA	12	0	Thriller	DIS/1/1946/2013	0	0	0	N	SBI LIFE INSURANCE CO. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346320	0	NOT READABLE	2015	120	6	DIS-1-1946-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEA (P) LTD.,MUMBAI	12	0	0	DIS-1-1946-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346321	197	FORD ASPIRE BOUNCY	2016	120	6	DIS-1-1946-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1929/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346322	44	'INDUS HEALTH PLUS (VANDANA GUPTE )	2012	120	6	DIS-1-1947-2012-MUM	0.15	0x0000A13400000000	2012-12-27 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/2613/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346323	44	ICICI PICTURE	2013	120	6	DIS-1-1947-2013-MUM	1.2	0x0000A23E00000000	2013-09-19 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1947/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346324	44	NOT READABLE	2015	120	6	DIS-1-1947-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD MUMBAI	12	0	0	DIS-1-1947-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346325	197	FORD ECO SPORT RIDE HIDE	2016	120	6	DIS-1-1947-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1928/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346580	58	TRAILER OF 'PAALAI'	2011	120	3	DIS-1-20-2011-CHEN	2.35	0x00009F3900000000	2011-08-08 00:00:00	M/S SEMMAI VELIYEETAGAN	12	0	0	DIS-1-20-2011-CHEN	0	0	0	N	M/S SEMMAI VELIYEETAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346326	42	CARINA AYURVEDIC BODY OIL	2012	120	6	DIS-1-1948-2012-MUM	0.3	0x0000A13400000000	2012-12-27 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/2644/2012-MUM 	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346327	44	BESHRAM WITH LINE	2013	120	6	DIS-1-1948-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1/1948/2013	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346328	51	PROMO NO. 1 TO 4 : BABANCHI SHALA	2014	120	6	DIS-1-1948-2014-MUM	2	0x0000A39C00000000	2014-09-04 00:00:00	IDEA ENTERTAINMENT, INDIA	12	0	0	DIS/1/1948/2014	0	0	0	N	IDEA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346329	42	'HILAND GREEN'	2015	120	6	DIS-1-1948-2015-MUM	0.1	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	12	0	0	DIS-1-1948-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346330	197	FORD NEXT GEN FIGO PUMP	2016	120	6	DIS-1-1948-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1948/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346331	51	DIALOGUE PROMO NO .1 TO 4 OF FILM ' KUTHA BOLU NAKA '	2012	120	6	DIS-1-1949-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	AISHWARYA ARTS AND FILMS. INDIA	12	0	0	DIS/2638/2012-MUM	0	0	0	N	AISHWARYA ARTS AND FILMS. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346332	49	'TATA SKY HAPPY ONAM'	2013	120	6	DIS-1-1949-2013-MUM	0.1	0x0000A23E00000000	2013-09-19 00:00:00	TATA SKY LTD, INDIA	12	0	0	DIS/1/1949/2013-MUM	0	0	0	N	TATA SKY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346333	61	'NOT READABLE'	2015	120	6	DIS-1-1949-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	12	0	0	DIS-1-1949-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346334	44	DRIVOL	2016	120	6	DIS-1-1949-2016-MUM	1	0x0000A62E00000000	2016-06-23 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1916/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346335	61	DOCUMENTATION OF CLAY IMAGE MAKERS OF KUMATULI	2014	120	2	DIS-1-195-14-KOL	52	0x0000A40100000000	2014-12-14 00:00:00	INDIRA GANDHI NATIONAL FOR ARTS	12	0	0	DIS-1-195-14-KOL	0	0	0	N	MR. RANAJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346336	61	PARIDHAM	2015	120	2	DIS-1-195-15-KOL	0.3	0x0000A51B00000000	2015-09-22 00:00:00	MR. PRAVASH CH. PATI	12	0	0	DIS-1-195-15-KOL	0	0	0	N	MR. PRAVASH CH. PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346337	64	MAITASYA EK PREM KAHANI (SONG NO:1 &2)	2016	120	2	DIS-1-195-16-KOL	9.5	0x0000A68E00000000	2016-09-27 00:00:00	M/S AASHUTOSH CREATION	12	0	0	DIS-1-195-16-KOL	0	0	0	N	M/S AASHUTOSH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346338	58	KAUN BANEGA CONSUMER KING	2012	120	3	DIS-1-195-2012-CHEN	0.35	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/195/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346339	61	NIMMAGADDA FOUNDATION DRISHTI	2012	120	6	DIS-1-195-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/234/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346340	58	NOT READABLE	2013	120	3	DIS-1-195-2013-CHEN	0.2	0x0000A17900000000	2013-03-06 00:00:00	NOT READBALE	12	0	0	DIS-1-195-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346341	59	CHANDENABROS AND CMR SHOPPING MALL	2013	120	8	DIS-1-195-2013-HYD	0.3	0x0000A29A00000000	2013-12-20 00:00:00	SHRI RAJESH VALABOJ, M/S. SLN STUDIOS, HYDERABAD	12	0	0	DIS/301/2013-HYD	0	0	0	N	SHRI RAJESH VALABOJ, M/S. SLN STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346342	58	CADBURY 5 STAR CHOMP	2014	120	3	DIS-1-195-2014-CHEN	0.4	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/175/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346343	59	CENTRO	2014	120	8	DIS-1-195-2014-HYD	0.25	0x0000A34D00000000	2014-06-17 00:00:00	M.K. CHAITANYA, M/S. V. RETAIL, INDIA	12	0	0	DIS/243/2014-HYD	0	0	0	N	M.K. CHAITANYA, M/S. V. RETAIL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346344	44	PEPSI JOCKEY	2014	120	6	DIS-1-195-2014-MUM	0.25	0x0000A2C200000000	2014-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/174/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346345	58	IVANUKKU THANILA KANDAM 'YARADA' DIGITAL SONG	2015	120	3	DIS-1-195-2015-CHEN	2.33	0x0000A45200000000	2015-03-05 00:00:00	M/S VVR CINE MASK, INDIA	12	0	0	DIS/S/4/2015	0	0	0	Y	M/S VVR CINE MASK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346346	59	RANI VASAM	2015	120	8	DIS-1-195-2015-HYD	0.4	0x0000A4A400000000	2015-05-26 00:00:00	SANGAM BHIKSHAMAJAH&G.RADHA RANI , C/O SVC ENTERTAINMENTS PVT .LTD,.INDIA	12	0	0	DIS/236/2015-HYD	0	0	0	N	SANGAM BHIKSHAMAJAH&G.RADHA RANI , C/O SVC ENTERTAINMENTS PVT .LTD,.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346347	44	VIVEL LOVE 7 NOURISH	2015	120	6	DIS-1-195-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1//195/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346348	59	PGR CONSTRUCTIONS AND REAL ESTATES	2016	120	8	DIS-1-195-2016-HYD	0	0x0000A61300000000	2016-05-27 00:00:00	CH. VIKRAM, INDIA	12	0	0	DIS/244/2016-HYD	0	0	0	N	CH. VIKRAM, HANAMKONDA, WARANGAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346349	42	SENCO GOLD	2012	120	6	DIS-1-1950-2012-MUM	1	0x0000A13400000000	2012-12-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2645/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346350	44	BHARAT NIRMAN - STREET VENDOR	2013	120	6	DIS-1-1950-2013-MUM	1.1	0x0000A23F00000000	2013-09-20 00:00:00	M/S. INTERWORLD DIGITAL LTD. INDIA	12	0	0	DIS/1900/2013-MUM	0	0	0	N	M/S. INTERWORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346351	44	PATENT	2016	120	6	DIS-1-1950-2016-MUM	66.55	0x0000A62E00000000	2016-06-23 00:00:00	DHANANJAY KHANDERAO MOTE,INDIA	12	0	0	DIS/1698/2016-MUM	0	0	0	N	DHANANJAY KHANDERAO MOTE,SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346352	51	TRAILER OF FILM AJINKYA	2012	120	6	DIS-1-1951-2012-MUM	1.3	0x0000A13400000000	2012-12-27 00:00:00	SANDESH FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/2612/2012-MUM	0	0	0	N	SANDESH FILMS INTERNATIONAL, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346353	44	''BHARAT NIRMAN- AADHAAR''	2013	120	6	DIS-1-1951-2013-MUM	1.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S. INTERWORLD DIGITAL LTD. , INDIA	12	0	0	DIS/1901/2013-MUM	0	0	0	N	M/S. INTERWORLD DIGITAL LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346354	44	JAL	2015	120	6	DIS-1-1951-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	M/S RAT -PACK PRODUCTIONS , MUMBAI	12	0	0	DIS-1-1951-2015-MUM	0	0	0	N	M/S RAT -PACK PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346355	42	AYUSH YOGA RITUPARNA	2016	120	6	DIS-1-1951-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/1951/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346356	44	TRAILER OF FILM ' A JOURNEY OF THE BUDDHA '	2012	120	6	DIS-1-1952-2012-MUM	2.15	0x0000A13500000000	2012-12-28 00:00:00	MR. PRAVEEN DAMLE : M/S ENLIGHTEN MOTION PICTURE , INDIA .	12	0	0	DIS/T/2625/2012-MUM 	0	0	0	N	MR. PRAVEEN DAMLE : M/S ENLIGHTEN MOTION PICTURE , NAGPUR .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346357	44	BHARAT NIRMAN: FOOD SECURITY BILL	2013	120	6	DIS-1-1952-2013-MUM	1	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORLD DIGITAL LTD., INDIA	12	0	0	DIS/1897/2013-MUM	0	0	0	N	M/S INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346358	44	OLX SHOPKEEPER	2015	120	6	DIS-1-1952-2015-MUM	35	0x0000A4E400000000	2015-07-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-1952-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346359	82	AYUSH YOGI ABHINAV	2016	120	6	DIS-1-1952-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1910/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346360	61	BABY LAND	2012	120	6	DIS-1-1953-2012-MUM	0.2	0x0000A13500000000	2012-12-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2654/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346361	44	'BHARAT NIRMAN-LAND ACQUISITION BILL'	2013	120	6	DIS-1-1953-2013-MUM	1	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORD DIGITAL LTD,INDIA	12	0	0	DIS/1898/2013-MUM	0	0	0	N	M/S INTERWORD DIGITAL LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346362	44	AYUSH YOGA SARDAR SINGH	2016	120	6	DIS-1-1953-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/1953/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346363	44	YEBHI.COM - RANGE	2012	120	6	DIS-1-1954-2012-MUM	0.2	0x0000A13500000000	2012-12-28 00:00:00	QED FILMS PVT LTD., INDIA	12	0	0	DIS/2663/2012-MUM	0	0	0	N	QED FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346364	44	'BHARAT NIRMAN-REAL ESTATE '	2013	120	6	DIS-1-1954-2013-MUM	1	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORD DIGITAL LTD,INDIA	12	0	0	DIS/1899/2013-MUM	0	0	0	N	M/S INTERWORD DIGITAL LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346365	43	AIRTEL KHUN KHUN 1S	2015	120	6	DIS-1-1954-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI	12	0	0	DIS-1-1954-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346366	61	AYUSH YOGA JUHI CHAWLA	2016	120	6	DIS-1-1954-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1912-2016-MUM	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346367	44	YEBHI.COM-TRY &BUY	2012	120	6	DIS-1-1955-2012-MUM	0.3	0x0000A13500000000	2012-12-28 00:00:00	QED FILMS PVT. LTD, INDIA	12	0	0	DIS-2662-2012-MUM	0	0	0	N	QED FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346368	44	'M/O CONSUMER AFFAIRES'	2013	120	6	DIS-1-1955-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S.INTERWORLD DIGITAL LTD.,INDIA	12	0	0	DIS/1/1955/2013-MUM	0	0	0	N	M/S.INTERWORLD DIGITAL LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346369	61	HILL HIKE	2015	120	6	DIS-1-1955-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	DIS-1-1955-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346370	61	MVN UNIVERSITY	2016	120	6	DIS-1-1955-2016-MUM	0.2	0x0000A62E00000000	2016-06-23 00:00:00	PREMIER ADVERTISING, INDIA	12	0	0	DIS/1922/2016-MUM	0	0	0	N	PREMIER ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346371	61	NEW TOUCH	2012	120	6	DIS-1-1956-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2664/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346372	44	NSSO	2013	120	6	DIS-1-1956-2013-MUM	0.4	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORLD DIGITAL LTD, INDIA	12	0	0	DIS/1/1956/2013	0	0	0	N	M/S INTERWORLD DIGITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346373	197	AYUSH YOGA MARY KOM	2016	120	6	DIS-1-1956-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1913/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346374	44	SAB TV NO 7	2012	120	6	DIS-1-1957-2012-MUM	1	0x0000A13500000000	2012-12-28 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346375	61	' INDIAN AIR FORCE'	2013	120	6	DIS-1-1957-2013-MUM	1	0x0000A23F00000000	2013-09-20 00:00:00	INTERWORD DOGFOTAL LTD. INDIA	12	0	0	DIS/1/1957/2013	0	0	0	N	INTERWORD DOGFOTAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346376	44	GHADI DETERGENT CAKE	2016	120	6	DIS-1-1957-2016-MUM	0.45	0x0000A62E00000000	2016-06-23 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS-1921-2016-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346377	44	' CUSTOMS & CENTRAL EXCISE -VIJENDER '	2012	120	6	DIS-1-1958-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	M/S INTER WORLD DIGITAL LTD. INDIA	12	0	0	DIS/2624/2012-MUM	0	0	0	N	M/S INTER WORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346378	44	NRHM	2013	120	6	DIS-1-1958-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORLD DIGITAL LTD, INDIA	12	0	0	DIS/1/1958/2013	0	0	0	N	M/S INTERWORLD DIGITAL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346379	106	AYUSH YOGA VIRAT KOHLI	2016	120	6	DIS-1-1958-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1908/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346380	44	' SERVICE TAX 'VIGENDRA	2012	120	6	DIS-1-1959-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/2626/2012-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346381	44	PULSE POLIO-NATIONAL IMMUNIZATION DAY	2013	120	6	DIS-1-1959-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	M/S INTERWORLD DIGITAL LTD., INDIA	12	0	0	DIS/1/1959/2013	0	0	0	N	M/S INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346382	44	NOT READABLE	2015	120	6	DIS-1-1959-2015-MUM	27.2	0x0000A4E400000000	2015-07-29 00:00:00	RITU CHOPRA , V. R. FILMS , MUMBAI	12	0	0	DIS-1-1959-2015-MUM	0	0	0	N	RITU CHOPRA , V. R. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381201	42	EKTI GRAMER GALPO	2001	120	2	VIS-1-10-01-CAL	27.2	0x0000917500000000	2001-12-14 00:00:00	SOURAV SARANGI	12	0	0	VIS/1/10/01	0	0	0	N	SOURAV SARANGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346383	85	SINGLE MOTHER RAYMONDS	2016	120	6	DIS-1-1959-2016-MUM	1	0x0000A62E00000000	2016-06-23 00:00:00	KHUSHI ADVRTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/1959/2016	0	0	0	N	KHUSHI ADVRTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346384	49	PHOTOGRAPHS	2014	120	2	DIS-1-196-14-KOL	13.8	0x0000A41200000000	2014-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-196-14-KOL	0	0	0	N	SHRI SANJAYA PATHAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346385	42	TRAILER OF BYOMKESH BAKHSI (PROMO NO. 1&2)	2015	120	2	DIS-1-196-15-KOL	0.5	0x0000A51C00000000	2015-09-23 00:00:00	MR. KAUSTUV RAY	12	0	0	DIS/1/196/15	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346386	61	SNON PARK KOLKATA	2016	120	2	DIS-1-196-16-KOL	0.46	0x0000A68E00000000	2016-09-27 00:00:00	SHRI ANIL KR. SOMANI	12	0	0	DIS-1-196-16-KOL	0	0	0	N	SHRI ANIL KR. SOMANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346387	58	DHANAPAL ELECTRONICS	2012	120	3	DIS-1-196-2012-CHEN	1.3	0x0000A05400000000	2012-05-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/196/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346388	61	NIMMAGADDA FOUNDATION NYPUNYA	2012	120	6	DIS-1-196-2012-MUM	0.42	0x0000A00100000000	2012-02-24 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS-1-196-2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346389	58	NOT READABLE	2013	120	3	DIS-1-196-2013-CHEN	0.3	0x0000A17B00000000	2013-03-08 00:00:00	NOT READABLE	12	0	0	DIS-1-196-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346390	59	' DR. K.L. RAO BAGRUPULICHINTALA PROJECT '	2013	120	8	DIS-1-196-2013-HYD	0.1	0x0000A2A500000000	2013-12-31 00:00:00	SHRI M. DANN KISHORE .IAS, MD, APSFTV & TDC LTD., HYDERABAD.	12	0	Social	DIS-1-196-2013-HYD	0	0	0	N	SHRI MANAGER , APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346391	59	AAKAA PUTTU	2014	120	3	DIS-1-196-2014-CHEN	0.2	0x0000A32500000000	2014-05-08 00:00:00	THE REAL IMAGE MEDIA TECHNOLOGIES PVT.;LTD,INDIA	12	0	0	DIS/176/2014-CHE	0	0	0	N	THE REAL IMAGE MEDIA TECHNOLOGIES PVT.;LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346392	59	ETA DETERGENT SOAP	2014	120	8	DIS-1-196-2014-HYD	1	0x0000A34D00000000	2014-06-17 00:00:00	J.A. KHAN M/S MEDIA HOUSE MARKETING& DEVERTAISING, INDIA	12	0	0	DIS/245/2014-HYD	0	0	0	N	J.A. KHAN M/S MEDIA HOUSE MARKETING& DEVERTAISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346393	44	PEPSI NADASWARAM	2014	120	6	DIS-1-196-2014-MUM	0.3	0x0000A2C200000000	2014-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/173/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346394	58	VETHU VETTU - DIGITAL TRAILER 2	2015	120	3	DIS-1-196-2015-CHEN	1	0x0000A45200000000	2015-03-05 00:00:00	A RAMASWAMY M/S VIVIN MOVIE , INDIA	12	0	0	DIS/T/40/2015-CHE	0	0	0	Y	A RAMASWAMY M/S VIVIN MOVIE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346395	59	TRAILER OF 'KERINTHA'	2015	120	8	DIS-1-196-2015-HYD	2.5	0x0000A4A500000000	2015-05-27 00:00:00	V. VENKATARAMANA REDDY@RAJU,SRI VENKATESWARA CREATIONS,INDIA	12	0	0	DIS/T/240/2015-HYD	0	0	0	Y	V. VENKATARAMANA REDDY@RAJU,SRI VENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346396	84	EVEN ME	2015	120	6	DIS-1-196-2015-MUM	1	0x0000A42E00000000	2015-01-28 00:00:00	TANAMA NGO, INDIA	12	0	0	DIS/1/196/2015	0	0	0	N	TANAMA NGO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346397	59	THE SIMPSONS	2016	120	8	DIS-1-196-2016-HYD	1.27	0x0000A62B00000000	2016-06-20 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/245/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346398	49	CITRA GOLD & DIAMONDS	2016	120	6	DIS-1-196-2016-MUM	0.45	0x0000A59200000000	2016-01-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/158/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346399	44	TIMES OF INDIA-AMAN KI ASHA (CRICKET SOORMA 1)	2012	120	6	DIS-1-1960-2012-MUM	0.45	0x0000A13500000000	2012-12-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/2646/2012-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346400	44	'INCOME TAX''	2013	120	6	DIS-1-1960-2013-MUM	1	0x0000A23F00000000	2013-09-20 00:00:00	M/S. INTERWIRLD DIGITAL. LTD, INDIA	12	0	0	DIS/1/1960/2013	0	0	0	N	M/S. INTERWIRLD DIGITAL. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346401	85	INIFD	2016	120	6	DIS-1-1960-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/1960/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346402	84	MAGICBRICKS NOW	2015	120	6	DIS-1-19600-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3756/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346403	44	TIMES OF INDIA - AMAN KI ASHA (CRICKET SOORMA 2)	2012	120	6	DIS-1-1961-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	NORTHSTAR EVENTS & PROMOTION, INDIA	12	0	0	DIS/264/2012-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346404	61	HOTEL V.W. CANYON	2013	120	6	DIS-1-1961-2013-MUM	1.1	0x0000A23F00000000	2013-09-20 00:00:00	M/S POOJA VIDEO,  INDIA	12	0	0	DIS/1902/2013-MUM	0	0	0	N	M/S POOJA VIDEO, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346405	0	NOT READABLE	2015	120	6	DIS-1-1961-2015-MUM	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	12	0	0	DIS-1-1961-2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346406	41	DYNA ROOF	2016	120	6	DIS-1-1961-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1925/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346407	44	MAK 4T	2012	120	6	DIS-1-1962-2012-MUM	1	0x0000A13500000000	2012-12-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/1962/2012	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346408	51	SONG : 'SWAPNACHYA PALIKADE' OF FILM : 'VISHESH MHANJE HI MAZI MISSES'	2013	120	6	DIS-1-1962-2013-MUM	3.51	0x0000A23F00000000	2013-09-20 00:00:00	TIRUPATI CINE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/1962/2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346409	61	NOT READABLE	2015	120	6	DIS-1-1962-2015-MUM	4.1	0x0000A4E400000000	2015-07-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	DIS-1-1962-2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346410	61	MICROSOFT SURFACE PRO4 FORENSIC ARTIST STEPHEN MANCUSI	2016	120	6	DIS-1-1962-2016-MUM	0.3	0x0000A62E00000000	2016-06-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1923/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381202	44	HAADSA	2002	120	2	VIS-1-10-02-KOL	20.5	0x0000921A00000000	2002-05-28 00:00:00	MANJIT DADA.	12	0	Social	VIS/1/10/02	0	0	0	N	MANJIT DADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346411	61	MICROMAX CANVAS	2012	120	6	DIS-1-1963-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2642/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346412	51	SONG : 'SHILPAKAR TU ' OF FILM: 'VISHESH MHANJE HI MAZI MISSES'	2013	120	6	DIS-1-1963-2013-MUM	3.53	0x0000A23F00000000	2013-09-20 00:00:00	TIRUPATI CINE PRODUCTION PVT LTD  INDIA	12	0	0	DIS/S/87/2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTION PVT LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346413	61	ROYAL GROUP OF INSITUTIONS	2016	120	6	DIS-1-1963-2016-MUM	0.5	0x0000A62E00000000	2016-06-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/1963/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346414	44	YEBHI.COM - CHAMP	2012	120	6	DIS-1-1964-2012-MUM	0.2	0x0000A13500000000	2012-12-28 00:00:00	QED FILMS PVT LTD., INDIA	12	0	0	DIS/2661/2012-MUM	0	0	0	N	QED FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346415	51	SONG::SAJANI SAJANI' OF FILM: VISHESH MHANJE HI MAZI MISSES	2013	120	6	DIS-1-1964-2013-MUM	5.18	0x0000A23F00000000	2013-09-20 00:00:00	TIRUPATI CINE PRODUCTIONS PVT LTD,INDIA	12	0	0	DIS-1-1964-2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTIONS PVT LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346416	85	SHOT ON IPHONE BY NICOLAS D	2016	120	6	DIS-1-1964-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/1964/2016	0	0	0	N	MEDIA CIRCLE PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346417	106	DIALOGUE PROMO NO. 1, 2 AND 3 OF THE FILM 'GANGOOBAI'	2012	120	6	DIS-1-1965-2012-MUM	1.3	0x0000A13500000000	2012-12-28 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/2469/2012-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346418	85	INOX LOGO	2013	120	6	DIS-1-1965-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1996/2013-MUM	0	0	0	N	INOX LEISURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346419	44	AIRTEL NEO EDIT - B	2016	120	6	DIS-1-1965-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	BHARTI AIRTEL LTD., INDIA	12	0	0	DIS/1/1995/2016	0	0	0	N	BHARTI AIRTEL LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346420	143	TRALIER OF THE FILM GANGOOBAI	2012	120	6	DIS-1-1966-2012-MUM	1	0x0000A13500000000	2012-12-28 00:00:00	NATIONAL FILMS DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	DIS-T-2650-2012-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346421	61	BAJAJ ALLIANZ CHILD PLAN	2013	120	6	DIS-1-1966-2013-MUM	0.2	0x0000A23F00000000	2013-09-20 00:00:00	INOX LESIURE LTD., INDIA	12	0	0	DIS/1919/2013-MUM	0	0	0	N	INOX LESIURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346422	59	NOT READABLE	2015	120	6	DIS-1-1966-2015-MUM	0.15	0x0000A4DB00000000	2015-07-20 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI	12	0	0	DIS-1-1966-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346423	44	HIMALAYA NEEM FACE WASH	2016	120	6	DIS-1-1966-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1965/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346424	44	DIALOUGE PROMO NO. 27, 28& 29 OF FILM AKAASHVANI	2012	120	6	DIS-1-1967-2012-MUM	1.2	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK INDIA	12	0	0	DIS/1/1967 2012	0	0	0	N	WIDE  FRAM PICTUTRES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346425	44	SONY JAWAB	2013	120	6	DIS-1-1967-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/1967/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346426	51	SONG:'GAJANAN AARTI'	2015	120	6	DIS-1-1967-2015-MUM	2.12	0x0000A4E400000000	2015-07-29 00:00:00	MR. DEEPAK GORE., M/S KASTURI FILMS PRODUCTION MUMBAI	12	0	0	DIS-1-1967-2015-MUM	0	0	0	N	MR. DEEPAK GORE., M/S KASTURI FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346427	84	LAVA STEAM	2016	120	6	DIS-1-1967-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1975/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346428	106	GAWAH	2012	120	6	DIS-1-1968-2012-MUM	0	0x0000A13800000000	2012-12-31 00:00:00	CHASING FRAMES PRODUCTIONS PVT. LTD. (GAURI CHADHA), INDIA	12	0	0	DIS/2648/2012-MUM	0	0	0	N	CHASING FRAMES PRODUCTIONS PVT. LTD. (GAURI CHADHA), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346429	61	SCOTCH BRITE - BUTTERFLY MOP	2013	120	6	DIS-1-1968-2013-MUM	0.45	0x0000A23F00000000	2013-09-20 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1/1968/2013	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346430	44	NOT READABLE	2015	120	6	DIS-1-1968-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	DISNEY BRODCASTING (INDIA) PVT LTD MUM	12	0	0	DIS-1-1968-2015-MUM	0	0	0	N	DISNEY BRODCASTING (INDIA) PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346431	84	LAVA TT	2016	120	6	DIS-1-1968-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/1968/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346432	58	MAAZA-PONGAL	2012	120	6	DIS-1-1969-2012-MUM	0.3	0x0000A13800000000	2012-12-31 00:00:00	NORTHSTAR EVENTS & PROMOTIONS, INDIA	12	0	0	DIS/2634/2012-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346433	44	P.C. CHANDRA JEWELLERS	2013	120	6	DIS-1-1969-2013-MUM	2	0x0000A23F00000000	2013-09-20 00:00:00	PRIME FOCUS TECHONOLOGIES PVT. LTD,INDAI	12	0	0	DIS/1/1969/2013	0	0	0	N	PRIME FOCUS TECHONOLOGIES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346434	44	NOT READABLE	2015	120	6	DIS-1-1969-2015-MUM	1	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	12	0	0	DIS-1-1969-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346435	84	LAVA LOKAR ROOM	2016	120	6	DIS-1-1969-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1969/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346436	44	MUKTI KI DISHA	2014	120	2	DIS-1-197-14-KOL	53.11	0x0000A41200000000	2014-12-31 00:00:00	UNIVERSAL ART & CRAFT RESEARCH INSTITUTE	13	0	0	DIS-1-197-14-KOL	0	0	0	N	MR. SANJIT KUMAR CHAKRABORITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346437	42	KALPOGRAMER GOLPOKATHA	2015	120	2	DIS-1-197-15-KOL	22.2	0x0000A52100000000	2015-09-28 00:00:00	MS. SUCHANDRA SENGUPTA	12	0	0	DIS/1/197/15	0	0	0	N	MS. SUCHANDRA SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346438	42	TRAILER OF PAN SUPARI	2016	120	2	DIS-1-197-16-KOL	3.13	0x0000A68E00000000	2016-09-27 00:00:00	M/S RAJ CHAKRABORTHY PRODUCTION	12	0	0	DIS-1-197-16-KOL	0	0	0	N	M/S RAJ CHAKRABORTHY PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346439	44	A BLIND FAITH	2012	120	6	DIS-1-197-2012-MUM	26	0x0000A00400000000	2012-02-27 00:00:00	MR.MAHESH V.PATIL ,M/S MIRACLE ARTS,INDIA	12	0	0	DIS/1/197/2012-MUM	0	0	0	N	MR.MAHESH V.PATIL ,M/S MIRACLE ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346440	58	NOT READABLE	2013	120	3	DIS-1-197-2013-CHEN	0.3	0x0000A17B00000000	2013-03-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-197-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346441	59	WOMEN SAFETY AD-4	2013	120	8	DIS-1-197-2013-HYD	0.9	0x0000A29D00000000	2013-12-23 00:00:00	SHRI K. BASI REDDY, DIGIQUEST INDIA LIMITED, HYDERABAD	12	0	0	DIS/1/197/2013-HYD	0	0	0	N	SHRI K. BASI REDDY, DIGIQUEST INDIA LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346442	58	GODREJ GOOD KNIGHT	2014	120	3	DIS-1-197-2014-CHEN	0.35	0x0000A32500000000	2014-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/177/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346443	59	NAVYANDHRA PRADESH NUTHANA MUKHYAMANTRI PRAMAANA SWEEKAROTSAVAM	2014	120	8	DIS-1-197-2014-HYD	3	0x0000A34D00000000	2014-06-17 00:00:00	M. DANA KISHORE, I.A.S. MANAGING DIRECTOR APSFTV. INDIA	12	0	0	DIS/246/2014-HYD	0	0	0	N	THE MANAGER (TECH), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346444	61	POLICY BAZAAR. COM COMPARE PREMIUM	2014	120	6	DIS-1-197-2014-MUM	0.15	0x0000A2C200000000	2014-01-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/172/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346445	61	POLICY BAZZAR-COM COMPARE PREMIMUM	2014	120	6	DIS-1-197-2014-MUM	0.15	0x0000A2C200000000	2014-01-29 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/172/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346446	58	UTTAM VILLAIN-DIGITAL SONG ' KADHALAAM '	2015	120	3	DIS-1-197-2015-CHEN	1.26	0x0000A45200000000	2015-03-05 00:00:00	M/S THIRRUPATHIO BROTHER FILM MEDIA (P) LTD,INDIA	12	0	0	DIS/13/2015-CHE	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346447	44	DHFL HOME LOAN	2015	120	6	DIS-1-197-2015-MUM	0.35	0x0000A42E00000000	2015-01-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/197/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346448	61	TECHOFES-DIGITAL PROMO	2016	120	3	DIS-1-197-2016-CHEN	1.2	0x0000A5BD00000000	2016-03-02 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/1/197/2016	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346449	59	'ARS SEEDS'	2016	120	8	DIS-1-197-2016-HYD	0.1	0x0000A61600000000	2016-05-30 00:00:00	SHAIK MAHAMAD BASHA, INDIA	12	0	0	DIS/246/2016-HYD	0	0	0	N	SHAIK MAHAMAD BASHA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346450	59	JUS TICKETS	2016	120	6	DIS-1-197-2016-MUM	0.3	0x0000A59200000000	2016-01-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/197/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346451	42	P.C. CHANDRA JEWELLERS	2013	120	6	DIS-1-1970-2013-MUM	2	0x0000A23F00000000	2013-09-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346452	0	NOT READABLE	2015	120	6	DIS-1-1970-2015-MUM	0.3	0x0000A41300000000	2015-01-01 00:00:00	SAI MEDIA WORKS,MUMBAI	12	0	0	DIS-1-1970-2015-MUM	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346453	61	MINPEEED PRESCHOOL	2016	120	6	DIS-1-1970-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/1970/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346454	44	SONY BURGALR	2013	120	6	DIS-1-1971-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS-1921-2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346455	0	NOT READABLE	2015	120	6	DIS-1-1971-2015-MUM	0.2	0x0000A4E400000000	2015-07-29 00:00:00	KHUSI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	0	DIS-1-1971-2015-MUM	0	0	0	N	KHUSI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346456	44	CVRU	2016	120	6	DIS-1-1971-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	AISCET UNIVERCITY, INDIA	12	0	0	DIS-1914-2016-MUM	0	0	0	N	PRACHAAR ADVERTISING, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346457	51	TRAILER NO 2:KUMARI GANGUBAI NON MATRIC	2013	120	6	DIS-1-1972-2013-MUM	1.3	0x0000A23F00000000	2013-09-20 00:00:00	VIACOM 18 MEDIA PVT .LTD,INDIA	12	0	0	dis/t/563/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346458	44	ITM GROUP	2016	120	6	DIS-1-1972-2016-MUM	0.33	0x0000A62F00000000	2016-06-24 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	0	DIS/1972/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346459	54	TRAILER OF FILM ''ISHQ GARAARI''	2013	120	6	DIS-1-1973-2013-MUM	2.4	0x0000A23F00000000	2013-09-20 00:00:00	COSMIC STUDIO,INDIA	12	0	0	DIS/T/561/2013-MUM	0	0	0	N	COSMIC STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346460	44	TRAILER 1 OF : BUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-1973-2016-MUM	2.26	0x0000A62F00000000	2016-06-24 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/342/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346461	61	APOLLO HOSPITAL	2013	120	6	DIS-1-1974-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	INTRACTIVE TELEVISION PVT, LTD. INDIA	12	0	0	DIS/1/1974/2013	0	0	0	N	INTRACTIVE TELEVISION PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346462	44	VIPUL FASHION FOREVER	2015	120	6	DIS-1-1974-2015-MUM	0.6	0x0000A4DB00000000	2015-07-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS-1-1974-2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346463	51	EK LAKSH DON KOTI VRUKSH	2016	120	6	DIS-1-1974-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	0	DIS/1970/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346464	51	TRAILER NO 1 OF FILM VISHESH MHANJE HI MAZI MISSES	2013	121	6	DIS-1-1975-2013-MUM	1.43	0x0000A23F00000000	2013-09-20 00:00:00	TIRUPATI CINE PRODUCTION PVT LTD  INDIA	12	0	0	DIS/T/529/2013-MUM	0	0	0	N	TIRUPATI CINE PRODUCTION PVT LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346465	61	FOOD PROCESSING	2016	120	6	DIS-1-1975-2016-MUM	3.33	0x0000A62F00000000	2016-06-24 00:00:00	FILM DIVISION OF INDIA,INDIA	12	0	0	DIS/1977/2016-MUM	0	0	0	N	FILM DIVISION OF INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346466	61	MAX TOGETHERNESS 13	2013	120	6	DIS-1-1976-2013-MUM	0.35	0x0000A24200000000	2013-09-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/1976/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346467	44	PROMO NO. 1 & 2 BUDHIA SINGH BORN TO RUN OPT 1	2016	120	6	DIS-1-1976-2016-MUM	1.3	0x0000A62F00000000	2016-06-24 00:00:00	VAI COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/1976/2016	0	0	0	N	VAI COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346468	61	PROMO NO.2: BESHARAM ASSOCIATION WITH INDIGO NATION	2013	120	6	DIS-1-1977-2013-MUM	0	0x0000A24200000000	2013-09-23 00:00:00	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	0	DIS/1929/2013-MUM	0	0	0	N	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346469	84	NOT READABLE	2015	120	6	DIS-1-1977-2015-MUM	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	VINOD CHOPRA , A FILMS PVT. LTD.,	12	0	0	DIS-1-1977-2015-MUM	0	0	0	N	VINOD CHOPRA , A FILMS PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346470	44	PROMO NO:1& 2: BUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-1977-2016-MUM	1.3	0x0000A62F00000000	2016-06-24 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/1977/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346471	82	KISNAVVS REAL DIAMOND JEWELLERY	2013	120	6	DIS-1-1978-2013-MUM	0.45	0x0000A24200000000	2013-09-23 00:00:00	DIGITAL MAGIC PRODUCTION ,INDIA	12	0	0	DIS/1928/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346472	44	NOT READABLE	2015	120	6	DIS-1-1978-2015-MUM	0.45	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	DIS-1-1978-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346473	59	BOSCH WASHING MACHINE	2016	120	6	DIS-1-1978-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERCATIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS-1937-2016-MUM	0	0	0	N	INTERCATIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346474	61	SUBROTO CUP 2013 PTOMO	2013	120	6	DIS-1-1979-2013-MUM	0.47	0x0000A24300000000	2013-09-24 00:00:00	EX MEDIA TEACH & COMAPNY.,INDIA	12	0	0	DIS/1936/2013-MUM	0	0	0	N	EX MEDIA TEACH & COMAPNY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346475	44	NOT READABLE	2015	120	6	DIS-1-1979-2015-MUM	0.6	0x0000A4E500000000	2015-07-30 00:00:00	VINOD CHOPRA FILMS PVT.LTD.	12	0	0	DIS-1-1979-2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346476	44	GARNIER MEN POWER WHITE & ACNO FIGHT FACEWASH	2016	120	6	DIS-1-1979-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1947/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346477	61	THE WAY TO SURVIVAL	2014	120	2	DIS-1-198-14-KOL	63.11	0x0000A41200000000	2014-12-31 00:00:00	UNIVERSAL SRT AND CRAFT RESEARCH INSTITUTE	13	0	0	DIS-1-198-14-KOL	0	0	0	N	MR. SANJIT KUMAR CHAKRABARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346478	42	H. K. DUTTA & CO. (JEWLLERS)	2015	120	2	DIS-1-198-15-KOL	0.3	0x0000A52200000000	2015-09-29 00:00:00	MR. ARITRA  MUKHERJEE	12	0	0	DIS/1/198/15	0	0	0	N	MR. ARITRA  MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346479	42	NASAK ALI	2016	120	2	DIS-1-198-16-KOL	12.48	0x0000A68E00000000	2016-09-27 00:00:00	M/S PUSHREKHA INTERNATIONAL	12	0	0	DIS-1-198-16-KOL	0	0	0	N	M/S PUSHREKHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346480	44	HSISTORY OF INDIAN CURRENCY AND NEW SYMBOLS	2012	120	6	DIS-1-198-2012-MUM	26	0x0000A00400000000	2012-02-27 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	DIS/1/198/2012	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346481	44	'CADBURRY MALLS' (DANCE WARS)	2013	120	3	DIS-1-198-2013-CHEN	0.6	0x0000A17B00000000	2013-03-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/198/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346482	61	'WOMAM SAFETY AD-5	2013	120	8	DIS-1-198-2013-HYD	0	0x0000A1C700000000	2013-05-23 00:00:00	SHRI K. BASI REDDY, M/S. DIGIOUEST INDIA LINTED. HYDERABED	12	0	0	DIS-1-198-2013-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIOUEST INDIA LINTED. HYDERABED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346483	58	PSR SAREES &  SILKS	2014	120	3	DIS-1-198-2014-CHEN	1	0x0000A32500000000	2014-05-08 00:00:00	ADD WING INNOVATIVE SERVICES ,INDIA	12	0	0	DIS/182/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346484	61	RHYTHM GYM	2014	120	8	DIS-1-198-2014-HYD	0.54	0x0000A35000000000	2014-06-20 00:00:00	K. SRIKANTH, INDIA	12	0	0	DIS/249/2014-HYD	0	0	0	N	K. SRIKANTH, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346485	82	GODRE LOCKING SOLUTION AND SYSTEMS WEDDING	2014	120	6	DIS-1-198-2014-MUM	0.4	0x0000A2C200000000	2014-01-29 00:00:00	ORIENTA CINE ADVERTISING P LTD.,INDIA	12	0	0	DIS/177/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346486	58	UTTAMA VILLAIN-'HIRANIYAN' SONG	2015	120	3	DIS-1-198-2015-CHEN	1.35	0x0000A45200000000	2015-03-05 00:00:00	M/S. THIRUPATHI BRITHERS FILM MEDIA (P) PVT.LTD, INDIA	12	0	0	DIS/14/2015-CHE	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIOANAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346487	59	TRAILER OF RUDHRAMA DEVI	2015	120	8	DIS-1-198-2015-HYD	1.3	0x0000A4A500000000	2015-05-27 00:00:00	GUNASEKHAR KARRI, C/O. GUNAA TEAMWORKS, INDIA	12	0	0	DIS/T/228/2015-HYD	0	0	0	Y	GUNASEKHAR KARRI, C/O. GUNAA TEAMWORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346488	44	SAAVN.COM - LOVE SPOT	2015	120	6	DIS-1-198-2015-MUM	0.3	0x0000A42E00000000	2015-01-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/198/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346489	59	SHIVA PAPER MART & BOARDS	2016	120	3	DIS-1-198-2016-CHEN	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/160/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346490	59	AD FILM 'BELL RICE'	2016	120	8	DIS-1-198-2016-HYD	0.3	0x0000A61600000000	2016-05-30 00:00:00	D. YAMUNA KISHORE, M/S DREAM MERCANTS,HYDRABAD,INDIA	12	0	0	DIS/247/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S DREAM MERCANTS,HYDRABAD,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346491	49	MATHUBHUMI YATRA	2016	120	6	DIS-1-198-2016-MUM	0.3	0x0000A59200000000	2016-01-19 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/198/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346492	61	FOREVER DIAMOND	2013	120	6	DIS-1-1980-2013-MUM	0.2	0x0000A24300000000	2013-09-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1934/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346493	44	NOT READBALE	2015	120	6	DIS-1-1980-2015-MUM	1	0x0000A4E500000000	2015-07-30 00:00:00	INTERACTIVE TELEVISION PVT LTD	12	0	0	DIS-1-1980-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346494	61	MC DONALDS HAPPY MEAL PETS	2016	120	6	DIS-1-1980-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	SANCTUITY, INDIA	12	0	0	DIS-1996-2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346495	44	GBH ADVANCE NEUROCARE PART-2	2013	120	6	DIS-1-1981-2013-MUM	0.4	0x0000A24300000000	2013-09-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	Social	DIS/1940/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346496	61	FREE WHEELERS-BIKE ZONE	2016	120	6	DIS-1-1981-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	SAI MEDIA WORK,MUMBAI	12	0	0	DIS/1/1981/2016	0	0	0	N	SAI MEDIA WORK,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346497	61	FOREVER DIAMOND WITH LOGO	2013	120	6	DIS-1-1982-2013-MUM	1	0x0000A24300000000	2013-09-24 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/1982/2013	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346498	200	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	2015	120	6	DIS-1-1982-2015-MUM	2.53	0x0000A4E500000000	2015-07-30 00:00:00	KUTURAJ FILM PRODUCTION PVT LTD	12	0	0	DIS-1-1982-2015-MUM	0	0	0	N	KUTURAJ FILM PRODUCTION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346499	59	EMAMI KESH KING OIL -SANIA	2016	120	6	DIS-1-1982-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1959/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346500	44	GBH ADVANCE NEUROCARE PART 1	2013	120	6	DIS-1-1983-2013-MUM	0.4	0x0000A24300000000	2013-09-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1939/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346501	61	SAEED MIRZA - THE LEFTIST SUFI	2016	120	6	DIS-1-1983-2016-MUM	61.11	0x0000A62F00000000	2016-06-24 00:00:00	CLIMBE MEDIA (INDIA) PVT. LTD., INDIA	12	0	0	DIS/1604/2016-MUM	0	0	0	N	CLIMBE MEDIA (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346502	44	HERO EXTRA MILEAGE	2013	120	6	DIS-1-1984-2013-MUM	1	0x0000A24300000000	2013-09-24 00:00:00	HERO MOTOCORP LTD., INDIA	12	0	0	DIS/1938/2013-MUM	0	0	0	N	HERO MOTOCORP LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346503	58	DEPTT, OF RURAL DEVELOPMENT	2016	120	6	DIS-1-1984-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	K SARA SERA INDIA	12	0	0	DIS/1/1984/2016	0	0	0	N	K SARA SERA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346504	44	FREEDOM 5	2013	120	6	DIS-1-1985-2013-MUM	0.4	0x0000A24300000000	2013-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1932/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346505	44	NOT READABLE	2015	120	6	DIS-1-1985-2015-MUM	0.4	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	DIS-1-1985-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346506	44	NAMOKAR GROUP	2016	120	6	DIS-1-1985-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	FIVE FINGERS MEDIA WORKS INDIA	12	0	0	DIS/1971/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346507	44	NIKON CAMERA	2013	120	6	DIS-1-1986-2013-MUM	0.2	0x0000A24300000000	2013-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/1986/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346508	61	ICE AGE COLLISION COURSE BRITANNIA CHEESE SLICES	2016	120	6	DIS-1-1986-2016-MUM	0.25	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. , INDIA	12	0	0	DIS-1-1986-2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346509	61	SINGAPORE AIRLINES	2013	120	6	DIS-1-1987-2013-MUM	1	0x0000A24300000000	2013-09-24 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1930/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346510	44	KKT . JEWELLERS -1	2015	120	6	DIS-1-1987-2015-MUM	0.45	0x0000A4E500000000	2015-07-30 00:00:00	SAFETY PINS CREATIONS	12	0	0	DIS-1-1987-2015-MUM	0	0	0	N	SAFETY PINS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346511	61	ICE AGE COLLAGE COURSE BRITANINA CHEESE SLICES	2016	120	6	DIS-1-1987-2016-MUM	0.1	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	DIS-1997-2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346512	61	SUN SHINE HEART INSTITUTE	2013	120	6	DIS-1-1988-2013-MUM	1	0x0000A24400000000	2013-09-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1942/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346513	0	NOT READABLE	2015	120	6	DIS-1-1988-2015-MUM	0.3	0x0000A4E500000000	2015-07-30 00:00:00	KHUSI ADVERTISING IDEAS PVT.LTD.	12	0	0	DIS-1-1988-2015-MUM	0	0	0	N	KHUSI ADVERTISING IDEAS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346514	59	IDEA 4G AP	2016	120	6	DIS-1-1988-2016-MUM	0.35	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1988/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346515	44	SIYARAM OXEMBERG	2013	120	6	DIS-1-1989-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/1989/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346516	44	POLICY BAZAAR HEALTH INSURANCE 2	2016	120	6	DIS-1-1989-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/1989/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346517	61	5,0 CLOCK ACCIDENT	2014	120	2	DIS-1-199-14-KOL	8.44	0x0000A41200000000	2014-12-31 00:00:00	ASHIRI MISHRA	12	0	0	DIS-1-199-14-KO	0	0	0	N	ASHIRI MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346518	61	NESCAB	2015	120	2	DIS-1-199-15-KOL	30	0x0000A52200000000	2015-09-29 00:00:00	PRASHANT KOSHAL	12	0	0	DIS-1-199-15-KOL	0	0	0	N	PRASHANT KOSHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346519	42	TRAILER OF KI KICHHUKSHAN (PROMO NO:1 &2) & (SONG MNO:1 &2)	2016	120	2	DIS-1-199-16-KOL	0.55	0x0000A68E00000000	2016-09-27 00:00:00	SHRI KALYAN SINHA ROY	12	0	0	DIS-1-199-16-KOL	0	0	0	N	SHRI KALYAN SINHA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346520	43	TRAILER OF THE FILM- RAKHADI NO AKHEVAL	2012	120	6	DIS-1-199-2012-MUM	2	0x0000A00500000000	2012-02-28 00:00:00	SHREE DIVYARJ FILMS, INDIA	12	0	0	DIS/1/199/2012	0	0	0	N	SHREE DIVYARJ FILMS,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346521	44	ANTI-RAGGING HELPLINE	2013	120	3	DIS-1-199-2013-CHEN	0.3	0x0000A17B00000000	2013-03-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Others	DIS-1-199-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346522	61	' WOMRN SAFTEY AD-1 '	2013	120	8	DIS-1-199-2013-HYD	0.144	0x0000A29D00000000	2013-12-23 00:00:00	SHRI K. BASI REDDY , DIGIOURST INDIA LIMITED , HYDERABAD .	12	0	0	DIS-1-199-2013-HYD	0	0	0	N	SHRI K. BASI REDDY , DIGIOURST INDIA LIMITED , HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346523	58	REAL VALUE	2014	120	3	DIS-1-199-2014-CHEN	0.3	0x0000A32500000000	2014-05-08 00:00:00	REAL VALUE, INDIA	12	0	0	DIS/173/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346524	61	VAAGDEVI GROUP OF COLLEGES (SONG)	2014	120	8	DIS-1-199-2014-HYD	1.4	0x0000A35000000000	2014-06-20 00:00:00	K. SRINIVAS, SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/250/2014-HYD	0	0	0	N	K. SRINIVAS,SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346525	82	FOW PING PONG	2014	120	6	DIS-1-199-2014-MUM	0.2	0x0000A2C200000000	2014-01-29 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,INDIA	12	0	0	DIS/169/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346526	82	FDW PING PONG	2014	120	6	DIS-1-199-2014-MUM	0.2	0x0000A2C200000000	2014-01-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/169/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346527	58	VAANAVIL VAAZHKKAI - TRIALER-02-DIGITAL	2015	120	3	DIS-1-199-2015-CHEN	0	0x0000A45200000000	2015-03-05 00:00:00	M/S OCEANNA AJR CINE ARTS PVT LTD - A. JOSEB RAJ, INDIA	12	0	0	DIS/T/49/2015-CHE	0	0	0	N	M/S OCEANNA AJR CINE ARTS PVT LTD - A. JOSEB RAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346528	59	'SRUSHTI'S BATHS&INTERIORS	2015	120	8	DIS-1-199-2015-HYD	0.2	0x0000A4AA00000000	2015-06-01 00:00:00	KALYAN TELUKUNTLA,C/O. SRUSHTI BATHS&INTERORS,INDIA	12	0	0	DIS/245/2015-HYD	0	0	0	N	KALYAN TELUKUNTLA,C/O. SRUSHTI BATHS&INTERORS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346529	58	7 UP CONVOCATION CHEER- 1	2015	120	6	DIS-1-199-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/199/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346530	58	UNLIMITED	2016	120	3	DIS-1-199-2016-CHEN	0.4	0x0000A5BE00000000	2016-03-03 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/166/16-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346531	59	PATTISAM ETTHI POTHAL PADHAKAM	2017	120	8	DIS-1-199-2016-HYD	2.52	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/243/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346532	44	SUPER NIRMA 2 (PAINT BALL)	2016	120	6	DIS-1-199-2016-MUM	0.45	0x0000A59200000000	2016-01-19 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	0	DIS/1/199/2016	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346533	44	RUPA FRONTLINE - SKATE BOARD	2013	120	6	DIS-1-1990-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,  INDIA	12	0	0	DIS/1943/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346534	44	POLICY BAZAAR RENEW TWO WHEELER INSURANCE	2016	120	6	DIS-1-1990-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1985/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346535	61	'FIDUCIA EVENTS & DANCE ACADEMY'	2013	120	6	DIS-1-1991-2013-MUM	0.2	0x0000A24500000000	2013-09-26 00:00:00	POOJA VIDIOS, INDIA	12	0	0	DIS/1/1991/2013	0	0	0	N	POOJA VIDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346536	44	BIG BAZAAR-KKS	2016	120	6	DIS-1-1991-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1982/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346537	51	SONG: MAULA MAULA OF FILM: ASA MEE ASHI TEE	2013	120	6	DIS-1-1992-2013-MUM	5.36	0x0000A24500000000	2013-09-26 00:00:00	SHREE SWAMI SAMARTH  PICTURES, INDIA	12	0	0	DIS/S/89/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH  PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346538	51	NOT READABLE	2015	120	6	DIS-1-1992-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	DIS-1-1992-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346539	44	POLICY BAZAAR HEALTH INSURANCE-1	2016	120	6	DIS-1-1992-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1984/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346540	44	MUMBAI KE LIYE 1 MINUTE - THERTRE	2013	120	6	DIS-1-1993-2013-MUM	0.4	0x0000A24500000000	2013-09-26 00:00:00	COMMISSIONER OF POLICE, INDIA	12	0	0	DIS/1/1993/2013	0	0	0	N	COMMISSIONER OF POLICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346541	44	PAYTM KARO	2016	120	6	DIS-1-1993-2016-MUM	1.2	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/1993/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346542	44	MUBAI KE LIYE 1 MINUTE - MALL	2013	120	6	DIS-1-1994-2013-MUM	0.4	0x0000A24500000000	2013-09-26 00:00:00	COMMISSIONER OF POLICE , INDIA	12	0	0	DIS/1963/2013-MUM	0	0	0	N	COMMISSIONER OF POLICE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346543	44	NOT READABLE	2015	120	6	DIS-1-1994-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	DIS-1-1994-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346544	44	HIMALAYA PIMPLE CLEAR RCB	2016	120	6	DIS-1-1994-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1964/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346545	44	MUMBAI KE LIYE 1 MINUTE-TIRN	2013	120	6	DIS-1-1995-2013-MUM	0.5	0x0000A24500000000	2013-09-26 00:00:00	COMMISSIONER OF POLICE,INDIA	12	0	0	DIS/1962/2013-MUM	0	0	0	N	COMMISSIONER OF POLICE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346546	58	OLA MICRO TAMIL FRIENDS	2016	120	6	DIS-1-1995-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/1862/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346547	44	SONY-NANDINI BIMLA	2013	120	6	DIS-1-1996-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/1946/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346548	58	BOOST 3X MORE	2016	120	6	DIS-1-1996-2016-MUM	0.35	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/1996/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346549	58	HERO EXTRA MILEAGE	2013	120	6	DIS-1-1997-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	HERO MOTOCORP LTD., INDIA	12	0	0	DIS/1/1997/2013	0	0	0	N	HERO MOTOCORP LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346550	44	NOT READABLE	2015	120	6	DIS-1-1997-2015-MUM	0.9	0x0000A4E600000000	2015-07-31 00:00:00	INOX LTD	12	0	0	DIS-1-1997-2015-MUM	0	0	0	N	INOX LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346551	82	LIC ENDOWMENT PLANS	2016	120	6	DIS-1-1997-2016-MUM	0.45	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1943/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381427	42	SWAPHER THIKANA	2006	120	2	VIS-1-102-06-KOL	36.14	0x0000988000000000	2006-11-21 00:00:00	GENESIS RECORDS	12	0	0	VIS/1/102/06	0	0	0	N	GENESIS RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346552	61	FLYING MACHINE NEW COOL	2013	120	6	DIS-1-1998-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVESION PVT.LTD., INDIA	12	0	0	DIS/1937/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346553	85	HARDWARE CONCEPTS	2016	120	6	DIS-1-1998-2016-MUM	0.2	0x0000A62700000000	2016-06-16 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/1/1998/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346554	82	IDEA-121 FACE BOOK	2013	120	6	DIS-1-1999-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION (P) LTD.,MUMBAI	12	0	0	DIS/1955/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346555	44	NOT READABLE	2015	120	6	DIS-1-1999-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	DIS-1-1999-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346556	61	BEEHIVE COLLEGE	2016	120	6	DIS-1-1999-2016-MUM	0.3	0x0000A62700000000	2016-06-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/1999/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346557	61	THE MOMENT OF GRACE	2012	120	2	DIS-1-2-12-KOL	11.37	0x0000A02300000000	2012-03-29 00:00:00	FILMS DIVISION, E.R.P.C.	12	0	0	DIS/1/2/12	0	0	0	N	MR. RAJIV KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346558	42	TRAILER OF OPEN TEE BIOSCOPE (SONG NO: 1 TO 3)	2015	120	2	DIS-1-2-15-KOL	5.7	0x0000A41900000000	2015-01-07 00:00:00	M/S RISING SUN FILMS PVT. LTD.	12	0	0	DIS-1-2-15-KOL	0	0	0	N	M/S RISING SUN FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346559	42	TRAILER OF NAYIKAR MOTO	2016	120	2	DIS-1-2-16-KOL	0	0x0000A58600000000	2016-01-07 00:00:00	M/S NIDEAS CREATIONS & PRODUCTION PVT. LTD.	12	0	0	DIS-1-2-16-KOL	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346560	59	PRAYOGAM (EXPERIANCE THE EXPERIMENT)	2011	120	8	DIS-1-2-2011-HYD	0	0x00009F8300000000	2011-10-21 00:00:00	DO	12	0	0	DIS/	0	0	0	N	SMT B. RATTAMMA (M/S. SIGNATURE CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346561	45	TRAILER OF FILM O...PREETHIYE	2012	120	4	DIS-1-2-2012-BAN 	1.4	0x0000A06F00000000	2012-06-13 00:00:00	SRI. CHINNASWAMY OF. M/S PARIVARTHANA CIMBINES INDIA	12	0	0	DIS/1/2/2012	0	0	0	N	SRI. CHINNASWAMY OF. M/S PARIVARTHANA CIMBINES KANAKAPURA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346562	44	D.L.F. PROMORIAL LIFE INSURANCE	2012	120	6	DIS-1-2-2012-MUM	0.2	0x00009FCD00000000	2012-01-03 00:00:00	DIGITAL MANJA PRODUCTION, THANE	12	0	0	DIS/1/2/2012	0	0	0	N	DIGITAL MANJA PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346563	45	TRAILER OF FILM LAKSHMI	2013	120	4	DIS-1-2-2013-BAN 	3.1	0x0000A13B00000000	2013-01-03 00:00:00	SRI B. R. DUGINENI OF M/S BHARANI MINERALS INDIA	12	0	0	DIS/1/2/2013	0	0	0	N	SRI B. R. DUGINENI OF M/S BHARANI MINERALS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346564	44	INDIAN AIR FORCE - FINAL FRONTIER	2013	120	3	DIS-1-2-2013-CHEN	1.2	0x0000A13A00000000	2013-01-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/787/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346565	59	OM	2013	120	8	DIS-1-2-2013-HYD	0	0x0000A13F00000000	2013-01-07 00:00:00	NANDAMURI KALYANRAM, NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS), INDIA	12	0	0	DIS/T/1/2013-HYD	0	0	0	N	NANDAMURI KALYANRAM, NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346566	42	TRAILER OF GOLEY MALEY PIRIT KORO NA	2013	120	2	DIS-1-2-2013-KOL	1.49	0x0000A13C00000000	2013-01-04 00:00:00	M/S. KALEDIOSCOPE PRODUCTIONS & SERVICES LLP, INDIA	12	0	0	DIS/T/74/2012-MUM	0	0	0	N	M/S. KALEDIOSCOPE PRODUCTIONS & SERVICES LLP, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346567	61	ANUGRAHA GREENVILLE VT. LTD.,	2014	120	4	DIS-1-2-2014-BAN 	0.2	0x0000A2A700000000	2014-01-02 00:00:00	M/S. ANUGRAHA GREENVILLE PVT. LTD., BANGALORE	12	0	0	DIS/1/02/2014	0	0	0	N	M/S. ANUGRAHA GREENVILLE PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346568	59	'UDAYGIRI CHARITRAKA NAGARI-'	2014	120	8	DIS-1-2-2014-HYD	33.12	0x0000A2AC00000000	2014-01-07 00:00:00	SMT. B. NIRMALA,SMT A. M/S.  SREEJANAM GREETIVES PVT.LTD.	12	0	Historical	DIS/4/2014-HYD	0	0	0	Y	SMT. B. NIRMALA,SMT A. M/S.  SREEJANAM GREETIVES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346569	44	TRAILER OF STRINGS OF -PASSION (PROMO NO:1)	2014	120	2	DIS-1-2-2014-KOL	3.4	0x0000A2AD00000000	2014-01-08 00:00:00	TRICOLOUR CREATION	12	0	0	DIS-1-2-2014-KOL	0	0	0	N	TRICOLOUR CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346570	61	THE BIRTHPLACE-PRIYANIKA	2014	120	6	DIS-1-2-2014-MUM	1	0x0000A2A600000000	2014-01-01 00:00:00	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES PVT.LTD.,INDIA	12	0	0	DIS/2973/2014-MUM	0	0	0	N	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346571	58	MOONE MOONU VARTHAI - DIGITAL TEASER 2	2015	120	3	DIS-1-2-2015-CHEN	1.8	0x0000A41300000000	2015-01-01 00:00:00	S. P. CHARAN M/S CAPITAL FILM WORKS, INDIA	12	0	0	DIS/T/207/2014-CHE	0	0	0	Y	S. P. CHARAN M/S CAPITAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346572	45	KANCHIPURAM VRK	2015	120	8	DIS-1-2-2015-HYD	0	0x0000A41400000000	2015-01-02 00:00:00	D.YAMUNA KISHORE,M/S DREAM MERCHANTS,,INDIA	12	0	0	DIS/492/2014-HYD	0	0	0	N	D.YAMUNA KISHORE,M/S DREAM MERCHANTS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346573	44	MOUNT LITERA ZEE SCHOOL	2015	120	6	DIS-1-2-2015-MUM	0.3	0x0000A41300000000	2015-01-01 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1/2/2015	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346574	58	CHENNAI SMASHERS-DIGITAL AD	2016	120	3	DIS-1-2-2016-CHEN	1	0x0000A58500000000	2016-01-06 00:00:00	M/S CAPTAIN CINE CREATIONS,INDIA	12	0	0	DIS/2/2016-CHE	0	0	0	N	M/S CAPTAIN CINE CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346575	59	ROOP LAKSHMI SILKS	2016	120	8	DIS-1-2-2016-HYD	0.54	0x0000A58300000000	2016-01-04 00:00:00	PANDURANGAM CHERUKUVALLI, INDIA	12	0	0	DIS/472/2015-HYD 	0	0	0	N	PANDURANGAM CHERUKUVALLI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346576	59	DR. DHARMARAAJU ( MBBS )- DIGITAL TRAILER 1	2017	120	3	DIS-1-2-2017-CHEN	0	0x0000A6F200000000	2017-01-05 00:00:00	J. SAMBASIVA RAO , M/S SUDHA CINEMAS, INDIA	12	0	0	DIS/T/1/2017-CHE	0	0	0	N	J. SAMBASIVA RAO , M/S SUDHA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346577	42	KANTA KABI RAJANIKANTA	2016	120	2	DIS-1-20-15-KOL	0	0x0000A69300000000	2016-10-02 00:00:00	MS. MIRA ROY	12	0	0	DIS-1-20-15-KOL	0	0	0	N	MS. MIRA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346578	61	IT'S BEER A WRILE-OUCHI	2016	120	2	DIS-1-20-16-KOL ( 2 )	4.43	0x0000A5A800000000	2016-02-10 00:00:00	SELF EMBOSSED & ARNAB CHAKRABORTY	12	0	0	DIS-1-20-16-KOL ( 2 )	0	0	0	N	ARNAB CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346579	58	HARTYUDAN HAAN(TRICHY)	2010	120	3	DIS-1-20-2010-CHEN	1.15	0x00009D2700000000	2010-02-24 00:00:00	M/S MAVIS SATOOM LTD.	12	0	0	DIS-1-20-2010-CHEN	0	0	0	N	M/S MAVIS SATOOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346581	59	TRAILER OF THE BUSINESSMAN	2011	120	8	DIS-1-20-2011-HYD	0.6	0x00009FC000000000	2011-12-21 00:00:00	SHRI J.V. PANINDRA REDDY VEAKAT M/S. K.K. MOVIES PILKOVS	12	0	0	DIS-1-20-2011-HYD	0	0	0	Y	SHRI J.V. PANINDRA REDDY VEAKAT M/S. K.K. MOVIES PILKOVS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346582	59	SANGEETHA MOBILES	2012	120	4	DIS-1-20-2012-BAN 	0.15	0x0000A0C800000000	2012-09-10 00:00:00	SRI GOVINDRAJU OF M/S INNOVA ADVANCE MEDIA MANAGEMENT PVT. LTD, INDIA	12	0	0	DIS/24/012-BAN	0	0	0	N	SRI GOVINDRAJU OF M/S INNOVA ADVANCE MEDIA MANAGEMENT PVT. LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346583	58	HARASUS THSTANT COFEE	2012	120	3	DIS-1-20-2012-CHEN	0.21	0x00009FD600000000	2012-01-12 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/20/2012-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346584	59	FITNESS	2012	120	8	DIS-1-20-2012-HYD	0.3	0x0000A04B00000000	2012-05-08 00:00:00	M.N. RAO, INDIA'''S MARKETING, INDIA	12	0	0	DIS/22/2012-HYD	0	0	0	N	M.N. RAO, INDIA'''S MARKETING, VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346585	42	QUARTER NUMBER 4/11	2012	120	2	DIS-1-20-2012-KOL	69.18	0x0000A0BE00000000	2012-08-31 00:00:00	MS. RANU GHOSH , INDIA	12	0	0	DIS/20/2012-KOL	0	0	0	N	MS. RANU GHOSH , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346586	61	HTC LAPTOP	2012	120	6	DIS-1-20-2012-MUM	0.15	0x00009FD500000000	2012-01-11 00:00:00	EX MEDIA TOUCH & COMPANY,DELHI	12	0	0	DIS/1/20/2012-MUM	0	0	0	N	EX MEDIA TOUCH & COMPANY,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346587	45	TRAILER OF FILM ' ANDHAR BAHAR'	2013	120	4	DIS-1-20-2013-BAN 	2.32	0x0000A17F00000000	2013-03-12 00:00:00	M/S. LEGENDS INTERNATIONAL GROUP, BANGALORE	12	0	0	DIS/1/20/2013	0	0	0	N	M/S. LEGENDS INTERNATIONAL GROUP, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346588	61	NEWRY PART - 2	2013	120	3	DIS-1-20-2013-CHEN	0.2	0x0000A13F00000000	2013-01-07 00:00:00	SS BRAND SHARE MEDIA INDIA	12	0	0	DIS/17/2013-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346589	44	ANDHRA BANK - HOME LOANS	2013	120	8	DIS-1-20-2013-HYD	0	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH, INDIA	12	0	0	DIS/22/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346590	42	TRAILER OF CHHAYAMOY (PROMO NO.1-7)	2013	120	2	DIS-1-20-2013-KOL	4.55	0x0000A17B00000000	2013-03-08 00:00:00	M/S ROSE VALLEY FILMS LTD.	12	0	0	DIS-1-20-2013-KOL	0	0	0	N	M/S ROSE VALLEY FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346591	44	' BELAGAM LOKSABHA '	2014	120	4	DIS-1-20-2014-BAN 	3	0x0000A2D900000000	2014-02-21 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/20/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346592	61	ARUN ICE CREAMS- II	2014	120	3	DIS-1-20-2014-CHEN	0.25	0x0000A30300000000	2014-04-04 00:00:00	M/S KADHAI FILMS, INDIA	12	0	0	DIS/1/20/2014	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346593	44	'PEDESTRIAN CROSSING'	2014	120	8	DIS-1-20-2014-HYD	0.74	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	12	0	0	DIS/27/2014-HYD	0	0	0	N	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346594	61	CITY WITHIN THE CITY	2013	120	2	DIS-1-20-2014-KOL	52.3	0x0000A16A00000000	2013-02-19 00:00:00	SHRI RAJIV MEHROTRA	12	0	0	DIS-1-20-2014-KOL	0	0	0	N	SHEI  TUHINABHA MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346595	61	NOTION INK ADAM II TABLE	2014	120	6	DIS-1-20-2014-MUM	0.27	0x0000A2A800000000	2014-01-03 00:00:00	NOTION INK ADAM II TABLET, INDIA	12	0	0	DIS/8/2014-MUM	0	0	0	N	NOTION INK ADAM II TABLET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346596	45	PILSE POLIO-MATOR	2015	120	4	DIS-1-20-2015-BAN	0.25	0x0000A43400000000	2015-02-03 00:00:00	B. B. M. BANGLORE	12	0	0	DIS-1-20-2015-BAN	0	0	0	N	THE PROJECT CO-ORDINARY (RCH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346597	49	ROAD SAFETY WORNG LANE	2015	120	3	DIS-1-20-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/20/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346598	59	SAI VIHAR MEGA CITY	2015	120	8	DIS-1-20-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	M.SANJEEVA REDDY, M/S AAKRUTHI ADS,INDIA	12	0	0	DIS/13/2015-HYD	0	0	0	N	M.SANJEEVA REDDY, M/S AAKRUTHI ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346599	61	SPLASH MALAD	2015	120	6	DIS-1-20-2015-MUM	0.35	0x0000A41800000000	2015-01-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/20/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346600	59	PCRA - HUSBAND WIFE	2016	120	8	DIS-1-20-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/20/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346601	49	KERALA.COM - DIGITAL PROMO-2	2017	120	3	DIS-1-20-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	SUMA PICTURES, INDIA	12	0	0	DIS/T/8/2017-CHE	0	0	0	N	SUMA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346602	61	BISWA BANGLA HAAT	2015	120	2	DIS-1-200-15-KOL	0	0x0000A52300000000	2015-09-30 00:00:00	MS. MAHUA BANERJAO	12	0	0	DIS-1-200-15-KOL	0	0	0	N	MS. MAHUA BANERJAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346603	42	TRAILER OF GANGSTER (SONG NO:3 &4)	2016	120	2	DIS-1-200-16-KOL	6.25	0x0000A68E00000000	2016-09-27 00:00:00	N/S SHREE VENLKATESH FILM PVT.  LTD	12	0	0	DIS-1-200-16-KOL	0	0	0	N	N/S SHREE VENLKATESH FILM PVT.  LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346604	44	SAB TV MOVERS AND SHAKERS	2012	120	6	DIS-1-200-2012-MUM	0.3	0x0000A00500000000	2012-02-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS-1-200-2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346605	44	WASTAGE OF FOOD (CONSUMER AFFAIRS)	2013	120	3	DIS-1-200-2013-CHEN	0.3	0x0000A17B00000000	2013-03-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Others	DIS-1-200-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346606	59	''WOMEN SAFETY AD-3''	2013	120	8	DIS-1-200-2013-HYD	0.45	0x0000A29D00000000	2013-12-23 00:00:00	SHRI K. BAST REDDY , M/S . DIGIQUEST INDIA LIMITED, HYDERABAD	12	0	0	DIS-1-200-2013-HYD	0	0	0	N	SHRI K. BAST REDDY , M/S . DIGIQUEST INDIA LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346607	58	REAL VALUE (CG)	2014	120	3	DIS-1-200-2014-CHEN	0.3	0x0000A32500000000	2014-05-08 00:00:00	REAL VALUE, INDIA	12	0	0	DIS/174/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346608	61	VAAGDEVI COLLEGE OF PHYSIOTHERAPY	2014	120	8	DIS-1-200-2014-HYD	1.2	0x0000A35000000000	2014-06-20 00:00:00	K.SRINIVAS, SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/251/2014-HYD	0	0	0	N	K.SRINIVAS, SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346609	51	TEASER OF FILM  'SIDDHANTI'	2014	120	6	DIS-1-200-2014-MUM	0.65	0x0000A2C200000000	2014-01-29 00:00:00	M/S NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DIS/171/2014-MUM	0	0	0	N	M/S NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346610	58	O KADHAL KANMANI- DIGITAL TRAILER	2015	120	3	DIS-1-200-2015-CHEN	1.21	0x0000A45200000000	2015-03-05 00:00:00	MANI RATNAM,INDIA	12	0	0	DIS/T/50/2015-CHE	0	0	0	N	M/S MADRAS TALKIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346611	59	'LEPAKSHI RICE MARRIAGE'	2015	120	8	DIS-1-200-2015-HYD	0.35	0x0000A4AA00000000	2015-06-01 00:00:00	V.SURYA PRASKASH RAO,C/O.SRI VENKATESWARA RICE INDUSTRY,INDIA	12	0	0	DIS/251/2015-HYD	0	0	0	N	V.SURYA PRASKASH RAO,C/O.SRI VENKATESWARA RICE INDUSTRY,PEDDAAPURAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346612	61	LOTUS VEDA SCHOOL	2015	120	6	DIS-1-200-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/200/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346613	61	JEEVAN NISSAN	2016	120	3	DIS-1-200-2016-CHEN	0.4	0x0000A5BE00000000	2016-03-03 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/200/2016	0	0	0	N	ADD WING INNOVATIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346614	59	HAR RAT NAYA SODAGAR	2016	120	8	DIS-1-200-2016-HYD	20.58	0x0000A61800000000	2016-06-01 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/250/2015-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346615	61	IDEA -121-FACE BOOK	2013	120	6	DIS-1-2000-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION (P) LTD.,INDIA	12	0	0	DIS/1/2000/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346616	58	SALT BASE COLGATE ACTIVE	2016	120	6	DIS-1-2000-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1872/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346617	44	PANASONIC - A BETTER LIFE - 2013	2013	120	6	DIS-1-2001-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1960/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346618	61	NOT READABLE	2015	120	6	DIS-1-2001-2015-MUM	0.75	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	DIS-1-2001-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346619	51	LIC ENDOWMENT PLANS	2016	120	6	DIS-1-2001-2016-MUM	0.45	0x0000A62F00000000	2016-06-24 00:00:00	KHUSI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2001/2016	0	0	0	N	KHUSI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346620	44	BOOK MY SHOW. COM-BHOOKAD	2013	120	6	DIS-1-2002-2013-MUM	0.15	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDAI	12	0	0	DIS/1/2002/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346621	61	NOT READABLE	2015	120	6	DIS-1-2002-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	MARVEL ENTERPRISE	12	0	0	DIS-1-2002-2015-MUM	0	0	0	N	MARVEL ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346622	44	STARICASE VARUNA PUMPS	2016	120	6	DIS-1-2002-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD. INDIA	12	0	0	DIS/1/2002/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346623	44	BOOK MY SHOW.COM-BESHARAM	2013	120	6	DIS-1-2003-2013-MUM	0.15	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1948/2013-MJUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346624	192	KOLTE PATIL	2015	120	6	DIS-1-2003-2015-MUM	1	0x0000A4E600000000	2015-07-31 00:00:00	KHULHI ADVERTISING IDEAS PVT LTD	12	0	0	DIS-1-2003-2015-MUM	0	0	0	N	KHULHI ADVERTISING IDEAS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346625	44	FORTUE VIVO (DIABETES CARE OIL) (VIVO AGREEMENT)	2016	120	6	DIS-1-2003-2016-MUM	0.25	0x0000A62F00000000	2016-06-24 00:00:00	TRITON COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS-1939-2016-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346626	82	SUZUKI CORPORATE	2013	120	6	DIS-1-2004-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1953/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346627	82	CHILDRENS PLANS LIC	2016	120	6	DIS-1-2004-2016-MUM	0.35	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1968/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346628	61	AMERICAN TOURISTER	2013	120	6	DIS-1-2005-2013-MUM	0.3	0x0000A24500000000	2013-09-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/1956/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346629	44	FILM: JAANI : AAR SONG : UFIVE BASAFA MAHAM	2015	120	6	DIS-1-2005-2015-MUM	2.52	0x0000A4E900000000	2015-08-03 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	DIS-1-2005-2015-MUM	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346630	44	BANJARAN VARUNA PUMPS	2016	120	6	DIS-1-2005-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2005/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346631	61	ALLAHBAD BANK ASHIANA HOMELOAN	2013	120	6	DIS-1-2006-2013-MUM	0.2	0x0000A24500000000	2013-09-26 00:00:00	EX MEDIA TEACH & COMPANY,INDIA	12	0	0	DIS/1951/2013-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346632	61	TRAILER OF THE ANSHER	2015	120	6	DIS-1-2006-2015-MUM	2.21	0x0000A4EA00000000	2015-08-04 00:00:00	KRIYA MOVIES , MUMBAI	12	0	0	DIS-1-2006-2015-MUM	0	0	0	N	KRIYA MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346633	44	FORTUNE VIVO (DIABETES CARE OIL) (VIVO AGREEMENT )	2016	120	6	DIS-1-2006-2016-MUM	0.5	0x0000A62F00000000	2016-06-24 00:00:00	TRITON COMMUNICATIONS PVT LTD., INDIA	12	0	0	DIS/1/2006/2016	0	0	0	N	TRITON COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346634	44	SUZUKI CORPORATE	2013	120	6	DIS-1-2007-2013-MUM	1	0x0000A24500000000	2013-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LRD, INDIA	12	0	0	DIS/1/2007/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LRD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346635	85	PROGRESSIVE GROUP	2016	120	6	DIS-1-2007-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	KHUSI ADVERTISING IDEAS LTD. INDIA	12	0	0	DIS/1/2007/2016	0	0	0	N	KHUSI ADVERTISING IDEAS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346636	44	UNION BANK OF INDIA-UBI DOUBT	2013	120	6	DIS-1-2008-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN,INDI	12	0	0	DIS/1970/2013-MUM	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346637	61	GRAND EUDAPEST HOTEL SMS	2015	120	6	DIS-1-2008-2015-MUM	0.45	0x0000A4EA00000000	2015-08-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	12	0	0	DIS-1-2008-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346638	61	PARUL UNIVERSITY	2016	120	6	DIS-1-2008-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/1941/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346639	61	UNION BANK OF INDIA-UBI DOUBT	2013	120	6	DIS-1-2009-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS-1-2009-2013	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346640	49	BIG BAZAAR OHAM	2015	120	6	DIS-1-2009-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	KUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	12	0	0	DIS-1-2009-2015-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346641	61	C& S	2016	120	6	DIS-1-2009-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	C& S STUDIOS INDIA	12	0	0	DIS/1/2009/2016	0	0	0	N	C& S STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346642	42	TRAILER OF TELEPHONE (PROMO 1-6 & SONG 1-3)	2015	120	2	DIS-1-201-15-KOL	9.11	0x0000A52300000000	2015-09-30 00:00:00	M/S ANJALI CASSETTE & MUSIC	12	0	0	DIS-1-201-15-KOL	0	0	0	N	M/S ANJALI CASSETTE & MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346643	64	TRAILER OF MILAN ABRI AADHA ADHARA BA	2016	120	2	DIS-1-201-16-KOL	0.32	0x0000A68E00000000	2016-09-27 00:00:00	AJITABI TIVARI	12	0	0	DIS-1-201-16-KOL	0	0	0	N	AJITABI TIVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346644	44	SAB TV MOVERS AND SHAKERS	2012	120	6	DIS-1-201-2012-MUM	1	0x0000A00500000000	2012-02-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	Social	DIS/238/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346645	82	NOT READABLE	2013	120	3	DIS-1-201-2013-CHEN	0.3	0x0000A13900000000	2013-01-01 00:00:00	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-201-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346646	61	' WOMEN SAFETY AD-2'	2013	120	8	DIS-1-201-2013-HYD	0	0x0000A29D00000000	2013-12-23 00:00:00	SHRI K. BASI REDDY ,M/S DIGIQUEST INDIA LIMITED , HYDERABAD	12	0	0	DIS-1-201-2013-HYD	0	0	0	N	SHRI K. BASI REDDY ,M/S DIGIQUEST INDIA LIMITED , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346647	58	REAL VALUE	2014	120	3	DIS-1-201-2014-CHEN	0.35	0x0000A32500000000	2014-05-08 00:00:00	REAL VALUE, INDIA	12	0	0	DIS/172/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346648	59	ETADETERGENT SOAP	2014	120	8	DIS-1-201-2014-HYD	0.3	0x0000A35500000000	2014-06-25 00:00:00	J.A. KHAN M/S MEDIA HOUSE MARKETING	12	0	0	DIS/252/2014-HYD	0	0	0	N	J.A.KHAN M/S MEDIA HOUSE MARKETING&ADVERTAISING HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346649	61	''TATA NANO TWIST ''	2014	120	6	DIS-1-201-2014-MUM	0.3	0x0000A2C200000000	2014-01-29 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. , INDIA	12	0	0	DIS/170/2014-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346650	58	STAR FURNITURE & ELECTRONICS	2014	120	3	DIS-1-201-2015-CHEN	1	0x0000A2E600000000	2014-03-06 00:00:00	SURAJ P.P INDIA	12	0	0	DIS/178/2015-CHE	0	0	0	N	SURAJ P.P CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346651	59	S R DIGI SHCOOL	2015	120	8	DIS-1-201-2015-HYD	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	A. SANTOSH REDDY C/O.SARVAHITHA EDUCTINAL SOCIETY,INDIA	12	0	0	DIS/253/2015-HYD	0	0	0	N	A. SANTOSH REDDY C/O.SARVAHITHA EDUCTINAL SOCIETY,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346652	44	SAB TV NO. 83	2015	120	6	DIS-1-201-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	MULTI SCREEN MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/201/2015	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346653	58	TANJARA UPMA MIX (DIGITAL ADVERTISMENT)	2016	120	3	DIS-1-201-2016-CHEN	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	TANJARA TRAIDING PVT LTD INDIA	12	0	0	DIS/164/16-CHE	0	0	0	N	TANJARA TRAIDING PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346654	59	'CHARITHRATMAKA KADAPA KOTALU'	2016	120	8	DIS-1-201-2016-HYD	2.57	0x0000A61800000000	2016-06-01 00:00:00	DISTRICT COLLECTOR KADAPA YSR DISTRICT,INDIA	12	0	0	DIS/251/2016-HYD	0	0	0	N	DISTRICT COLLECTOR KADAPA YSR DISTRICT,KADAPA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346655	44	AIRTEL ENTERTAINMENT	2016	120	6	DIS-1-201-2016-MUM	1	0x0000A59200000000	2016-01-19 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/201/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346656	44	UNION BANK OF INDIA-UBI ADDRESS	2013	120	6	DIS-1-2010-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2010/2013	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346657	51	ASLIPANGA PRO KABADD STAR SPORTS	2016	120	6	DIS-1-2010-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2010/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346658	61	UNION BANK OF INDIA-UBI ADDRESS	2013	120	6	DIS-1-2011-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN.,INDIA	12	0	0	DIS/1973/2013-MUM	0	0	0	N	OMS SACHIN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346659	44	TIXD- ONLINE MOVIE TICKETING REIMAGINED	2016	120	6	DIS-1-2011-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	PRODUCTIONONLY4U PVT. LTD., INDIA	12	0	0	DIS/1958/2016-MUM	0	0	0	N	PRODUCTIONONLY4U PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346660	44	UNION BANK OF INDIA - UBI JEWELLERY	2013	120	6	DIS-1-2012-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2012/2013	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346661	44	BIG BAZAAR- SLOW FOOD MOVEMENT	2016	120	6	DIS-1-2012-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	SKYLARK PRODUCTIONS, INDIA	12	0	0	DIS/1962/2016-MUM	0	0	0	N	SKYLARK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346662	61	UNION BANK OF INDIA -UBI JEWELLERY	2013	120	6	DIS-1-2013-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1974/2013-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346663	44	MACCAIN FOODS RS. 40	2015	120	6	DIS-1-2013-2015-MUM	0.4	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TRELEVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-2013-2015-MUM	0	0	0	N	INTERACTIVE TRELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346664	59	NESCAFE SUNRISE	2016	120	6	DIS-1-2013-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	CINE MEDIA PVT.LTD,INDIA	12	0	0	DIS/1949/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346665	44	UNION BANK OF INDIA- UBI PASSWORD	2013	120	6	DIS-1-2014-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	PMS SACHIN.,INDIA	12	0	0	DIS/1968/2013-MUM	0	0	0	N	PMS SACHIN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346666	43	LUFTHANSA MORE INDIAN	2015	120	6	DIS-1-2014-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEBVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-2014-2015-MUM	0	0	0	N	INTERACTIVE TELEBVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346667	44	ICE AGE COLLISION COURSE BRITANNIA CHEESE SLICES	2016	120	6	DIS-1-2014-2016-MUM	0.1	0x0000A62F00000000	2016-06-24 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2014/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346668	61	UNION BANK OF INDIA-UBI PASSWORD	2013	120	6	DIS-1-2015-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2015/2013	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346669	49	NAKSHTAM SILK AND SAREES	2015	120	6	DIS-1-2015-2015-MUM	1	0x0000A4EA00000000	2015-08-04 00:00:00	SAI MEDIA WORKS, MUMBAI	12	0	0	DIS-1-2015-2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346670	44	ICE AGE COLLISION COURSE BRITANNIA CHEESE SLIES	2016	120	6	DIS-1-2015-2016-MUM	0.25	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,  INDIA	12	0	0	DIS/1/2015/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346671	44	UNION BANK OF INDIA-UBI BUSINESS	2013	120	6	DIS-1-2016-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	PMS SACHIN.,INDIA	12	0	0	DIS/1969/2013-MUM	0	0	0	N	OMS SACHIN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346672	44	GARNIER HIGH FOAMING FACE WASH	2016	120	6	DIS-1-2016-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1846/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346673	61	UNION BANK OF INDIA-UBI BUSINESS	2013	120	6	DIS-1-2017-2013-MUM	0	0x0000A24600000000	2013-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1975/2013-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346674	82	5 STAR KABALI	2016	120	6	DIS-1-2017-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-1-2017-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346675	44	FRENCH CONNECTION	2013	120	6	DIS-1-2018-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS-1-2018-2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346676	85	CSIT	2016	120	6	DIS-1-2018-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS-1989-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346677	58	DABUR VATIKA HAIR OIL HIBISCUS	2013	120	6	DIS-1-2019-2013-MUM	0.35	0x0000A24600000000	2013-09-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/2019/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346678	44	MD BANG BANG	2014	120	6	DIS-1-2019-2014-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	INTERRATICTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2019/2014	0	0	0	N	INTERRATICTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346679	61	SHOT ON IPHONE BY MITCHELL H	2016	120	6	DIS-1-2019-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT. LTD,INDIA	12	0	0	DIS/1954/2016-MUM	0	0	0	N	MEDIA CIRCLE PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346680	61	SHOT ON IPHONE BY MITCHELL H	2016	120	6	DIS-1-2019-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT. LTD., INDIA	12	0	0	DIS/1/2019/2016	0	0	0	N	MEDIA CIRCLE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346681	42	TRAILER OF TELEPHONE	2015	120	2	DIS-1-202-15-KOL	2.33	0x0000A52300000000	2015-09-30 00:00:00	M/S ANJALI AUDIO CASSETTE & MUSIC	12	0	0	DIS-1-202-15-KOL	0	0	0	N	M/S ANJALI AUDIO CASSETTE & MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346682	42	CYCLE RHTHM -TROPHY	2016	120	2	DIS-1-202-16-KOL	0.2	0x0000A69000000000	2016-09-29 00:00:00	SHRI AMIT SENGUPTA	12	0	0	DIS-1-202-16-KOL	0	0	0	N	SHRI AMIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346683	44	JHILMIL SITARON KA AANGAN HOGA	2012	120	6	DIS-1-202-2012-MUM	0.5	0x0000A00500000000	2012-02-28 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/202/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346684	59	TRAILER OF 'HEART'	2013	120	8	DIS-1-202-2013-HYD	0.8	0x0000A29D00000000	2013-12-23 00:00:00	SHRI PURI JAGANATH	12	0	0	DIS/1/202-2013-HYD	0	0	0	N	SHRI PURI JAGANATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346685	59	CHIRUNAVVULA CHIRUJALLU - TRAILER	2014	120	3	DIS-1-202-2014-CHEN	2.37	0x0000A32600000000	2014-05-09 00:00:00	G.M. TAMILKUMARAN , INDIA	12	0	0	DIS/T/29/2014-CHE	0	0	0	N	G.M. TAMILKUMARAN PRODUCTIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346686	59	SUBHAM GRAND	2014	120	8	DIS-1-202-2014-HYD	0	0x0000A35600000000	2014-06-26 00:00:00	K . SRINIVAS, M/S SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/253/2014-HYD	0	0	0	Y	K . SRINIVAS, M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346687	63	TRAILER OF FILM JAI HINGLAJ MAA	2014	120	6	DIS-1-202-2014-MUM	2	0x0000A2C200000000	2014-01-29 00:00:00	KHATRI FILM PRODUCTION ,INDIA	12	0	0	DIS/T/44/2014-MUM	0	0	0	N	KHATRI FILM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346688	61	TWIN BIRDS VER 1 - DIGITAL ADVERTISEMENT	2015	120	3	DIS-1-202-2015-CHEN	0	0x0000A45300000000	2015-03-06 00:00:00	M/S. TWC FILMS (P) LTD., CHENNAI	12	0	0	DIS/177/2015-CHE	0	0	0	N	M/S. TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346689	59	SAPHALA EDIBLE OIL	2015	120	8	DIS-1-202-2015-HYD	0	0x0000A4AE00000000	2015-06-05 00:00:00	MADHUSUDHAN REDDY, C/O/. SNEHA FARMS PVT.LTD.,INDIA	12	0	0	DIS/254/2015-HYD	0	0	0	N	MADHUSUDHAN REDDY, C/O/. SNEHA FARMS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346690	44	SAB TV NO. 82	2015	120	6	DIS-1-202-2015-MUM	1	0x0000A42E00000000	2015-01-28 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD., INDIA	12	0	0	DIS/1/202/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346691	58	ENGITTA MODHATHEY - DIGITAL TEASER	2016	120	3	DIS-1-202-2016-CHEN	0.49	0x0000A5BE00000000	2016-03-03 00:00:00	RAJESH VADIVEL, M/S. R.V. FILMS,INDIA	12	0	0	DIS/T/36/2016-CHE	0	0	0	Y	RAJESH VADIVEL, M/S. R.V. FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346692	61	AD FILM OF 'EXPLORICA'	2016	120	8	DIS-1-202-2016-HYD	0.32	0x0000A61800000000	2016-06-01 00:00:00	N. UDAYA BHASKAR, INDIA	12	0	0	DIS/252/2016-HYD	0	0	0	N	N. UDAYA BHASKAR, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346693	44	PROMO OF SONG : BHARAT MAA KE SANTAAN HUM	2016	120	6	DIS-1-202-2016-MUM	0.3	0x0000A59200000000	2016-01-19 00:00:00	PRDEEP TANTIA INDIA	12	0	0	DIS/1/202/2016	0	0	0	N	PRDEEP TANTIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346694	42	'KHAMOSHIYAAN '	2013	120	6	DIS-1-2020-2013-MUM	11	0x0000A24600000000	2013-09-27 00:00:00	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD, INDIA	12	0	0	DIS/1/2020/2013	0	0	0	N	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346695	44	THE HELMET	2015	120	6	DIS-1-2020-2015-MUM	14.57	0x0000A4EA00000000	2015-08-04 00:00:00	99% MOTION PICTURES, GOA	12	0	0	DIS-1-2020-2015-MUM	0	0	0	N	99% MOTION PICTURES, GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346696	61	SHOT ON IPHONE BY JOHN L	2016	120	6	DIS-1-2020-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT LTD,INDIA	12	0	0	DIS/1956/2016-MUM	0	0	0	N	MEDIA CIRCLE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346697	61	MAYBELLINE0COLOR SHOW	2013	120	6	DIS-1-2021-2013-MUM	0.2	0x0000A24600000000	2013-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD ,INDIA	12	0	0	DIS/1980/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346698	51	RANKARMI - THE UNKNOWN ARTIOTE	2015	120	6	DIS-1-2021-2015-MUM	25.5	0x0000A4EA00000000	2015-08-04 00:00:00	MR. YOGESH B. GOSAVI , M/S RAMA PRODUCTIONS, PUNE	12	0	0	DIS-1-2021-2015-MUM	0	0	0	N	MR. YOGESH B. GOSAVI , M/S RAMA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346699	44	MEENAKSHI MARKETING	2016	120	6	DIS-1-2021-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1990/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346700	61	RELIANCE 3G - BESHARAM	2013	120	6	DIS-1-2022-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2022/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346701	59	GOLDPLUS TAAPSEE	2016	120	6	DIS-1-2022-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	MARVEL ENTERPAISE, INDIA	12	0	0	DIS-1955-2016-MUM	0	0	0	N	MARVEL ENTERPAISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346702	44	INSIDE KOKILABEN AMBANI HOSPITAL	2013	120	6	DIS-1-2023-2013-MUM	1.13	0x0000A24600000000	2013-09-27 00:00:00	KOKILABEN DHIRUBHAI AMBANI HOSPITAL & MEDICAL RESEARCH INSTITUTE, INDIA	12	0	0	DIS/1977/2013-MUM	0	0	0	N	KOKILABEN DHIRUBHAI AMBANI HOSPITAL & MEDICAL RESEARCH INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346703	44	NURAMENT	2017	120	6	DIS-1-2023-2015-MUM	0.3	0x0000A78800000000	2017-06-04 00:00:00	M/S P & A MEDIA VENTURES P. LTD., MUMBAI	12	0	0	DIS-1-2023-2015-MUM	0	0	0	N	M/S P & A MEDIA VENTURES P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346704	58	5 STAR KABALI	2016	120	6	DIS-1-2023-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1850/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346705	61	INSIDE KOKILABEN AMBANI HOSPITAL	2013	120	6	DIS-1-2024-2013-MUM	0	0x0000A24600000000	2013-09-27 00:00:00	KOKILABEN DHURIBHAI AMBANI HOSPITAL & MEDICAL RESEARCH INSTUTUTE, INDIA	12	0	0	DIS/1978/2013-MUM	0	0	0	N	KOKILABEN DHURIBHAI AMBANI HOSPITAL & MEDICAL RESEARCH INSTUTUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346706	85	SHOT ON IPHONE BY CRAIG J	2016	120	6	DIS-1-2024-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT. LTD. INDIA	12	0	0	DIS/1/2024/2016	0	0	0	N	MEDIA CIRCLE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346707	51	TEASER NO . 1 & 2 OF FILM 'PREMACHA JHOAL JHAL'	2013	120	6	DIS-1-2025-2013-MUM	0.39	0x0000A24600000000	2013-09-27 00:00:00	CRAZY MOI PRODUCTION ., INDIA	12	0	0	DIS/1/1979/2013-MUM	0	0	0	N	CRAZY MOI PRODUCTION ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346708	61	NOT READABLE	2015	120	6	DIS-1-2025-2015-MUM	0.15	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1-2025-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346709	85	SHOT ON IPHONE BY MIRABAI M	2016	120	6	DIS-1-2025-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT.LTD,INDIA	12	0	0	DIS/1952/2016-MUM	0	0	0	N	MEDIA CIRCLE PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346710	51	TRAILER OF FILM 'PREMACHA JHOAL JHAL'	2013	120	6	DIS-1-2026-2013-MUM	2.23	0x0000A24600000000	2013-09-27 00:00:00	CRAZY MOI PRODUCTION, INDIA	12	0	Social	DIS/1/2026/2012	0	0	0	N	CRAZY MOI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346711	61	SHOT ON IPHONE BY POLO S	2016	120	6	DIS-1-2026-2016-MUM	0.15	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT LTD,INDIA	12	0	0	DIS/1/2026/2016	0	0	0	N	MEDIA CIRCLE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346712	44	TRAILER NO 2 OF FILM - BAAT BANN GAYI	2013	120	6	DIS-1-2027-2013-MUM	0	0x0000A24600000000	2013-09-27 00:00:00	ASR MEDIA, INDIA	12	0	0	DIS/T/578/2013-MUM	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346713	44	ANDEOIS ONE NAIRSTYLE	2015	120	6	DIS-1-2027-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-2027-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346714	82	CESC LTD	2016	120	6	DIS-1-2027-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/1987/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346715	44	TRAILER NO. 1 OF FILM-BAAT BANN GAYI	2013	120	6	DIS-1-2028-2013-MUM	1.3	0x0000A24600000000	2013-09-27 00:00:00	ASR MEDIA , INDIA	12	0	0	DIS/T/577/2013-MUM	0	0	0	N	ASR MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346716	58	LUFTHANSA MORE INDIAN	2015	120	6	DIS-1-2028-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-2028-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346717	82	LIC-1	2016	120	6	DIS-1-2028-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1988/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346718	42	FEVI KWIK	2013	120	6	DIS-1-2029-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	UFO MOVIEZ I LTD, INDIA	12	0	0	DIS-1-2029-2013	0	0	0	N	UFO MOVIEZ I LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346719	61	POLISH FILM INSTITUTE	2015	120	6	DIS-1-2029-2015-MUM	1.6	0x0000A4EA00000000	2015-08-04 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	DIS-1-2029-2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346720	82	LIC	2016	120	6	DIS-1-2029-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1987/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346721	42	JAMINI SAREE	2015	120	2	DIS-1-203-15-KOL	0.2	0x0000A52400000000	2015-10-01 00:00:00	MR. KAMAL KRISHNA MAZUMDAR	12	0	0	DIS/1/203/15	0	0	0	N	MR. KAMAL KRISHNA MAZUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346722	42	AGUNER POROSHMOMI -CYCLKE AGARBATI	2016	120	2	DIS-1-203-16-KOL	0.5	0x0000A69000000000	2016-09-29 00:00:00	SHRI AMIT SENGUPTA	12	0	0	DIS-1-203-16-KOL	0	0	0	N	SHRI AMIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346723	61	COMEDY CENTRAL	2012	120	6	DIS-1-203-2012-MUM	0.3	0x0000A00500000000	2012-02-28 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/1/203/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346724	59	HEART ATTACK	2013	120	8	DIS-1-203-2013-HYD	0	0x0000A29D00000000	2013-12-23 00:00:00	SHRI PURI JAGANNATH	12	0	0	DIS-1-203-2013-HYD	0	0	0	N	SHRI PURI JAGANNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346725	58	AASIFE & BROTHERS BIRIYANI CENTRE	2014	120	3	DIS-1-203-2014-CHEN	0.3	0x0000A32600000000	2014-05-09 00:00:00	ANAND, INDIA	12	0	0	DIS/180/2014-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346726	61	BRIDGE COUNTY	2014	120	8	DIS-1-203-2014-HYD	1	0x0000A35700000000	2014-06-27 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/253/2014-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346727	43	RENTIO SASU VAHU	2014	120	6	DIS-1-203-2014-MUM	0.3	0x0000A2C200000000	2014-01-29 00:00:00	PROMSERVE ADVERTISING, INDIA	12	0	0	DIS/191/2014-MUM	0	0	0	N	PROMSERVE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346728	44	GOLD WINNER=-DIGITAL ADD	2015	120	3	DIS-1-203-2015-CHEN	0.45	0x0000A45300000000	2015-03-06 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/175/2015-CHE	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346729	61	THE PRAGATHI MAHA VIDYALAYA	2015	120	8	DIS-1-203-2015-HYD	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	SRIDHAR ARANI,INDIA	12	0	0	DIS/256/2015-HYD	0	0	0	N	SRIDHAR ARANI, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346730	49	7 UP CONVOCATION CHEER -3	2015	120	6	DIS-1-203-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/203/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346731	58	FIVE STAR MOBILES	2016	120	3	DIS-1-203-2016-CHEN	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	Social	DIS/1/203/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346732	59	AD FILM'' SWACHA SUNDARA CHALLAPALLI	2016	120	8	DIS-1-203-2016-HYD	0.3	0x0000A61800000000	2016-06-01 00:00:00	SHIEK SHAHENSHA. INDIA	12	0	0	DIS/253/2016-HYD	0	0	0	N	SHEIK SHAHENSHA KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346733	51	SONG NO 4 MAN BAVARE OF FILM MARATHI TIGERS	2016	120	6	DIS-1-203-2016-MUM	3.13	0x0000A59200000000	2016-01-19 00:00:00	NAVID HANGAD. F.D. PRODUCTIONS, INDAI	12	0	0	DIS/1/203/2016	0	0	0	N	NAVID HANGAD. F.D. PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346734	41	LUX BODUWASH - 1	2013	120	6	DIS-1-2030-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/2030/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346735	61	TRAILER FILM 'THE PATH OF ZARATHUSRRA	2015	120	6	DIS-1-2030-2015-MUM	1.3	0x0000A4E400000000	2015-07-29 00:00:00	SBI IMPRESRIO PVT. LTD. INDIA	12	0	0	DIS/1/2030/2015	0	0	0	N	SBI IMPRESRIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346736	51	SAHAKARI BHANDAR	2016	120	6	DIS-1-2030-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	SAHAKARI BHANDAR, INDIA	12	0	0	DIS/1957/2016-MUM	0	0	0	N	SAHAKARI BHANDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346737	42	LUX BODYWASH	2013	120	6	DIS-1-2031-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	RATINA SHRI FILMS, MUMBAI	12	0	0	DIS/1/2031/2013	0	0	0	N	RATINA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346738	44	SAB TV COMEDY SUPERSTAR	2015	120	6	DIS-1-2031-2015-MUM	0.4	0x0000A4EB00000000	2015-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1947/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346739	58	EUREKA FORBES AQUAGUARD	2016	120	6	DIS-1-2031-2016-MUM	0.35	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1906/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346740	44	LIFE OK BACHELORETTE INDIA (MALLAIKA SCOTTY)	2013	120	6	DIS-1-2032-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1985/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346741	84	BROTHERS & SAAVN	2015	120	6	DIS-1-2032-2015-MUM	0.15	0x0000A4EB00000000	2015-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2032/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346742	58	SRI THAILA SILKS AADI	2016	120	6	DIS-1-2032-2016-MUM	0.1	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1905/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346743	58	PLATINUM - RELATION	2013	120	6	DIS-1-2033-2013-MUM	0.3	0x0000A24900000000	2013-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2033/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346744	49	KITCHEN TREASURES PICKLE	2015	120	6	DIS-1-2033-2015-MUM	0.2	0x0000A4EB00000000	2015-08-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2033/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346745	82	MORD MERI SADAK - 1	2016	120	6	DIS-1-2033-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1888/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346746	61	HT REFRESH	2013	120	6	DIS-1-2034-2013-MUM	0	0x0000A24900000000	2013-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1999/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346747	49	GODRAJ APPLIANCE OFFER	2015	120	6	DIS-1-2034-2015-MUM	0.15	0x0000A4EB00000000	2015-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1950/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346748	44	BRITANNIA KREEMZ	2016	120	6	DIS-1-2034-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDAI TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/2034/2016	0	0	0	N	REAL IMAGE MEDAI TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346749	61	HT REFRESH - 2	2013	120	6	DIS-1-2035-2013-MUM	0.3	0x0000A24900000000	2013-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2035/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346750	51	MUKKAM SERVICE CO-OPERATIVE BANK	2016	120	6	DIS-1-2035-2016-MUM	0.45	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMEGE MEDIA TECHNOLOGIES PVT/ LTD. INDIA	12	0	0	DIS/1/2035/2016	0	0	0	N	REAL IMEGE MEDIA TECHNOLOGIES PVT/ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346751	44	SOMY BRAVIA TRILUMNOS	2013	120	6	DIS-1-2036-2013-MUM	0.3	0x0000A24900000000	2013-09-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD , INDIA	12	0	0	DIS/1991/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381428	68	TIRCHI NAZAR	2007	120	2	VIS-1-102-07-KOL	41.7	0x000098EF00000000	2007-03-12 00:00:00	RITU KUMARI	12	0	Social	VIS-1-102-07-KOL	0	0	0	N	RITU KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346752	49	'ACADEMY OF PROFESSIONAL ACCOUNTANTS'	2016	120	6	DIS-1-2036-2016-MUM	0.32	0x0000A62F00000000	2016-06-24 00:00:00	MEDIA CIRCLE PVT LTD,INDIA	12	0	0	DIS/1/2036/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346753	61	SAYA ZOIN	2013	120	6	DIS-1-2037-2013-MUM	1	0x0000A24900000000	2013-09-30 00:00:00	EX MEDIA TEACH & COMPANY,INDIA	12	0	0	DIS/1996/2013-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346754	51	TEASER :SAIRAT	2015	120	6	DIS-1-2037-2015-MUM	0.43	0x0000A4EB00000000	2015-08-05 00:00:00	ESSEL VISION PRODUCTIONS LIMITED INDIA	12	0	0	DIS/1/2037/2015	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346755	58	T V S XL 100	2016	120	6	DIS-1-2037-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2037/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346756	61	KUNDAN JEWELLERS	2013	120	6	DIS-1-2038-2013-MUM	0.3	0x0000A24900000000	2013-09-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS .,INDIA	12	0	0	DIS/1/2038/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346757	51	PROMO NO 1 TO 3 OF FILM 'VIGNAHARTA MAHAGANPATI	2015	120	6	DIS-1-2038-2015-MUM	1	0x0000A4EB00000000	2015-08-05 00:00:00	SHALINI FILMS INDIA	12	0	0	DIS/1954/2015-MUM	0	0	0	N	SHALINI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346758	58	AACHI CHILLI POWDER	2016	120	6	DIS-1-2038-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1932/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346759	44	OLX.IN HIDE & SEEK	2013	120	6	DIS-1-2039-2013-MUM	0.35	0x0000A24900000000	2013-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD,.INDIA	12	0	0	DIS/1993/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346760	51	TRAILER OF FILM VIGNAHARTA MAHAGANPATI	2015	120	6	DIS-1-2039-2015-MUM	1	0x0000A4EB00000000	2015-08-05 00:00:00	SHALINI FILMS, INDIA	12	0	0	DIS/T/459/2015-MUM	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346761	58	SRI THILA SILKS RAMZAN	2016	120	6	DIS-1-2039-2016-MUM	0.12	0x0000A62F00000000	2016-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2039/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346762	61	MONCHER FASHIONS	2015	120	2	DIS-1-204-15-KOL	0.45	0x0000A52400000000	2015-10-01 00:00:00	KRISHAN BANMSAL	12	0	0	DIS-1-204-15-KOL	0	0	0	N	KRISHAN BANMSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346763	42	CYCLE RHTHM DHAAK	2016	120	2	DIS-1-204-16-KOL	0.2	0x0000A69000000000	2016-09-29 00:00:00	SHRI AMIT SENGUPTA	12	0	0	DIS-1-204-16-KOL	0	0	0	N	SHRI AMIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346764	44	DRIVE SAFETY - 2	2012	120	6	DIS-1-204-2012-MUM	1.9	0x0000A00500000000	2012-02-28 00:00:00	ROTARY CLUB OF PUNE METERO, INDIA	12	0	0	DIS/1/204/2012	0	0	0	N	ROTARY CLUB OF PUNE METERO, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346765	59	'PRAGATHI PADAKLO MALONDA ZILLA HUZURNAGAR'	2013	120	8	DIS-1-204-2013-HYD	0.18	0x0000A29D00000000	2013-12-23 00:00:00	SHRI M. DANA KISHORE , I.A.S M.D. APSFTV & TDC LTD.,	12	0	0	DIS/1/204/2013-HYD	0	0	0	N	THE MANAGER (TECHNICALK), APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346766	58	DHEEPAM OIL	2014	120	3	DIS-1-204-2014-CHEN	0.45	0x0000A32600000000	2014-05-09 00:00:00	M/S. TWC FILMS (P) LTD., INDAI	12	0	0	DIS/186/2014-CHE	0	0	0	N	M/S. TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346767	59	CHANDANA CMR DISCOUNT SATE	2014	120	8	DIS-1-204-2014-HYD	0.49	0x0000A33B00000000	2014-05-30 00:00:00	RAJESH VALABOJ, SLN ADVERTISING SRUDIO,INDIA	12	0	Social	DIS/255/2014-HYD	0	0	0	N	RAJESH VALABOJ, SLN ADVERTISING SRUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346768	61	TATA HOUSING	2014	120	6	DIS-1-204-2014-MUM	0.3	0x0000A2C300000000	2014-01-30 00:00:00	interactive television pvt. ltd., INDIA	12	0	0	DIS/189/2014-MUM	0	0	0	N	interactive television pvt. ltd., mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346769	61	HOTEL KALLEY'S PARK INN	2015	120	3	DIS-1-204-2015-CHEN	0.4	0x0000A45300000000	2015-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD,INDIA	12	0	0	DIS/188/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346770	61	HOLY MARY INSTITUTE OF TECHNOLOGY AND SCIENCE	2015	120	8	DIS-1-204-2015-HYD	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	A.SIDDHARTHA REDDY , M/S.SUBERA CINEMAS,INDIA	12	0	0	DIS/257/2015-HYD	0	0	0	N	A.SIDDHARTHA REDDY , M/S.SUBERA CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346771	45	7UP CONVOCATION CHEER-2	2015	120	6	DIS-1-204-2015-MUM	0.45	0x0000A42E00000000	2015-01-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/174/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346772	58	AHUJA HIGHLANDS - COIMBATORE	2016	120	3	DIS-1-204-2016-CHEN	1	0x0000A5BE00000000	2016-03-03 00:00:00	M/S. GIANT FILMS, INDIA	12	0	0	DIS/1/204/2016	0	0	0	N	M/S. GIANT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346773	59	'RENDELLA PALANA'	2016	120	8	DIS-1-204-2016-HYD	2.27	0x0000A61900000000	2016-06-02 00:00:00	APSFTV& TDC LIMITED,INDIA	12	0	0	DIS/256/2016-HYD	0	0	0	N	APSFTV& TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346774	44	GHAYAL ONCE AGAIN-MANGO SIP	2016	120	6	DIS-1-204-2016-MUM	0.15	0x0000A59300000000	2016-01-20 00:00:00	SUNNY SOUNDS PVT.LTD.,INDIA	12	0	0	DIS/179/2016-MUM	0	0	0	N	SUNNY SOUNDS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346775	53	MAX TOGETHERNESS 13	2013	120	6	DIS-1-2040-2013-MUM	0	0x0000A24900000000	2013-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1992/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346776	44	AIRCEL INTERNET BALLON	2014	120	6	DIS-1-2040-2014-MUM	1	0x0000A3A200000000	2014-09-10 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/2040/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346777	44	TRACK YOUR ORDER FAASOS	2015	120	6	DIS-1-2040-2015-MUM	0.4	0x0000A4EB00000000	2015-08-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/2040/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346778	42	ECSTASY OF GOURD	2016	120	6	DIS-1-2040-2016-MUM	4.5	0x0000A62F00000000	2016-06-24 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	DIS/1976/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346779	61	SUNBURN NOIDA 2013	2013	120	6	DIS-1-2041-2013-MUM	1	0x0000A24900000000	2013-09-30 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1994/2013-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394061	58	SGD -4C	2012	120	3	VIS-1-424-2012-CHEN	0.4	0x0000A0B500000000	2012-08-22 00:00:00	RED, INDIA	12	0	0	VIS/1/424/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346780	44	PROMO NO. 1,2,3, BADLAPUR BOY'S	2014	120	6	DIS-1-2041-2014-MUM	1	0x0000A3A200000000	2014-09-10 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	0	DIS/1/2041/2014	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346781	61	ALIFF OVERSEAS CONSULTANTS	2015	120	6	DIS-1-2041-2015-MUM	0.3	0x0000A4EB00000000	2015-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1955/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346782	45	5 STAR KABALI -1	2016	120	6	DIS-1-2041-2016-MUM	0.2	0x0000A62F00000000	2016-06-24 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2041/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346783	61	SUNBURN NOIDA 2013	2013	120	6	DIS-1-2042-2013-MUM	0.3	0x0000A24900000000	2013-09-30 00:00:00	PERCEPT LIVE., INDIA	12	0	0	DIS-1-2042-2013	0	0	0	N	PERCEPT LIVE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346784	61	GUESS WATCHES-2	2014	120	6	DIS-1-2042-2014-MUM	0.2	0x0000A3A200000000	2014-09-10 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/2042/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346785	44	SHRINIVAS AIRLINES	2015	120	6	DIS-1-2042-2015-MUM	0.15	0x0000A4EB00000000	2015-08-05 00:00:00	LOKIS STUDIO, INDIA	12	0	0	DIS/1/2042/2015	0	0	0	N	LOKIS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346786	82	CHILDREN'S PLANS LIC	2016	120	6	DIS-1-2042-2016-MUM	0.35	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1969/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346787	44	PARLE CRACK JACK - JAMAIRAJA	2013	120	6	DIS-1-2043-2013-MUM	0.2	0x0000A24900000000	2013-09-30 00:00:00	THOUGHT SHOP, INDIA	12	0	0	DIS/1/2043/2013	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346788	44	DAILY SPECILE FAASOS	2015	120	6	DIS-1-2043-2015-MUM	0.4	0x0000A4EB00000000	2015-08-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/2043/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346789	54	DALJIT PRO KABADDI STAR SPORTS	2016	120	6	DIS-1-2043-2016-MUM	1.1	0x0000A62F00000000	2016-06-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1993/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346790	44	SHRI TARANGA JAIN TIRTH	2013	120	6	DIS-1-2044-2013-MUM	32.3	0x0000A24A00000000	2013-10-01 00:00:00	M/S GREENS TELE MEDIA (P) LTD. INDIA	12	0	0	DIS/1933/2013-MUM	0	0	0	N	M/S GREENS TELE MEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346791	44	TRAILER OF LAAKHON HAI YAHAN DILWALE	2015	120	6	DIS-1-2044-2015-MUM	2.35	0x0000A4EB00000000	2015-08-05 00:00:00	MEENA S, INDIA	12	0	0	DIS/1/2044/2015	0	0	0	N	MEENA S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346792	61	S. KUMAR GOLD & DAIMONDS 2	2016	120	6	DIS-1-2044-2016-MUM	0.3	0x0000A63300000000	2016-06-28 00:00:00	S. KUMAR JEWELLERS INDIA	12	0	0	DIS/1/2044/2016	0	0	0	N	S. KUMAR JEWELLERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346793	44	HAIR DANCE COND FREE	2013	120	6	DIS-1-2045-2013-MUM	0.2	0x0000A24A00000000	2013-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/2045/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346794	61	IMPERIAL HEIGHT RESIDCIES	2015	120	6	DIS-1-2045-2015-MUM	4.48	0x0000A4EC00000000	2015-08-06 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-1980-2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346795	61	S.KUMAR GOLD & DIAMONDS-1	2016	120	6	DIS-1-2045-2016-MUM	0.3	0x0000A63300000000	2016-06-28 00:00:00	S.KUMAR JEWELLERS, INDIA	12	0	0	DIS/2003/2016-MUM	0	0	0	N	S.KUMAR JEWELLERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346796	51	SONG : AMBE KRIPA KARI OF IFLM ' VANSHVEL'	2013	120	6	DIS-1-2046-2013-MUM	3.45	0x0000A24A00000000	2013-10-01 00:00:00	ARCHIT FILMS ,INDIA	12	0	0	DIS/1/2016/2013-MUM	0	0	0	N	ARCHIT FILMS ,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346797	44	MISSION IMPOSSIBLE : ROUGH NATION : UTV ACTION INTEGRATION	2015	120	6	DIS-1-2046-2015-MUM	0.2	0x0000A4ED00000000	2015-08-07 00:00:00	GENX ENTERTAINMENT LTD., INDIA	12	0	0	DIS/1957/2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346798	84	SHUKRANALLAH	2016	120	6	DIS-1-2046-2016-MUM	33.31	0x0000A63300000000	2016-06-28 00:00:00	BLUE PRODUCTIONS AND INDUSTRYWALAS, SALIM MARCHANT, SULAMAN MERCHANT, CUNJAN OZA HASIJA, INDIA	12	0	0	DIS/1/2046/2016	0	0	0	N	BLUE PRODUCTIONS AND INDUSTRYWALAS, SALIM MARCHANT, SULAMAN MERCHANT, CUNJAN OZA HASIJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346799	82	GOOREJ HIT ANTI ROACH GEL + AER MAGIC	2013	120	6	DIS-1-2047-2013-MUM	1.2	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ADVERTISING (p) LTD,INDIA	12	0	0	DIS/1990/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346800	85	MAXDEALS .IN	2015	120	6	DIS-1-2047-2015-MUM	1.29	0x0000A4EC00000000	2015-08-06 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1970/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346801	49	KARASSERY CO-OPERATIVE BANK	2016	120	6	DIS-1-2047-2016-MUM	0.3	0x0000A63300000000	2016-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/2000/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346802	44	ZEE KHANA KHAZANA	2013	120	6	DIS-1-2048-2013-MUM	1	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/2048/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346803	51	ZEE MARATHI - NANDA	2015	120	6	DIS-1-2048-2015-MUM	0.3	0x0000A4EC00000000	2015-08-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1972/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346804	44	'PUSHP BRAND-CHANA MASALA'	2016	120	6	DIS-1-2048-2016-MUM	0.2	0x0000A63300000000	2016-06-28 00:00:00	TRIVENI GLOBAL, INDIA	12	0	0	DIS/1728/2016-MUM	0	0	0	N	TRIVENI GLOBAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346805	44	KWALITY WALLS REV CORNETTO (KISS)	2013	120	6	DIS-1-2049-2013-MUM	0.15	0x0000A24A00000000	2013-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/2049/2013	0	0	0	N	FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346806	61	VEGA	2015	120	6	DIS-1-2049-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1966/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346807	44	FORCE MOTORS SULTAN	2015	120	6	DIS-1-2049-2016-MUM	0.2	0x0000A4C500000000	2015-06-28 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/1/2049/2016	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346808	42	TRAILER OF KATMUNDU (SONG NO. 3 & 4)	2015	120	2	DIS-1-205-15-KOL	6.1	0x0000A52A00000000	2015-10-07 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-205-15-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346809	61	CHAI CHUN	2016	120	2	DIS-1-205-16-KOL	0.2	0x0000A69000000000	2016-09-29 00:00:00	SHRI ABHIJIT DAS	12	0	0	DIS-1-205-16-KOL	0	0	0	N	SHRI ABHIJIT DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346810	85	INDIAN PRINCESS	2012	120	6	DIS-1-205-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	ASHWAGANDHA ENTERTAINMENT (P) LTD., INDIA	12	0	0	DIS/240/2012-MUM	0	0	0	N	ASHWAGANDHA ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346811	59	'ABHAYA '	2013	120	8	DIS-1-205-2013-HYD	0	0x0000A29E00000000	2013-12-24 00:00:00	MS. P. HATMA REEDY , M/S . SAPTHAVARNA CREATIONS, HYDERABAD	12	0	0	DIS-1-205-2013-HYD	0	0	0	N	MS. P. HATMA REEDY , M/S . SAPTHAVARNA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346812	59	DHEEPAM OIL	2014	120	3	DIS-1-205-2014-CHEN	0.45	0x0000A32600000000	2014-05-09 00:00:00	M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/187/2014-CHE	0	0	0	N	M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346813	59	MALLAREDDY GROUP OF COLLEGES	2014	120	8	DIS-1-205-2014-HYD	1	0x0000A35A00000000	2014-06-30 00:00:00	K. KAVITHA, SCINTILLA KREATIONS, INDIA	12	0	0	DIS/256/2014-HYD	0	0	0	N	K. KAVITHA, SCINTILLA KREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346814	82	7 up i feel family	2014	120	6	DIS-1-205-2014-MUM	0.35	0x0000A2C300000000	2014-01-30 00:00:00	interactive television pvt. ltd., india	12	0	0	DIS/187/2014-MUM	0	0	0	N	interactive television pvt. ltd., mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346815	58	GOLD WINNER-DIGITAL ADD	2014	120	3	DIS-1-205-2015-CHEN	0.45	0x0000A2E600000000	2014-03-06 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/174/2015-CHE	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346816	59	NALANDA INSTITUTE OF ENGINEERING AND TECHNOLOGY	2015	120	8	DIS-1-205-2015-HYD	0	0x0000A4AE00000000	2015-06-05 00:00:00	A. SIDDHARTHA REDDY, M/S. SUBERA CINEMAS,	12	0	0	DIS/258/2015-HYD	0	0	0	N	A. SIDDHARTHA REDDY, M/S. SUBERA CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346817	44	PENTAVALENT VACCINE	2015	120	6	DIS-1-205-2015-MUM	1	0x0000A42E00000000	2015-01-28 00:00:00	MADHYA PRADESH MADHYAM, INDIA	12	0	0	DIS/1/205/2015	0	0	0	N	ENVIRONVISION, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346818	61	GREEN TRENDS STYLISHLY YOU	2016	120	3	DIS-1-205-2016-CHEN	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	M/S TCC CREATIVE AND MEDIA PVT LTD, INDIA	12	0	0	DIS/1/205/2016	0	0	0	N	M/S TCC CREATIVE AND MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346819	59	RAMK ONE KOSMOS	2016	120	8	DIS-1-205-2016-HYD	1	0x0000A61A00000000	2016-06-03 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/254/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346820	44	MAHARASHTRA STATE RURAL LIVELOHOOD MISSION	2016	120	6	DIS-1-205-2016-MUM	0.2	0x0000A59300000000	2016-01-20 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/163/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346821	44	KWALITY WALLS CORNETTO (MEHENDI)	2013	120	6	DIS-1-2050-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	PRIME TECHNOLOGIES LTD. INDIA	12	0	0	DIS/2003/2013-MUM	0	0	0	N	PRIME TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346822	59	FAIR AN DHANDSOME FACE WASH	2015	120	6	DIS-1-2050-2015-MUM	0.3	0x0000A4EC00000000	2015-08-06 00:00:00	PRACHAR COMMUNICATIONS LTD., MUMBAI	12	0	0	DIS/1/2050/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346823	61	RUOSH	2016	120	6	DIS-1-2050-2016-MUM	0.3	0x0000A63300000000	2016-06-28 00:00:00	MARVEL ENTERPRISE, THANE	12	0	0	DIS/1/2050/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346824	44	KWALITY WALLS NEW CORNETTO(BEACH)	2013	120	6	DIS-1-2051-2013-MUM	0.15	0x0000A24A00000000	2013-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.INDIA	12	0	0	DIS/1/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346825	51	PRANITI TAI-ROAD-2	2014	120	6	DIS-1-2051-2014-MUM	1.18	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2036/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346826	44	SONG - KHALIPAN	2015	120	6	DIS-1-2051-2015-MUM	3.5	0x0000A4EC00000000	2015-08-06 00:00:00	BLUE PRODUCTIONS, INDIA	12	0	0	DIS/S/207/2015-MUM	0	0	0	N	BLUE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346827	82	SUBWAY PERI PERI CHICKEN	2016	120	6	DIS-1-2051-2016-MUM	0.1	0x0000A63300000000	2016-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2006/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346828	61	K B ZAVERI	2013	120	6	DIS-1-2052-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2052/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346829	51	PRANITI TAI-ROAD-4	2014	120	6	DIS-1-2052-2014-MUM	1.15	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/2052/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346830	51	TRAILER : KATYAR KALJAT GHUSLI	2015	120	6	DIS-1-2052-2015-MUM	1.3	0x0000A4EC00000000	2015-08-06 00:00:00	ESSEL VISION PRODUCTIONS LIMITED, INDIA	12	0	0	DIS/1/2052/2015	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346831	44	RAMZAN BB	2016	120	6	DIS-1-2052-2016-MUM	0.4	0x0000A63300000000	2016-06-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2005/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346832	82	RUPA FRONTLINE VOTTING	2013	120	6	DIS-1-2053-2013-MUM	0.1	0x0000A24A00000000	2013-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346833	44	ULTRATECH CEMENT -PANDIT	2014	120	6	DIS-1-2053-2014-MUM	1.2	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/2053/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346834	61	THE DO BIG SYMPOSIUM	2015	120	6	DIS-1-2053-2015-MUM	2.52	0x0000A4EC00000000	2015-08-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/T/1964/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346835	44	MP TOURISM TOYS	2016	120	6	DIS-1-2053-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2012/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346836	58	RUPA FRONT VOTTING	2013	120	6	DIS-1-2054-2013-MUM	0.2	0x0000A25300000000	2013-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2054/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346837	44	PRANITI TAL-MUSLIM	2014	120	6	DIS-1-2054-2014-MUM	0.4	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/2054/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346838	44	GARNIER MEN ACNO FIGHT FACE WASH	2015	120	6	DIS-1-2054-2015-MUM	0.2	0x0000A4EC00000000	2015-08-06 00:00:00	INTRACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1959/2015-MUM	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346839	51	BIG BAZAAR SFM-1	2016	120	6	DIS-1-2054-2016-MUM	2	0x0000A63400000000	2016-06-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2054/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346840	61	HYUNDAI GRAND	2013	120	6	DIS-1-2055-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/2011/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346841	61	MAX SMALL JOYS FV	2015	120	6	DIS-1-2055-2015-MUM	1.15	0x0000A4EC00000000	2015-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2055/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346842	82	BIG BAZAAR KKS- 1	2016	120	6	DIS-1-2055-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2009/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346843	44	PARLE DIGESTIVE MARIE	2013	120	6	DIS-1-2056-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1/2056/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346844	61	MAX SMALL JOYS	2015	120	6	DIS-1-2056-2015-MUM	1.15	0x0000A4EC00000000	2015-08-06 00:00:00	INTERACTIVE TELIVISION PVT. LTD. INDIA	12	0	0	DIS/1/2056/2016	0	0	0	N	INTERACTIVE TELIVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346845	61	SFC PLUS	2016	120	6	DIS-1-2056-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2056/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346846	44	TATA TEA - POLITICIAN	2013	120	6	DIS-1-2057-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2028/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346847	44	APEX GOLF AVENUE	2015	120	6	DIS-1-2057-2015-MUM	1.3	0x0000A4EC00000000	2015-08-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/2057/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346848	197	AXE DEODRANT BOXING 2 VARIANT 30 SEC NL	2016	120	6	DIS-1-2057-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2021/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346849	44	TRAILER NO.2 OF MAHABHARAT	2013	120	6	DIS-1-2058-2013-MUM	2	0x0000A24A00000000	2013-10-01 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	DIS/1/2058/2013	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346850	59	LAVA IRIS X8	2015	120	6	DIS-1-2058-2015-MUM	0.1	0x0000A4EC00000000	2015-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2058/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346851	58	PONDS BTS	2016	120	6	DIS-1-2058-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	SPLICE STUDIOZ MUMBAI INDIA	12	0	0	DIS/1/2058/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346852	44	TRAILER NO. 1 OF MAHABHARAT	2013	120	6	DIS-1-2059-2013-MUM	1.3	0x0000A24A00000000	2013-10-01 00:00:00	PEN INDIA PVT LTD, INDIA	12	0	0	DIS/T/592/2013-MUM	0	0	0	N	PEN INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346853	61	ARTIZE LINEA	2015	120	6	DIS-1-2059-2015-MUM	1	0x0000A4ED00000000	2015-08-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1992/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346854	44	FAMILY PLANNING	2016	120	6	DIS-1-2059-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1/2059/2016	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346855	42	TRAILER OF ABBY SEN	2015	120	2	DIS-1-206-15-KOL	1.48	0x0000A52B00000000	2015-10-08 00:00:00	FRIENDS COMMUNICATION	12	0	0	DIS-1-206-15-KOL	0	0	0	N	FRIENDS COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346856	44	GEETA FASTORS (ADVERTISEMENT NO :1)	2016	120	2	DIS-1-206-16-KOL	2.32	0x0000A69000000000	2016-09-29 00:00:00	M/S SHARDA RATAINS PVT. LTD	12	0	0	DIS-1-206-16-KOL	0	0	0	N	M/S SHARDA RATAINS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346857	61	AGENT VINOD WITH ARROW NEW YORK	2012	120	6	DIS-1-206-2012-MUM	0.25	0x0000A00600000000	2012-02-29 00:00:00	GROUP M. MEDIA TVT. LTD., INDIA	12	0	Social	DIS/255/2012-MUM	0	0	0	N	GROUP M. MEDIA TVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346858	58	MAHALAKSHMI CELL CITY	2013	120	3	DIS-1-206-2013-CHEN	0.52	0x0000A17E00000000	2013-03-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS/1/206/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346859	59	FAB HOUSE	2013	120	8	DIS-1-206-2013-HYD	0.2	0x0000A2A100000000	2013-12-27 00:00:00	SHRI K.S. RAJ KUMAR M/S ARK MEDIA LABS. VIJAYWADA.	12	0	0	DIS-1-206-2013-HYD	0	0	0	N	SHRI K.S. RAJ KUMAR M/S ARK MEDIA LABS. VIJAYWADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346860	45	DHEEPAM OIL	2014	120	3	DIS-1-206-2014-CHEN	0.45	0x0000A32600000000	2014-05-09 00:00:00	M/S TWC FILMS (P) LTD. INDIA	12	0	0	DIS/188/2014-CHE	0	0	0	N	M/S TWC FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346861	59	TRAILER OF 'DRISHYAM'	2014	120	8	DIS-1-206-2014-HYD	1.5	0x0000A35B00000000	2014-07-01 00:00:00	D. SURESH & RAJKUMAR SETHUPATHI, M/S. SURESH PRODUCTIONS PVT. LTD., JV RAJKUMAR THEATRES PVT. LTD., INDIA	12	0	0	DIS/T/258/2014-HYD	0	0	0	N	D. SURESH & RAJKUMAR SETHUPATHI, M/S. SURESH PRODUCTIONS PVT. LTD., JV RAJKUMAR THEATRES PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346862	82	MIRINDA BOWLING APPLE LAUNCH	2014	120	6	DIS-1-206-2014-MUM	0.3	0x0000A2C300000000	2014-01-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/188/20147-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346863	44	RURAL DEVELOPMENT DDU GKY GIRL	2015	120	3	DIS-1-206-2015-CHEN	0.3	0x0000A45300000000	2015-03-06 00:00:00	REAL IMAGA MEDIA TECHNOLOFIES, PVT. LTD.,INDIA	12	0	0	DIS/172/2015-CHE	0	0	0	N	REAL IMAGA MEDIA TECHNOLOFIES, PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346864	59	NEC GROUP OF INSTITUTIONS (ENGINEERING COLLEGE)	2015	120	8	DIS-1-206-2015-HYD	0	0x0000A4B200000000	2015-06-09 00:00:00	B. SRINKANTH C/O. NARASARAOPET ENGINEERING COLLEGE,INDIA	12	0	0	DIS/1/206/2015-HYD	0	0	0	N	B. SRINKANTH C/O. NARASARAOPET ENGINEERING COLLEGE,NARASARAOPET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346865	44	AAM AADMI PARTY- EDUCATIONAL LOAN IN BANK	2015	120	6	DIS-1-206-2015-MUM	1.1	0x0000A42F00000000	2015-01-29 00:00:00	SALVOS ADVERTISEMENT AND MARKETING PVT. LTD, MUMBAI	12	0	0	DIS/1/206/2015	0	0	0	N	SALVOS ADVERTISEMENT AND MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346866	58	OYEE - DIGITAL TRAILER - 2	2016	120	3	DIS-1-206-2016-CHEN	1.33	0x0000A5BE00000000	2016-03-03 00:00:00	M/S MARK STUDIO INDIA PVT LTD,INDIA	12	0	0	DIS/T/39/2016-CHE	0	0	0	N	M/S MARK STUDIO INDIA PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346867	61	HIREE	2016	120	6	DIS-1-206-2016-MUM	0.25	0x0000A59300000000	2016-01-20 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/206/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346868	42	LUX BODYWASH OBSESSIN	2013	120	6	DIS-1-2060-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2025/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346869	59	HIMALAYA FAIRENESS CREAM	2015	120	6	DIS-1-2060-2015-MUM	0.2	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1984/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346870	44	SHREEJEE HONEY	2016	120	6	DIS-1-2060-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2060/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346871	44	DOVE OIL INGREDIENT	2013	120	6	DIS-1-2061-2013-MUM	1	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2023/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346872	49	DELL RFP	2015	120	6	DIS-1-2061-2015-MUM	1	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2061/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346873	44	MAGGI MANNERS	2016	120	6	DIS-1-2061-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2061/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346874	44	TEEN IKKY DETERGENT POWDER	2013	120	6	DIS-1-2062-2013-MUM	0.15	0x0000A24A00000000	2013-10-01 00:00:00	MEDIA CONNECTION, INDIA	12	0	0	DIS/2022/2013-MUM	0	0	0	N	MEDIA CONNECTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346875	58	MAGGI GRAND MOTHER	2016	120	6	DIS-1-2062-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/2027/2016-MUM	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346876	61	MAURITIUS TORISUM	2013	120	6	DIS-1-2063-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/2063/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346877	61	FB WIND MILL	2015	120	6	DIS-1-2063-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2063/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346878	44	GIRNAR-ROYAL CUP TEA- EMPLOYEE 1	2016	120	6	DIS-1-2063-2016-MUM	0.45	0x0000A63400000000	2016-06-29 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2063/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346879	44	RUPA HUNK	2013	120	6	DIS-1-2064-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2027/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346880	44	TIKU TIKU DIRECTOR	2015	120	6	DIS-1-2064-2015-MUM	13.5	0x0000A4ED00000000	2015-08-07 00:00:00	BUZZAAR, INIDA	12	0	0	DIS/1977/2015-MUM	0	0	0	N	BUZZAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346881	44	GIRNAR- ROYAL CUP TEA-EMPLOYEE	2016	120	6	DIS-1-2064-2016-MUM	0.2	0x0000A63400000000	2016-06-29 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED UNIT,INDIA	12	0	0	DIS/1/2064/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED UNIT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346882	59	BENADRYL HOLIDAY PLAN	2013	120	6	DIS-1-2065-2013-MUM	0.35	0x0000A24A00000000	2013-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2065/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346883	61	THE INDIAN EXPRESS NEWS PAPER	2015	120	6	DIS-1-2065-2015-MUM	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2065/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346884	44	GIRNAR -ROYAL CUP TEA-BAHU 1	2016	120	6	DIS-1-2065-2016-MUM	0.45	0x0000A63400000000	2016-06-29 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	12	0	0	DIS/1/2065/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346885	44	TRAILER OF FILM' KAHANI EK SANT KI	2013	120	6	DIS-1-2066-2013-MUM	2.3	0x0000A24A00000000	2013-10-01 00:00:00	M/S. AAYUSH ARTS, INDIA	12	0	0	DIS/T/590/2013-MUM	0	0	0	N	M/S. AAYUSH ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346886	61	P' FOR TATAANA	2015	120	6	DIS-1-2066-2015-MUM	10.11	0x0000A4ED00000000	2015-08-07 00:00:00	BUZZAAR, INDIA	12	0	0	DIS/1/2066/2015	0	0	0	N	BUZZAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346887	44	GIRNAR - ROYAL CUP TEA - BROTHER & SISTER	2016	120	6	DIS-1-2066-2016-MUM	0.2	0x0000A63400000000	2016-06-29 00:00:00	SPARTAN ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2014/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346888	44	PLAINS & CHECKS	2013	120	6	DIS-1-2067-2013-MUM	0.1	0x0000A24A00000000	2013-10-01 00:00:00	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT. LTD. INDIA	12	0	0	DIS/2007/2013-MUM	0	0	0	N	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346889	61	ONE MILLION SWIGT DZIRE	2015	120	6	DIS-1-2067-2015-MUM	1	0x0000A4ED00000000	2015-08-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD INDIA	12	0	0	DIS/2011/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346890	44	GIRNAR- ROYAL CUP TEA- BAHU	2016	120	6	DIS-1-2067-2016-MUM	0.2	0x0000A63400000000	2016-06-29 00:00:00	SOARTAB EBTERTAUBNENT ORUVAT KTD, INDIA	12	0	0	DIS/1/2067/2015	0	0	0	N	SOARTAB EBTERTAUBNENT ORUVAT KTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346891	44	PROMO NO. 1 TO 5 OF FILM 'KAHANI EK SANT KI'	2013	120	6	DIS-1-2068-2013-MUM	2	0x0000A24A00000000	2013-10-01 00:00:00	M/S. AAYUSH ARTS, INDIA	12	0	0	DIS/1/2068/2013-MUM	0	0	0	N	M/S. AAYUSH ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346892	59	CLOSE UP TOOTHPASTE-CUP SRIMANTHUDU	2015	120	6	DIS-1-2068-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/2068/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346893	59	CLOSE UP TOOTHPASTE -CUP SRIMANTHUDU	2015	120	6	DIS-1-2068-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/1993/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346894	44	GIRNAR-ROYAL CUP TEA- BROTHERS & SISTERS 1	2016	120	6	DIS-1-2068-2016-MUM	0.45	0x0000A63400000000	2016-06-29 00:00:00	SPARTAN ENTERTAINMENT PRIAVTE LIMITED, INDIA	12	0	0	DIS-2011-2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIAVTE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346895	44	WOMEN ONCE UPON A TIME	2013	120	6	DIS-1-2069-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	CINERANG STUDIO PVT LTD, INDIA	12	0	0	DIS/1/2069/2013	0	0	0	N	CINERANG STUDIO PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346896	44	FB WIND MILL	2015	120	6	DIS-1-2069-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2069/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346897	84	ZESPRI	2016	120	6	DIS-1-2069-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	WISHFUL FILMS INDIA	12	0	0	DIS/1/20692016	0	0	0	N	WISHFUL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346898	42	TRAILER OF ANTIM YATRA	2015	120	2	DIS-1-207-15-KOL	0	0x0000A52F00000000	2015-10-12 00:00:00	CHITRAKALA	12	0	0	DIS-1-207-15-KOL	0	0	0	N	CHITRAKALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346899	61	JETSPOT RETURNS	2016	120	2	DIS-1-207-16-KOL	0.3	0x0000A68F00000000	2016-09-28 00:00:00	SHRI SAUMERA JANA	12	0	0	DIS-1-207-16-KOL	0	0	0	N	SHRI SAUMERA JANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346900	44	CATCH GARAM MASALA	2012	120	6	DIS-1-207-2012-MUM	0.3	0x0000A00600000000	2012-02-29 00:00:00	EFX NAMIC IN MOTION, INDIA	12	0	0	DIS/1/207/2012	0	0	0	N	EFX NAMIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346901	59	TRAILER OF ' HRUDAYAM EKKADUNNADI '	2013	120	8	DIS-1-207-2013-HYD	0.105	0x0000A2A500000000	2013-12-31 00:00:00	SHRI PAVAN PANTRIPRAGADAA, M/S. KRITI KEDI HYDERABAD.	12	0	0	DIS-1-207-2013-HYD	0	0	0	N	SHRI VENKATA KRISHAN MADHAV VALLERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346902	58	IDHU THAGUMA	2014	120	3	DIS-1-207-2014-CHEN	1.48	0x0000A32600000000	2014-05-09 00:00:00	RAKIE FILMS, INDIA	12	0	0	DIS/154/2014-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346903	59	HOLY MARY INSTITUTE OF TECHNOLOGY & SCIENCE	2014	120	8	DIS-1-207-2014-HYD	2	0x0000A36200000000	2014-07-08 00:00:00	A. SIDDHARTHA REDDY, M/S. SUBERA CINEMAS, INDIA	12	0	0	DIS/262/2014-HYD	0	0	0	N	A. SIDDHARTHA REDDY, M/S. SUBERA CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346904	44	MAAZA HAR MAUSAM AAM TIME MACHINE	2014	120	6	DIS-1-207-2014-MUM	1	0x0000A2C300000000	2014-01-30 00:00:00	HANS STUDIOS.,INDIA	12	0	0	DIS/190/2014-MUM	0	0	0	N	HANS STUDIOS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346905	49	SELZER WATER TANK	2015	120	3	DIS-1-207-2015-CHEN	0.3	0x0000A45300000000	2015-03-06 00:00:00	M/S EMMATTY CREATIONS, INDA	12	0	0	DIS/1/207/2015	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346906	61	THE BRANDS VIZAG	2015	120	8	DIS-1-207-2015-HYD	3	0x0000A4B500000000	2015-06-12 00:00:00	RAVULA RAJ KUMAR.C/O THE BRANDS VIZAG. INDIA	12	0	0	DIS/1/207/2015-HTD	0	0	0	N	RAVULA RAJ KUMAR.C/O THE BRANDS VIZAG, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346907	59	NESTLE MUNCHIFICATION	2015	120	6	DIS-1-207-2015-MUM	0.5	0x0000A42F00000000	2015-01-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/207/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346908	58	24 ( DIGITAL TRAILER-1)	2016	120	3	DIS-1-207-2016-CHEN	1.4	0x0000A5BE00000000	2016-03-03 00:00:00	2D ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/T/41/2016-CHE	0	0	0	N	2D ENTERTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346909	84	LOTUS REVOLUTION	2016	120	6	DIS-1-207-2016-MUM	0.25	0x0000A59300000000	2016-01-20 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/207/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346910	44	SUDHAAR	2013	120	6	DIS-1-2070-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	CINERANG STUDIO PVT, LTD.INDIA	12	0	0	DIS/1/2070/2013	0	0	0	N	CINERANG STUDIO PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346911	51	TEASER : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2070-2015-MUM	2	0x0000A4ED00000000	2015-08-07 00:00:00	YASHILA ENTERPISES PVT. LTD., INDIA	12	0	0	DIS/1/2070/2015	0	0	0	N	YASHILA ENTERPISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346912	44	MIRAJ GOLD TEA 3	2016	120	6	DIS-1-2070-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	AACHARAN ENTERPRISES PVT LTD,INDIA	12	0	0	DIS/1/2070/2016	0	0	0	N	AACHARAN ENTERPRISES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346913	44	SHIKSHA ADHIKAR	2013	120	6	DIS-1-2071-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	CINERANG STUDIO PVT. LTD. INDIA	12	0	0	DIS/2015/2013-MUM	0	0	0	N	CINERANG STUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346914	61	ASTEN	2015	120	6	DIS-1-2071-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2071/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346915	61	ASTEN	2015	120	6	DIS-1-2071-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/1991/2015-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346916	44	MIRAJ GOLD TEA 1	2016	120	6	DIS-1-2071-2016-MUM	1	0x0000A63500000000	2016-06-30 00:00:00	AACHARAN ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2039/2016-MUM	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346917	44	SAB TV NO 28	2013	120	6	DIS-1-2072-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	MULTI SCREEN MEDIA (P) LTD. INDIA	12	0	0	DIS/2016/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346918	44	MIRAJ GOLD TEA	2016	120	6	DIS-1-2072-2016-MUM	1.3	0x0000A63500000000	2016-06-30 00:00:00	AACHARAN ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2038/2016-MUM	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346919	44	SAB TV NO 29	2013	120	6	DIS-1-2073-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMETED ., INDIA	12	0	0	DIS/1/2073/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMETED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346920	44	ACTION GULAAB GANG	2015	120	6	DIS-1-2073-2015-MUM	0.2	0x0000A4ED00000000	2015-08-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/2073/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346921	44	L G  HING	2016	120	6	DIS-1-2073-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	MARVEL ENTERPROSES, INDIA	12	0	0	DIS/1/2073/2016	0	0	0	N	MARVEL ENTERPROSES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346922	61	DRRISH 3 THEW GAME	2013	120	6	DIS-1-2074-2013-MUM	0.25	0x0000A24C00000000	2013-10-03 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	DIS/	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346923	44	MIRAJ GOLD TEA-2	2016	120	6	DIS-1-2074-2016-MUM	0.3	0x0000A63500000000	2016-06-30 00:00:00	AACHARAN ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2040/2016-MUM	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346924	44	SWIFT DZIRE 10 x 3	2013	120	6	DIS-1-2075-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	SALVOS ADVERTISING & MAKETING PVT LTD. INDIA	12	0	0	DIS/204/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MAKETING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346925	85	MANHATTAN SHORT 2015	2015	120	6	DIS-1-2075-2015-MUM	0.4	0x0000A4ED00000000	2015-08-07 00:00:00	ACME FILMS & MEIDA CREATIONS PVT. LTD, INDIA	12	0	0	DIS/1/2075/2015	0	0	0	N	ACME FILMS & MEIDA CREATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346926	44	ZEAL FOR UNITY AV PROMO	2016	120	6	DIS-1-2075-2016-MUM	0.39	0x0000A63500000000	2016-06-30 00:00:00	ZEE ENTERTAINMENT ENERPRISES LIMITED,INDIA	12	0	0	DIS/2018/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346927	42	'BERGER PRIYO OUJO'	2013	120	6	DIS-1-2076-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2076/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346928	44	AIRTEL NEO	2016	120	6	DIS-1-2076-2016-MUM	1	0x0000A63500000000	2016-06-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/11/2076/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346929	44	SPYRAN DRY FRUITS	2013	120	6	DIS-1-2077-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/2077/2013	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346930	51	SONG-TITLE OF FILM 'DHINCHAK ENTERPRISES'	2015	120	6	DIS-1-2077-2015-MUM	2.32	0x0000A4ED00000000	2015-08-07 00:00:00	LOVE PRODUCTION, INDIA	12	0	0	DIS/S/208/2015-MUM	0	0	0	N	LOVE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346931	61	INDIA NEWS WIZ	2016	120	6	DIS-1-2077-2016-MUM	0.15	0x0000A63500000000	2016-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2077/2106	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346932	58	PANASONIC -A BETTER LIFE	2013	120	6	DIS-1-2078-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/2078/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346933	61	SONG: UNDERGROUND AUTHORITY - YOU CAN'T STOP US	2016	120	6	DIS-1-2078-2016-MUM	3.44	0x0000A63500000000	2016-06-30 00:00:00	ADIL RASHID, INDIA	12	0	0	DIS/S/73/2016-MUM	0	0	0	N	ADIL RASHID, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346934	51	TRAILER OF THE FILM MANDAL TUHCHYASAATHI KAI PAN	2013	120	6	DIS-1-2079-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	DHARMADHIKARI PRODUCTIONS,INDIA	12	0	0	DIS/T/598/2013-MUM	0	0	0	N	DHARMADHIKARI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346935	44	UTV MOVIES SUNDAY SUPERHITS SULTAN INTEGRATION PROMO	2016	120	6	DIS-1-2079-2016-MUM	0.25	0x0000A63500000000	2016-06-30 00:00:00	DESNEY BROADCASTING (INDIA)LIMITED.INDIA	12	0	0	DIS/2037/2016-MUM	0	0	0	N	DESNEY BROADCASTING (INDIA)LIMITED.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346936	70	BENGAL HARLEY - DAVIDSON	2015	120	2	DIS-1-208-15-KOL	0.3	0x0000A53000000000	2015-10-13 00:00:00	ATUL MAKHARIYA	12	0	Social	DIS/1/208/15	0	0	0	N	ATUL MAKHARIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346937	42	SAYA	2016	120	2	DIS-1-208-16-KOL	42.26	0x0000A68F00000000	2016-09-28 00:00:00	NILANJAN MUKHERJEE	12	0	0	DIS-1-208-16-KOL	0	0	0	N	NILANJAN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346938	61	YAHOO- BAND	2012	120	6	DIS-1-208-2012-MUM	0.15	0x0000A00600000000	2012-02-29 00:00:00	FAMOUS STUDIOS LTD., INDIA	12	0	Social	DIS/247/2012-MUM	0	0	0	N	FAMOUS STUDIOS LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346939	49	M V JOSEPH AND SONS	2013	120	3	DIS-1-208-2013-CHEN	0.26	0x0000A17F00000000	2013-03-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/208/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346940	59	TRAILER OF 'BHEEMAVARAM BULLODU	2013	120	8	DIS-1-208-2013-HYD	0.142	0x0000A2A500000000	2013-12-31 00:00:00	SHRI SURESH PRODUCTIONS PVT. LTD.	12	0	0	DIS/320/2013-HYD	0	0	0	N	SHRI SURESH PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346941	61	SUBHAM SILKS	2014	120	3	DIS-1-208-2014-CHEN	0.15	0x0000A32900000000	2014-05-12 00:00:00	X2 A MEDIA, INDIA	12	0	0	DIS/161/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346942	59	SRI. P.. V. NARASIMHA RAO 93VA JAYANTHI UTSAVAM	2014	120	8	DIS-1-208-2014-HYD	3	0x0000A36400000000	2014-07-10 00:00:00	THE MANAGER (TECH), APSFTV& LTD., INDIA	12	0	0	DIS/263/2014-HYD	0	0	0	N	THE MANAGER (TECH), APSFTV& LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346943	90	BBC INDIA	2014	120	6	DIS-1-208-2014-MUM	0.3	0x0000A2C300000000	2014-01-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/193/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346944	58	JENIFER KARUPPAIAH (DIGITAL TRAILER-1)	2015	120	3	DIS-1-208-2015-CHEN	0	0x0000A45600000000	2015-03-09 00:00:00	CELEBRITY CINEMA (T.S. VASAN), INDIA	12	0	0	DIS/T/44/2015-CHE	0	0	0	N	CELEBRITY CINEMA (T.S. VASAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346945	61	BRITVIC FRUIT SHOOT	2015	120	8	DIS-1-208-2015-HYD	0.3	0x0000A4B500000000	2015-06-12 00:00:00	SRINIVAS NAKKINA C/O.ENDEAVOR MEDIA MANAGEMENT PVT.LTD.INDIA	12	0	0	DIS/268/2015-HYD	0	0	0	N	SRINIVAS NAKKINA C/O.ENDEAVOR MEDIA MANAGEMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346946	44	1 AND 2 SHAMITABH - BOMBAY DYEING	2015	120	6	DIS-1-208-2015-MUM	1	0x0000A42F00000000	2015-01-29 00:00:00	HOPE  PRODUCTIONS, INDIA	12	0	0	DIS/1/208/2015	0	0	0	N	HOPE  PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346947	61	AD FILM 'FASCINO'	2016	120	8	DIS-1-208-2016-HYD	0.1	0x0000A61A00000000	2016-06-03 00:00:00	NIMMALA MAHESH KUMAR, INDIA	12	0	0	DIS/258/2016-HYD	0	0	0	N	NIMMALA MAHESH KUMAR, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346948	61	MOUNT LITERA ZEE SCHOOL	2016	120	6	DIS-1-208-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	SCARECROW COMMUNICATIONS LTD,INDIA	12	0	0	DIS/175/2016-MUM	0	0	0	N	SCARECROW COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346949	44	SANGAM STEEL	2013	120	6	DIS-1-2080-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	RAJESH STEEL & WIRE INDUSTRIES ,INDIA	12	0	0	DIS/2037/2013-MUM	0	0	0	N	RAJESH STEEL & WIRE INDUSTRIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395549	61	NOT READABLE	2010	120	3	VIS-1-492-2010-CHEN	0.15	0x00009DA500000000	2010-06-30 00:00:00	NOT READABLE	12	0	0	VIS-1-492-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346950	58	GOOGLE ANDROID ONE - NEW DEVICE	2015	120	6	DIS-1-2080-2015-MUM	0.4	0x0000A4F000000000	2015-08-10 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/2080/2015	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346951	61	NEWS WIZ ONLY INDIA TODIAY	2016	120	6	DIS-1-2080-2016-MUM	0.3	0x0000A63500000000	2016-06-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-2036-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346952	44	SNAGAM STEEL BRIDGE	2013	120	6	DIS-1-2081-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	RAJESH STEEL & WIRE INDUSTRIES, INDIA	12	0	0	DIS/1/2081/2013	0	0	0	N	RAJESH STEEL & WIRE INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346953	61	LIFESTYLE	2016	120	6	DIS-1-2081-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2033/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346954	61	LIFESTYLE	2016	120	6	DIS-1-2081-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2081/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346955	61	HYUNDAI I 10 GRAND ANIMAL	2013	120	6	DIS-1-2082-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2039/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346956	42	BERGER PRIYO PUJO 14	2014	120	6	DIS-1-2082-2014-MUM	2	0x0000A3A400000000	2014-09-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2067/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346957	44	KALAA	2015	120	6	DIS-1-2082-2015-MUM	28.23	0x0000A4F000000000	2015-08-10 00:00:00	AAP MUSIC COMPANY, INDIA	12	0	0	DIS/1/2082/2015	0	0	0	N	AAP MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346958	44	AXE DEODRANT RECHARGE REV 30 SEC NL.	2016	120	6	DIS-1-2082-2016-MUM	0.3	0x0000A63500000000	2016-06-30 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2032/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346959	85	OM THAI SPA	2013	120	6	DIS-1-2083-2013-MUM	1.1	0x0000A24C00000000	2013-10-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2038/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346960	85	VODAFONE SUPER ZOO ZOO	2014	120	6	DIS-1-2083-2014-MUM	1	0x0000A3A400000000	2014-09-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2083/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346961	44	KARUNA	2015	120	6	DIS-1-2083-2015-MUM	11.53	0x0000A4F000000000	2015-08-10 00:00:00	BUZZAAR, INDIA	12	0	0	DIS/1/2083/2015	0	0	0	N	BUZZAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346962	49	BUTTERFLY ROOFING TILE	2016	120	6	DIS-1-2083-2016-MUM	0.45	0x0000A63500000000	2016-06-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2044/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346963	51	BIRLA HOSPITAL	2013	120	6	DIS-1-2084-2013-MUM	0.34	0x0000A24C00000000	2013-10-03 00:00:00	IMGELEM, INDIA	12	0	0	DIS/1/2084/2013	0	0	0	N	IMGELEM, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346964	51	TRAILER OF FILM TRIKUT	2014	120	6	DIS-1-2084-2014-MUM	2.15	0x0000A3A400000000	2014-09-12 00:00:00	B. S. B. PRODUCTIONS INDIA	12	0	0	DIS/1/2084/2014	0	0	0	N	B. S. B. PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346965	61	THE WONDER GLASS	2015	120	6	DIS-1-2084-2015-MUM	14.27	0x0000A4F000000000	2015-08-10 00:00:00	BUZZAAR, INDIA	12	0	0	DIS/1/2084/2015	0	0	0	N	BUZZAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346966	82	EICHER TRACTOR	2016	120	6	DIS-1-2084-2016-MUM	0.2	0x0000A63500000000	2016-06-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2043/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346967	44	EICHER TRACTOR	2016	120	6	DIS-1-2084-2016-MUM	0.2	0x0000A63500000000	2016-06-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/2084/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346968	106	BRU GOLD	2013	120	6	DIS-1-2085-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2085/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346969	43	EESL UJALA GUJARAT	2016	120	6	DIS-1-2085-2016-MUM	1.1	0x0000A63500000000	2016-06-30 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2048/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346970	44	LAKME NAIL + FACE + EYECONIC	2013	120	6	DIS-1-2086-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2086/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346971	61	RESORTS WORLDS SENTOSA SINGAPORE	2014	120	6	DIS-1-2086-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	SAPNA FILMS CINE EYES INDIA	12	0	0	DIS/2068/14-MUM	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346972	43	UJALA GUJARAT	2016	120	6	DIS-1-2086-2016-MUM	1.1	0x0000A63500000000	2016-06-30 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/2047/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346973	43	UJALA GUJARAT	2016	120	6	DIS-1-2086-2016-MUM	1.1	0x0000A63500000000	2016-06-30 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2086/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346974	44	VIVEL SOAP MIXED FRUIT CREAM KK	2013	120	6	DIS-1-2087-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERAISING PVT. LTD.INDIA	12	0	0	DIS/1/2087/2013	0	0	0	N	ORIENTA CINE ADVERAISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346975	85	G.K. PLAZA	2014	120	6	DIS-1-2087-2014-MUM	1.37	0x0000A3A400000000	2014-09-12 00:00:00	G.K. PLAZA, INDIA	12	0	0	DIS/1/2087/2014	0	0	0	N	G.K. PLAZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346976	44	BROOKE BOND TAJ MAHAL : WAH TAJ	2015	120	6	DIS-1-2087-2015-MUM	1	0x0000A4F000000000	2015-08-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	Social	DIS/1/2087/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346977	44	MIRAJ GOLD TEA 4	2016	120	6	DIS-1-2087-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	AACHARAN ENTERPRISES PVT.LTD,INDIA	12	0	0	DIS/2042/2016-MUM	0	0	0	N	AACHARAN ENTERPRISES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346978	58	VIVEL GREEN TEA	2013	120	6	DIS-1-2088-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/2044/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347091	49	ROSE GARDEN	2015	120	6	DIS-1-2107-2015-MUM	1	0x0000A4F100000000	2015-08-11 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2019/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346979	61	SWATCH WATCH SISTEM 51	2014	120	6	DIS-1-2088-2014-MUM	1	0x0000A3A400000000	2014-09-12 00:00:00	EX MEDIA TECH & COMANY,INDIA	12	0	0	DIS/1/2088/2014	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346980	61	BVLGARI (ROSE GOLDEA)	2016	120	6	DIS-1-2088-2016-MUM	0.3	0x0000A63500000000	2016-06-30 00:00:00	SYNERGY EXCHANGE PLAZA PVT LTD, INDIA	12	0	0	DIS/2035/2016-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346981	82	LAKME NAIL+ FACE + EYECONIC	2013	120	6	DIS-1-2089-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2026/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346982	51	DIALOGUE PROMO NO. 1,2& 3 OF FILM'RAKHANDAR'	2014	120	6	DIS-1-2089-2014-MUM	0.45	0x0000A3A700000000	2014-09-15 00:00:00	SURYA FILMS CREATIONS,INDIA	12	0	0	DIS/2079/2014-MUM	0	0	0	N	SURYA FILMS CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346983	44	NESTLE MILKMAID	2016	120	6	DIS-1-2089-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/2089/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346984	42	UNITED HOME LOAN	2015	120	2	DIS-1-209-15-KOL	0.2	0x0000A53000000000	2015-10-13 00:00:00	CHANDRA PRAKASH	12	0	0	DIS/1/201/15	0	0	0	N	CHANDRA PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346985	44	NOT READALE	2006	120	2	DIS-1-209-16-KOL	1	0x0000985000000000	2006-10-04 00:00:00	M/S. SHARDA RETALIS PVT. LTD	12	0	0	DIS/1/209/16	0	0	0	N	M/S. SHARDA RETALIS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346986	61	YAHOO COUCH	2012	120	6	DIS-1-209-2012-MUM	0.15	0x0000A00600000000	2012-02-29 00:00:00	FAMOUS STUDIOS LTD,INDIA	12	0	Social	DIS/	0	0	0	N	FAMOUS STUDIOS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346987	82	ADVANCE TAK	2013	120	3	DIS-1-209-2013-CHEN	40	0x0000A18000000000	2013-03-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD.	12	0	0	DIS-1-209-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346988	58	' NIKKIL'S BEYOND EVEVRY STAGE'DIGITAL ADD	2014	120	3	DIS-1-209-2014-CHEN	0.48	0x0000A32900000000	2014-05-12 00:00:00	M/S NIKKIL COMMUNICATIONS,INDIA	12	0	0	DIS/181/2014-CHE	0	0	0	N	M/S NIKKIL COMMUNICATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346989	59	AMR HEAL THY BROWN RICE &SINGALE POLISHED RICE	2013	120	8	DIS-1-209-2014-HYD	0.3	0x0000A1F700000000	2013-07-10 00:00:00	K. PANDU,M/S,INTIME PRODUCTIONS, INDAI	12	0	Social	DIS/ 265/2014-HYD	0	0	0	N	K. PANDU,M/S,INTIME PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346990	44	TRAILER NO 1 OF FILM YOUNGISTAAN	2014	120	6	DIS-1-209-2014-MUM	2.54	0x0000A2C300000000	2014-01-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,INDIA	12	0	0	DIS/T/49/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346991	44	BEE BIJILI BACHAO	2015	120	3	DIS-1-209-2015-CHEN	0.3	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD,INDIA	12	0	0	DIS/170/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346992	61	SUN INTERNATIONAL HOTEL MANAGEMENT ACADEMY	2015	120	8	DIS-1-209-2015-HYD	1	0x0000A4B500000000	2015-06-12 00:00:00	JASTI SRIKANTH, C/O. SUN INTERNATIONAL HOTEL MANAGEMENT ACADEMY, INDIA	12	0	0	DIS/266/2015-HYD	0	0	0	N	JASTI SRIKANTH, C/O. SUN INTERNATIONAL HOTEL MANAGEMENT ACADEMY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346993	44	VOTE FOR AAP	2015	120	6	DIS-1-209-2015-MUM	1.4	0x0000A43000000000	2015-01-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/209/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346994	58	CONSTRUCTION OF TOILETS (SWACHH BHARAT)	2016	120	3	DIS-1-209-2016-CHEN	0.59	0x0000A5BE00000000	2016-03-03 00:00:00	DISTRICT RURAL DEVELOPMENT AGENCY INDIA	12	0	0	DIS/165/16-CHE	0	0	0	N	R.M MANU M/S SURVIVAAL PICTURE PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346995	59	JANES	2016	120	8	DIS-1-209-2016-HYD	2.15	0x0000A61A00000000	2016-06-03 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/209/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346996	44	MOUNT LITERA ZEE SCHOOL	2016	120	6	DIS-1-209-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	SCARECROW COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/209/2016	0	0	0	N	SCARECROW COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346997	44	NIKITA JEWELLERS	2013	120	6	DIS-1-2090-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2045/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346998	51	SONG 10 & 11 KHANDOBA OF FILM RAKHANDAAR	2014	120	6	DIS-1-2090-2014-MUM	3.1	0x0000A3A700000000	2014-09-15 00:00:00	SURYAA FILMS KREATION,INDIA	12	0	0	DIS/S/127/2014	0	0	0	N	SURYAA FILMS KREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
346999	51	SONG 10 & 11 KHANDOBA OF FILM RAKHANDAAR	2014	120	6	DIS-1-2090-2014-MUM	3.1	0x0000A3A700000000	2014-09-15 00:00:00	SURYAA FILMS KREATION.,INDIA	12	0	0	DIS/S/127/2014-MUM	0	0	0	N	SURYAA FILMS KREATION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347000	51	SONG PROMO NO : 1 TO 3 SLAMBOOK	2015	120	6	DIS-1-2090-2015-MUM	0.46	0x0000A4F100000000	2015-08-11 00:00:00	RUTURAJD FILM PRODUCTIONS  PVT.LTD.,INDIA	12	0	Social	DIS/1/2090/2015	0	0	0	N	RUTURAJD FILM PRODUCTIONS  PVT.LTD.,AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347001	42	BIG BAZAAR SFM	2016	120	6	DIS-1-2090-2016-MUM	2	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2007/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347002	44	BROOKE BONK TAJ MAHAL (MADHURI)	2013	120	6	DIS-1-2091-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/2091/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347003	51	SONG 12&13 CHANDRAMA OF THE FILM RAKHANDAAR	2014	120	6	DIS-1-2091-2014-MUM	3	0x0000A3A700000000	2014-09-15 00:00:00	SURYAA FILMS KREATION, INDIA	12	0	0	DIS/S/128/2014-MUM	0	0	0	N	SURYAA FILMS KREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347004	51	PROMO NO. TO   ' SALAMBOOK	2015	120	6	DIS-1-2091-2015-MUM	0.45	0x0000A4F100000000	2015-08-11 00:00:00	RUTURAJD FILM PRODUTION PVT. LTD., INDIA	12	0	0	DIS/2017/-MUM	0	0	0	N	RUTURAJD FILM PRODUTION PVT. LTD., AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347005	44	SOMANY BATHROOM OF YOUR DREAMS	2016	120	6	DIS-1-2091-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION LTD.,INDIA	12	0	0	DIS/1/2091/2016	0	0	0	N	INTERACTIVE TELEVISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347034	58	VIDAFONE BREAKSFAST	2015	120	6	DIS-1-2099-2015-MUM	0.35	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2025/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347006	82	VIVEL SKIN NOURISHING RANGE	2013	120	6	DIS-1-2092-2013-MUM	0.4	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2043/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347007	51	DIALOUGE PROMO NO. 7,8, & 9 OF FILM 'RAKHANDAAR'	2014	120	6	DIS-1-2092-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	SURYAA FILMS KREATION, INDIA	12	0	0	DID/1/2092/2014	0	0	0	N	SURYAA FILMS KREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347008	51	PROMO NO. 1 TO 3 : SLAMBOOK	2015	120	6	DIS-1-2092-2015-MUM	0.47	0x0000A4F100000000	2015-08-11 00:00:00	RUTURAJD FILM PRODUTION PVT. LTD., INDIA	12	0	0	DIS/2018/2015-MUM	0	0	0	N	RUTURAJD FILM PRODUTION PVT. LTD., AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347009	82	BIG BAZAAR KKS	2016	120	6	DIS-1-2092-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2008/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347010	44	BROOKE BOND RED LABEL NATURAL	2013	120	6	DIS-1-2093-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2093/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347011	51	DIALOUGE PROMO NO.4,5, & 6 OF FILM 'RAKHANDAAR'	2014	120	6	DIS-1-2093-2014-MUM	0.4	0x0000A3A700000000	2014-09-15 00:00:00	SURYAA FILMS KREATION,INDIA	12	0	0	DIS/1/2093/2014	0	0	0	N	SURYAA FILMS KREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347012	45	VODAFONE BREAKFAST	2015	120	6	DIS-1-2093-2015-MUM	0.35	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/.2030/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347013	58	MEERA SHAMPOO	2016	120	6	DIS-1-2093-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/2093/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347014	49	SUZUKI CORPORATE	2013	120	6	DIS-1-2094-2013-MUM	1	0x0000A24D00000000	2013-10-04 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/2094/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347015	44	THE HORIZON (VARDHMAN GROUP)	2014	120	6	DIS-1-2094-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/2075/204-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347016	58	SPINZ BB TALC	2016	120	6	DIS-1-2094-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2062/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347017	67	TRAILER OF FILM 'PHULWARI'	2013	120	6	DIS-1-2095-2013-MUM	2.4	0x0000A24D00000000	2013-10-04 00:00:00	M/S GURUDEV FILMS., INDIA	12	0	0	DIS/1/20195/2013	0	0	0	N	M/S GURUDEV FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347018	61	RED BULL FLUGAT2014	2014	120	6	DIS-1-2095-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2077-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347019	58	HEAR IT VSOP B	2015	120	6	DIS-1-2095-2015-MUM	0.15	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2029/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347020	51	TRL NO 2 DISCO SANNYA	2016	120	6	DIS-1-2095-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	VAKAV FILMS,INDIA	12	0	0	DIS/1/2095/2016	0	0	0	N	VAKAV FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347021	51	TRAILER OF FILM THODA TUZA THODA MAZA	2013	120	6	DIS-1-2096-2013-MUM	1.55	0x0000A24D00000000	2013-10-04 00:00:00	ANIL KAKADE, A.K. FILMS, INDIA	12	0	0	DIS/1/2096/2013	0	0	0	N	ANIL KAKADE, A.K. FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347022	44	SILVER CROWN (VERDHAMAIN GROUP)	2014	120	6	DIS-1-2096-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2096/2014	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347023	61	FB ROBOT ARM	2015	120	6	DIS-1-2096-2015-MUM	0.3	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2096/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347024	61	MIRRACRAFTS.COM	2016	120	6	DIS-1-2096-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2056/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347025	44	LOVELY SWEET	2013	120	6	DIS-1-2097-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	PIXION, INDIA	12	0	0	DIS/1/2097/2013	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347026	59	MAHINDRA CENTURO: ROCKSTAR	2014	120	6	DIS-1-2097-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS,INDIA	12	0	0	DIS/1/2097/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347027	58	her it first vsop a	2015	120	6	DIS-1-2097-2015-MUM	0.15	0x0000A4F100000000	2015-08-11 00:00:00	RUTURAJD FILM PRODUTION PVT. LTD., INDIA	12	0	0	DIS/2028/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347028	58	HEAR IT  FIRST VSOP A	2015	120	6	DIS-1-2097-2015-MUM	0.15	0x0000A4F100000000	2015-08-11 00:00:00	INTERRACTIVE TELEVISION PVT. LTD, MUMBAI	12	0	0	DIS/1/2097/2015	0	0	0	N	INTERRACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347029	58	GODREJ AER POCKETS	2016	120	6	DIS-1-2097-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2053/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347030	44	NH MMI HOSPITAL	2013	120	6	DIS-1-2098-2013-MUM	1.3	0x0000A24D00000000	2013-10-04 00:00:00	NARAYANA HRUDAYALAYA PVT. LTD. INDIA	12	0	0	DIS/2031/2013-MUM	0	0	0	N	NARAYANA HRUDAYALAYA PVT. LTD. RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347031	61	KUV 100 MAHINDRA	2016	120	6	DIS-1-2098-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/2098/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347032	61	VENETIAN VILLAS	2013	120	6	DIS-1-2099-2013-MUM	0.45	0x0000A24D00000000	2013-10-04 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2/2099/2013	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347033	44	MAHINDRA CENTURO : ROCKSTAR	2014	120	6	DIS-1-2099-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/2089/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347035	44	SLEEPWELL EXCHANGE OFFER	2016	120	6	DIS-1-2099-2016-MUM	0.25	0x0000A63600000000	2016-07-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/2099/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347036	61	HERLIN IBIZA RESORT	2015	120	2	DIS-1-21-15-KOL	0.2	0x0000A43E00000000	2015-02-13 00:00:00	MR. VISHAL JAIN	12	0	0	DIS-1-21-15-KOL	0	0	0	N	MR. VISHAL JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347037	42	ANJALI JEWELLERY JEWEL PLUS SCHEME	2016	120	2	DIS-1-21-16-KOL	1	0x0000A5B100000000	2016-02-19 00:00:00	MR. ANJAN BANERJEE	12	0	0	DIS-1-21-16-KOL	0	0	0	N	MR. ANJAN BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347038	58	HARTYUDAN NAAN (COINBATORE)	2010	120	3	DIS-1-21-2010-CHEN	1.14	0x00009D2700000000	2010-02-24 00:00:00	M/S MAVIS SATCOM LTD.	12	0	0	DIS-1-21-2010-CHEN	0	0	0	N	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347039	58	TRAILER OF ENGAEYUM EPPOTHUM	2011	120	3	DIS-1-21-2011-CHEN	1.3	0x00009F3C00000000	2011-08-11 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	DIS-1-21-2011-CHEN	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347040	59	TRAILER OF 'EA ROJOLO'	2011	120	8	DIS-1-21-2011-HYD	0.18	0x00009FC000000000	2011-12-21 00:00:00	SHRI G. SRINIVAS RAO M/S. GOOD CINEMA GROUP	12	0	0	DIS/1/21/2011-HYD	0	0	0	N	SHRI G. SRINIVAS RAO M/S. GOOD CINEMA GROUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347041	59	CYCLE BRAND AGARBATHI	2012	120	4	DIS-1-21-2012-BAN 	0.2	0x0000A0C800000000	2012-09-10 00:00:00	SRI ANILSATIRAJU OF M/S. DDB MUDRAMAX, INDIA	12	0	0	DIS/25/2012-BAN	0	0	0	N	SRI ANILSATIRAJU OF M/S. DDB MUDRAMAX, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347042	58	PARAGON OFFICE CHAPPAL	2012	120	3	DIS-1-21-2012-CHEN	0.16	0x00009FD600000000	2012-01-12 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-21-2012-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347043	49	TRAILER OF 'EECHA'	2012	120	8	DIS-1-21-2012-HYD	2.13	0x0000A04C00000000	2012-05-09 00:00:00	K. RANGANATH SAI , VAARAAHI CHALNAN CHITRAM.,INDIA	12	0	0	DIS/T/23/2012-HYD	0	0	0	N	K. RANGANATH SAI , VAARAAHI CHALNAN CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347044	42	EPAAS OPAAS DHOPAS	2012	120	2	DIS-1-21-2012-KOL	26.43	0x0000A0CF00000000	2012-09-17 00:00:00	MR. SUMANTA MAJUMDAR, INDIA	12	0	0	DIS/1/21/2012	0	0	0	N	MR. SUMANTA MAJUMDAR, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347045	61	HTC BATH TUB	2012	120	6	DIS-1-21-2012-MUM	0.15	0x00009FD500000000	2012-01-11 00:00:00	EX.MEDIA TECT & COMPANY ,NEW DELHI	12	0	0	DIS/1/21/2012	0	0	0	N	EX.MEDIA TECT & COMPANY ,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347046	45	' B M T - MASALA '	2013	120	4	DIS-1-21-2013-BAN 	0.15	0x0000A18100000000	2013-03-14 00:00:00	PRIVATE LIMITED, BANGALORE	12	0	0	DIS/1/21/2013	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347047	58	RAYMONDS MAKERS	2013	120	3	DIS-1-21-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/2/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347048	44	ANDHRA BANK-EDUCATIONAL LOANS-2	2013	120	8	DIS-1-21-2013-HYD	0.3	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH, INDIA	12	0	0	DIS/23/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347049	42	TRAILER OF SWEET HEART (PROMO NO.. 1- 10)	2013	120	2	DIS-1-21-2013-KOL	7.16	0x0000A18000000000	2013-03-13 00:00:00	M/S. RAVIKIRAN ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-21-2013-KOL	0	0	0	N	M/S. RAVIKIRAN ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347050	58	SUBHAMANGALA SORNAMALIGAI	2014	120	3	DIS-1-21-2014-CHEN	0.36	0x0000A30300000000	2014-04-04 00:00:00	SURAJ P.P. INDIA	12	0	0	DIS-1-21-2014-CHEN	0	0	0	N	SURAJ P.P. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347051	61	'DRUNKUN DRIVING'	2014	120	8	DIS-1-21-2014-HYD	0.82	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	12	0	0	DIS/28/2014-HYD	0	0	0	N	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347052	42	TRAILER OF BUNOHAANSH PROMO NO:1	2012	120	2	DIS-1-21-2014-KOL	2.2	0x00009FFD00000000	2012-02-20 00:00:00	RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG, ENTERTAINMENT PVT.LTD)	12	0	0	DIS-1-21-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG, ENTERTAINMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347053	82	BHIMA JEWELLERS (HASSAN)	2014	120	6	DIS-1-21-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	OFFROAD FILMS (P) LTD., INDIA	12	0	0	DIS/1/2014-MUM	0	0	0	N	OFFROAD FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347054	45	ROAD SAFETY WRONG LANE	2015	120	3	DIS-1-21-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/7/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347055	59	WHITE HOUSE (HOTEL )	2015	120	8	DIS-1-21-2015-HYD	0.55	0x0000A41B00000000	2015-01-09 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/14/2015-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347056	105	RUN WITH BRITTO	2015	120	6	DIS-1-21-2015-MUM	19.21	0x0000A41800000000	2015-01-06 00:00:00	ADITYA INFOTAINMENT, INDIA	12	0	0	DIS/1/21/2015	0	0	0	N	ADITYA INFOTAINMENT, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347057	58	NANDU 5	2016	120	3	DIS-1-21-2016-CHEN	0.3	0x0000A58A00000000	2016-01-11 00:00:00	M/S DREAM MAKERS , INDIA	12	0	Social	DIS/20/2016-CHE	0	0	0	N	M/S DREAM MAKERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347058	59	PCRA-TRACTOR	2016	120	8	DIS-1-21-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	J.M.NAIK,SR.MANAGER-SLC/TC.INDIA	12	0	0	DIS/21/2016-HYD	0	0	0	N	J.M.NAIK,SR.MANAGER-SLC/TC. SECUNDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347059	61	MOHAN FORD	2017	120	3	DIS-1-21-2017-CHEN	0	0x0000A6F600000000	2017-01-09 00:00:00	M/S BEADLE , INDIA	12	0	0	DIS/14/2017-CHE 	0	0	0	N	M/S , BEADLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347060	70	KASHISH	2015	120	2	DIS-1-210-15-KOL	0	0x0000A53000000000	2015-10-13 00:00:00	GOVIND AGARWAL	12	0	0	DIS-1-210-15-KOL	0	0	0	N	GOVIND AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347061	42	TRAILER OF COLKATA COLUMBUS	2016	120	2	DIS-1-210-16-KOL	3.2	0x0000A69600000000	2016-10-05 00:00:00	M/S MOJE PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/210/16	0	0	0	N	M/S MOJE PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347062	85	TEASOR NO.1 FILM PROMISE DAD (MUSIC)	2012	120	6	DIS-1-210-2012-MUM	1.45	0x0000A00600000000	2012-02-29 00:00:00	RITESH SINHA ,M/S TEN FILMS (I) PVT.LTD., INDIA	12	0	0	DIS/1/210/2012-MUM	0	0	0	N	RITESH SINHA ,M/S TEN FILMS (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347063	42	ADVANCE TAX	2013	120	3	DIS-1-210-2013-CHEN	0.4	0x0000A18000000000	2013-03-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/1/210/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347064	58	STAYFREE SECURE XL WINGS	2014	120	3	DIS-1-210-2014-CHEN	0.2	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/190/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347065	59	TRAILER OF 'RUN RAJAA RUN'	2014	120	8	DIS-1-210-2014-HYD	1.2	0x0000A36500000000	2014-07-11 00:00:00	SAMPATH NANDI, M/S. SAMPATH TEAM WORKS,HYDERABAD	12	0	0	DIS/T/264/2014-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY& UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U V CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347066	63	PROMO NO. 1 TO 4 OF FILM JAI HINGLAJ MAA	2014	120	6	DIS-1-210-2014-MUM	1.15	0x0000A2C300000000	2014-01-30 00:00:00	KHATRI FILM PRODUCTION, INDIA	12	0	0	DIS/176/2014-MUM	0	0	0	N	KHATRI FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347067	49	7 ELEVEN RESTAURANT	2015	120	3	DIS-1-210-2015-CHEN	0.3	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/173/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347068	59	PABBATHI TEXTILES	2015	120	8	DIS-1-210-2015-HYD	0	0x0000A4B200000000	2015-06-09 00:00:00	PABBATHI BINDUSAGAR, C/O. PABBATHI TEXTILES,INDIA	12	0	0	DIS/269/2015-HYD	0	0	0	N	PABBATHI BINDUSAGAR, C/O. PABBATHI TEXTILES,CUDDAPAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347069	44	B.J.P. AUTO DRIVER	2015	120	6	DIS-1-210-2015-MUM	0.25	0x0000A43000000000	2015-01-30 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/210/2015	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347070	58	THAVARAAMA VAAKKALINGA	2016	120	3	DIS-1-210-2016-CHEN	0.31	0x0000A5BF00000000	2016-03-04 00:00:00	CEO GOVERNMENT OFF TAMILNADU, INDIA	12	0	0	DIS/174/2016-CHE	0	0	0	N	CEO GOVERNMENT OFF TAMILNADU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347071	59	AD FILM'CHENNAI SHOPPING MALL'	2016	120	8	DIS-1-210-2016-HYD	0.3	0x0000A61E00000000	2016-06-07 00:00:00	D. YAMUNA KISHORE, M/S DREAM MERCHANTS, HYDRABAD, INDIA	12	0	0	DIS/261/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S DREAM MERCHANTS, HYDRABAD, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347072	44	PROMO NO. 7 OF FILM BHK BHALLA@HALLKOM	2016	120	6	DIS-1-210-2016-MUM	0.15	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATUR, INDIA	12	0	0	DIS/1/210/2016	0	0	0	N	RAKESH CHATUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347073	43	MAHINDRA CENTURO: ROCKSTAR	2014	120	6	DIS-1-2100-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT.LTD., INDIA	12	0	0	DIS/1/2100/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347074	45	EMAMI KESH KING OIL-SANIYA	2016	120	6	DIS-1-2100-2016-MUM	0.35	0x0000A63600000000	2016-07-01 00:00:00	FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS-2055-2016-MUM	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347075	85	YFC PLATINIUM	2016	120	6	DIS-1-2101-2016-MUM	0.25	0x0000A63600000000	2016-07-01 00:00:00	FIVE FINGERS MEDIA WORKS INDIA	12	0	0	DIS/2069/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347076	58	MAHINDRA CENTURO ROCKSTAR	2014	120	6	DIS-1-2102-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD, MUMBAI	12	0	0	DIS/1/2102/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347077	44	PROMO NO-33  &34 JANISAAR / SONG TERI KATEELI	2015	120	6	DIS-1-2102-2015-MUM	4.53	0x0000A4F100000000	2015-08-11 00:00:00	INTERFRATED FILMS, INDIA	12	0	0	DIS/2023/2015-MUM	0	0	0	N	INTERFRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347078	44	HOUSE OF JOHNSON TILES	2016	120	6	DIS-1-2102-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2068/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347079	45	MAHINDRA CENTRURO ROCKSTAR	2014	120	6	DIS-1-2103-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS AND PRMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/2103/2014	0	0	0	N	NORTHSTAR EVENTS AND PRMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347080	51	STAR PRAVAH TUMACHA AAMACHA SAME ASTA	2015	120	6	DIS-1-2103-2015-MUM	0.3	0x0000A4F100000000	2015-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	dis/2015/2015-mum	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347081	61	PARLE HIDE & SEEK BLACK BOURBON (THE BETTER BOYRBON )	2016	120	6	DIS-1-2103-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	KRUTI PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/2103/2016	0	0	0	N	KRUTI PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347082	44	KALAMANDIR SAREES	2014	120	6	DIS-1-2104-2014-MUM	1	0x0000A3A700000000	2014-09-15 00:00:00	CONTRAPUNTO COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS/2092/2014-MUM	0	0	0	N	CONTRAPUNTO COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347083	44	FLIPKART	2015	120	6	DIS-1-2104-2015-MUM	0.25	0x0000A4F100000000	2015-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/2014/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347084	61	VOLIKSWAGEN AMEO	2016	120	6	DIS-1-2104-2016-MUM	0.45	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1-21042070-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347085	44	''KALAMANDIR''	2014	120	6	DIS-1-2105-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	CONTRAPUNTO COMMUNICATION PVT LTD., INDIA	12	0	0	DIS/1/2105/2014	0	0	0	N	CONTRAPUNTO COMMUNICATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347086	44	YEH MERA HAI	2015	120	6	DIS-1-2105-2015-MUM	12.25	0x0000A4F100000000	2015-08-11 00:00:00	BUZZAAR, INDIA	12	0	0	DIS/1/2105/2015	0	0	0	N	BUZZAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347087	61	JMD AUTO -ISUZU MU 7	2016	120	6	DIS-1-2105-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	BRAND TOUCH MEDIA SOLUTIONS INDIA	12	0	0	DIS/1/2105/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347088	44	DAIKIN SAVERA	2014	120	6	DIS-1-2106-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/209/2014-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347089	61	EZONE SALE	2015	120	6	DIS-1-2106-2015-MUM	0.25	0x0000A4F100000000	2015-08-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2022/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347090	61	FORD MUSTANG- THE LEGEND	2016	120	6	DIS-1-2106-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2106/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347092	61	JMD ISUZU ,V.CROSS	2016	120	6	DIS-1-2107-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	BRAND TOUCH MEDIA SOLUTIONS ,INDIA	12	0	0	DIS/1/2107/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347093	41	AIRCEL INTERNET BALLOON	2014	120	6	DIS-1-2108-2014-MUM	1	0x0000A3A800000000	2014-09-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/2069/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347094	61	AD- JMD AUTO- SKODA	2016	120	6	DIS-1-2108-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	BRAND TOUCH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/1/2108/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347095	59	AIRCEL INTERNET BALLOON	2014	120	6	DIS-1-2109-2014-MUM	1	0x0000A3A800000000	2014-09-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/2109/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347096	61	NEW MASHUP PVR CINEMAS SEPTEMBER	2015	120	6	DIS-1-2109-2015-MUM	1.21	0x0000A4F200000000	2015-08-12 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2109/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347097	44	CELLO BUTTERFLOW	2016	120	6	DIS-1-2109-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2109/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347098	44	INDIA TOURISM (HONGKONG)	2015	120	2	DIS-1-211-15-KOL	1	0x0000A53000000000	2015-10-13 00:00:00	SIDDHARTHA RANJAN CHOUDHURY	12	0	0	DIS-1-211-15-KOL	0	0	0	N	SIDDHARTHA RANJAN CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347099	42	TRAILER OF THAMMAR BOYFRIEND	2016	120	2	DIS-1-211-16-KOL	2.18	0x0000A69800000000	2016-10-07 00:00:00	M/S PARDAISE FILM PRODUCTION CO. LTD	12	0	0	DIS-1-211-16-KOL	0	0	0	N	M/S PARDAISE FILM PRODUCTION CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347100	61	GILLETE FUSION ( EXCUSES)	2012	120	6	DIS-1-211-2012-MUM	0.3	0x0000A00600000000	2012-02-29 00:00:00	GILLETTE INDIA LTD. INDIA	12	0	0	DIS/1/211/2012	0	0	0	N	GILLETTE INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347101	49	'BESTIND COMPUTER SHOPPE'	2013	120	3	DIS-1-211-2013-CHEN	0.31	0x0000A18000000000	2013-03-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/211/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347102	58	SCOTCH BRITE	2014	120	3	DIS-1-211-2014-CHEN	0.3	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/191/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347103	61	AVENGERS IN Z STUDIO	2014	120	8	DIS-1-211-2014-HYD	0.3	0x0000A36B00000000	2014-07-17 00:00:00	PRAVEEN KUMAR, INDIA	12	0	0	DIS/266/2014-HYD	0	0	0	N	PRAVEEN KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347104	64	TRAILER OF FILM - TIRANGA	2014	120	6	DIS-1-211-2014-MUM	0.42	0x0000A2C300000000	2014-01-30 00:00:00	C.P.I. MOVIES, INDIA	12	0	0	DIS/T/41/2014-MUM	0	0	0	N	C.P.I. MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347105	58	SOLAYAARU- SHORT FILM	2015	120	3	DIS-1-211-2015-CHEN	18.56	0x0000A45600000000	2015-03-09 00:00:00	M/S SILAMOUETTE PI	12	0	0	DIS-1-211-2015-CHEN	0	0	0	Y	M/S SILHOUTTE PICTURES CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347106	59	GIGGLES FAMILY NEEDS	2015	120	8	DIS-1-211-2015-HYD	1	0x0000A4BF00000000	2015-06-22 00:00:00	MADHAVI MANCHANAPALLI, C/O. GIGGLES FAMILY NEEDS, INDIA	12	0	0	DIS/272/2015-HYD	0	0	0	N	MADHAVI MANCHANAPALLI, C/O. GIGGLES FAMILY NEEDS, ELURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347107	44	B.J.P. SLUM HOUSEWIFE	2015	120	6	DIS-1-211-2015-MUM	0.25	0x0000A43000000000	2015-01-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/211/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347108	58	UNGAL PEYAR ULLADHA	2016	120	3	DIS-1-211-2016-CHEN	1	0x0000A5BF00000000	2016-03-04 00:00:00	CEO . GOVERNMENT OF TAMILNADU , INDIA	12	0	0	DIS/175/2016-CHE	0	0	0	N	CEO . GOVERNMENT OF TAMILNADU , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347109	59	THEATER TRAILER NO. 1 OF 'MANAM'	2016	120	8	DIS-1-211-2016-HYD	2.48	0x0000A61F00000000	2016-06-08 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT.,LTD.,INDIA	12	0	0	DIS/T/248/2016-HYD	0	0	0	N	Y. SUPRIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347110	44	SAALA KHADOOS - PRAYAG PIPES	2016	120	6	DIS-1-211-2016-MUM	0.2	0x0000A59300000000	2016-01-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/211/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347111	61	FONE 4 MOBILE PHONE & ACCESSORIES	2015	120	6	DIS-1-2110-2015-MUM	0.2	0x0000A4F200000000	2015-08-12 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2043/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347112	49	THE STYLE FACTORY	2016	120	6	DIS-1-2110-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/2110/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347113	51	SONG-TU EKALI OF THE FILM 3:56 KILLARI	2015	120	6	DIS-1-2111-2015-MUM	1.3	0x0000A4F200000000	2015-08-12 00:00:00	DG''''''''''''''''S ENTERTAINMENT, INDIA	12	0	0	DIS/1/2111/2015	0	0	0	N	DG''''''''''''''''S ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347114	61	L ACTION	2016	120	6	DIS-1-2111-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/2103/2016-MUM	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347115	61	DEVILS CIRCUIT	2014	120	6	DIS-1-2112-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/210/14-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347116	61	ORGANISTICK	2016	120	6	DIS-1-2112-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2112/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347117	44	RAPIDEX ENGLISH COURSES	2014	120	6	DIS-1-2113-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	INOX LEISURE LTD.,INDIA	12	0	0	DIS/2094/2014-MUM	0	0	0	N	INOX LEISURE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347118	44	NON-FARM ACTIVITIES BYT SELF HELP GROPUP	2015	120	6	DIS-1-2113-2015-MUM	15.3	0x0000A4F200000000	2015-08-12 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL), INDIA	12	0	0	DIS/2009/2015-MUM	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347119	44	EMAMI KESH KING OIL-SANIYA	2016	120	6	DIS-1-2113-2016-MUM	0.35	0x0000A63600000000	2016-07-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2092/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347120	49	ONAM MARUTI ALTO	2015	120	6	DIS-1-2114-2015-MUM	0.3	0x0000A4F200000000	2015-08-12 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/2114/2015	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347121	51	TRAILER OF FILM YALA JEEVAN AISE NAAV	2016	120	6	DIS-1-2114-2016-MUM	2.34	0x0000A63600000000	2016-07-01 00:00:00	HARIBHAU LIMAYE, LIMAYE VISHWAPRAKASH PRODUCTIONS, INDIA	12	0	0	DIS/1/2114/2016	0	0	0	N	HARIBHAU LIMAYE, LIMAYE VISHWAPRAKASH PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347122	44	TRULY MADLY NUNSINGLE	2015	120	6	DIS-1-2115-2015-MUM	2	0x0000A4F200000000	2015-08-12 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/2115/2015	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347123	67	MIRAJ GOLD TEA	2016	120	6	DIS-1-2115-2016-MUM	0.15	0x0000A63600000000	2016-07-01 00:00:00	AACHARAN ENTERPRISES PVT. LTD. MUMBAI	12	0	0	DIS/1/2115/2016	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347124	85	TEASER OF SONG LAAL DUPATTA	2016	120	6	DIS-1-2116-2016-MUM	0.38	0x0000A63600000000	2016-07-01 00:00:00	MIKA SINGH, INDIA	12	0	0	DIS/1/2116/2016	0	0	0	N	MIKA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347125	61	PARLE HIDE 7 SEEK CHOCO ROLLS	2016	120	6	DIS-1-2117-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	KRUTI PROMOTION & EVENTS PVT. LTD., INDIA	12	0	0	DIS/2066/2016-MUM	0	0	0	N	KRUTI PROMOTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347126	51	DOVE BATHING BAR - BASTYLNE	2014	120	6	DIS-1-2118-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	ORINTA CINE ADVERTISNIG PVT LTD , INDIA	12	0	0	DIS/2114/2014-MUM	0	0	0	N	ORINTA CINE ADVERTISNIG PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347127	82	MINISTRY OF RURAL DEVELOPMENT DDU-GKY	2015	120	6	DIS-1-2118-2015-MUM	1	0x0000A4F200000000	2015-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2033/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347128	43	TRAILER OF FILM: 'AAPNE TOH CHHIE BINDAAS'	2016	120	6	DIS-1-2118-2016-MUM	1.3	0x0000A63600000000	2016-07-01 00:00:00	NISHANT ADS, INDIA	12	0	0	DIS/T/363/2016-MUM	0	0	0	N	NISHANT ADS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347129	42	DOVE BATHING BAR - RESTYLANE	2014	120	6	DIS-1-2119-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2119/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347130	51	TRAILER OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	DIS-1-2119-2016-MUM	2.9	0x0000A63600000000	2016-07-01 00:00:00	ANKUSH VITTHAL SUTAR, YASH CREATIONS,INDIA	12	0	0	DIS/T/362/2016-MUM	0	0	0	N	ANKUSH VITTHAL SUTAR, YASH CREATIONS, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347131	42	THE WIND IN THE MARUWA FIELD	2015	120	2	DIS-1-212-15-KOL	52	0x0000A53100000000	2015-10-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	DIS/1/212/15	0	0	0	N	SHRI SANKHAJIT BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347132	42	TRAILER OF AWAK PREM (PROMO NO:1 &SONG 1)	2016	120	2	DIS-1-212-16-KOL	3.5	0x0000A69800000000	2016-10-07 00:00:00	M/S M.M. MOVIEZ	12	0	0	DIS-1-212-16-KOL	0	0	0	N	M/S M.M. MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347133	44	AB NEW IDEA-YT	2012	120	6	DIS-1-212-2012-MUM	1	0x0000A00600000000	2012-02-29 00:00:00	LINTAS INDIA PVT LTD, INDIA	12	0	0	DIS-1-212-2012	0	0	0	N	LINTAS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347134	58	RAJA VIVAHA -PART 5	2013	120	3	DIS-1-212-2013-CHEN	0.4	0x0000A18000000000	2013-03-13 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/212/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347135	58	REPCO HOME FINANCE	2014	120	3	DIS-1-212-2014-CHEN	0.2	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/192/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347136	59	HOTEL MAITRI RESIDENCY	2014	120	8	DIS-1-212-2014-HYD	0.5	0x0000A36C00000000	2014-07-18 00:00:00	KOTA MADHUSUDHAN. M/S. FYING COLORZ,INDIA	12	0	0	DIS/270/2014-HYD	0	0	0	N	KOTA MADHUSUDHAN. M/S. FYING COLORZ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347137	82	MIN OF HOUSING UPA RAY KHEL	2014	120	6	DIS-1-212-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/204/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347138	58	AZHAGU KUTTY CHELLAM - DIGITAL TRAILER	2015	120	3	DIS-1-212-2015-CHEN	0	0x0000A45600000000	2015-03-09 00:00:00	S. ANTHONYRAJ M/S MERCURY NETWORKS, INDIA	12	0	0	DIS/T/52/2015-CHE	0	0	0	N	S. ANTHONYRAJ M/S MERCURY NETWORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347139	59	NAVA NIRMANA DEEKSHA	2015	120	8	DIS-1-212-2015-HYD	3	0x0000A4C100000000	2015-06-24 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. , INDIA	12	0	0	DIS/278/2015-HYD	0	0	0	N	M.D. VIJAY (DY. MANAGER), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347140	44	B.J.P. DESH KA MOOD	2014	120	6	DIS-1-212-2015-MUM	0.45	0x0000A2C300000000	2014-01-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	12	0	0	DIS/1/2012/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347141	58	THANGA MAYIL JEWELLERY-1	2016	120	3	DIS-1-212-2016-CHEN	1	0x0000A5C200000000	2016-03-07 00:00:00	M/S.AURA,INDIA	12	0	Social	DIS/1/212/2016	0	0	0	N	M/S.AURA.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347142	59	'TOMCOM (TELENGANA OVERSEAS MANPOWER CO.LTD)'	2016	120	8	DIS-1-212-2016-HYD	2.22	0x0000A62000000000	2016-06-09 00:00:00	M/S. TELENGANA OVESEAS MANPOWER CO. LTD,. INDIA	12	0	0	DIS/263/-HYD	0	0	0	N	SMT. K. BHAVANI, GENERAL MANAGER, HYDARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347143	61	DATSUN BRAND CAMPAIGN - DANCER	2016	120	6	DIS-1-212-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/212/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347144	41	PREGANEWS SHILPA SHETTY BABY)	2014	120	6	DIS-1-2120-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	PRACHAR COMMUNICATION LTD  INDIA	12	0	0	DIS/2105/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347145	44	TOI: ORGAN DONATION DAY : MOTHER - 2	2015	120	6	DIS-1-2120-2015-MUM	0.45	0x0000A4F300000000	2015-08-13 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/19968/2015-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347146	51	TRAILER 2 OF FILM & JARA HATKE	2016	120	6	DIS-1-2120-2016-MUM	2.7	0x0000A63600000000	2016-07-01 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/1/2120/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347147	61	RAJ COMPUTERS ACADEMY	2016	120	6	DIS-1-2121-2016-MUM	0.12	0x0000A63600000000	2016-07-01 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/2074/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347148	59	VARMORA STOOLS	2014	120	6	DIS-1-2122-2014-MUM	0.2	0x0000A3A800000000	2014-09-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2099/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347149	58	TANISHQ JEWELLERY-MAKING CHARGES WATAGE AND EXCHNGAE VALUE -OPT-1	2015	120	6	DIS-1-2122-2015-MUM	0.45	0x0000A4F300000000	2015-08-13 00:00:00	PRIME FOCUS TECHNILOGIES LTD., INDIA	12	0	0	DIS/2070/2015-MUM	0	0	0	N	PRIME FOCUS TECHNILOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347150	44	SONG PROMO 6 PHOOL KHILE HAIN DO DO OF FILM BIWI.COM	2016	120	6	DIS-1-2122-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/1/2122/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347151	59	VORMORA CHARIS	2014	120	6	DIS-1-2123-2014-MUM	0.2	0x0000A3A800000000	2014-09-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2100/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347152	44	VARMORA CLAMP IT	2014	120	6	DIS-1-2124-2014-MUM	0.2	0x0000A3A800000000	2014-09-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2124/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347153	59	VODAFONE BREAKEFAST	2015	120	6	DIS-1-2124-2015-MUM	0.35	0x0000A4F300000000	2015-08-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2066/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347154	44	ELELCTTRO STEEL	2016	120	6	DIS-1-2124-2016-MUM	0.45	0x0000A63600000000	2016-07-01 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/2124/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347155	44	ELECTRO STEEL	2016	120	6	DIS-1-2124-2016-MUM (3)	0.45	0x0000A63600000000	2016-07-01 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	0	DIS/1/2124/2016	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347156	44	ELETRO STEEL	2016	120	6	DIS-1-2124-2016-MUM	0.45	0x0000A63600000000	2016-07-01 00:00:00	EX MEDIA TECH  & CO.,INDIA	12	0	Social	DIS/1/2124/2016	0	0	0	N	EX MEDIA TECH  & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347157	44	SAB TV COMEDY SUSHMITA	2015	121	6	DIS-1-2125-2015-MUM	1	0x0000A4F300000000	2015-08-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2125/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347158	61	PVR AUGUST 2016 MASHUP	2016	120	6	DIS-1-2125-2016-MUM	1.17	0x0000A63600000000	2016-07-01 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/2101/2016-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347159	42	PARAGON -CRICKET	2014	120	6	DIS-1-2126-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	TRENDS AD FILMS,INDIA	12	0	Social	DIS/1/2126/2014	0	0	0	N	TRENDS AD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347160	44	TATA BTEA GOLD THEMATIC	2015	120	6	DIS-1-2126-2015-MUM	0.25	0x0000A4F300000000	2015-08-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2068/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347161	44	PROMO NO 1: BUDHIA SWAROOP (BORN TO RUN)FILM BUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-2126-2016-MUM	2.9	0x0000A63600000000	2016-07-01 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2126/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347162	44	HONDA AMAZE	2014	120	6	DIS-1-2127-2014-MUM	1	0x0000A3A900000000	2014-09-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD.,INDIA	12	0	0	DIS/2117/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347163	44	PROMO NO. 1 & 2 : BUDHIA SWAROOP (BORN TO RUN) FILM BUDHIA SINGH BORN TO RUN (OPT1)	2016	120	6	DIS-1-2127-2016-MUM	2.39	0x0000A63600000000	2016-07-01 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2064/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347164	84	KISSANPUR	2014	120	6	DIS-1-2128-2014-MUM	3.56	0x0000A3A900000000	2014-09-17 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2128/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347165	61	CVRU	2016	120	6	DIS-1-2128-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	AISECT,INDIA	12	0	0	DIS/1/2128/2016	0	0	0	N	PRACHAAR ADVERTISERS,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347166	85	VODAFONE RED	2014	120	6	DIS-1-2129-2014-MUM	0.45	0x0000A38A00000000	2014-08-17 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2107/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347167	44	PANGA BUILD UP STAR SPORTS	2015	120	6	DIS-1-2129-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/2058/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347168	44	CVRU	2016	120	6	DIS-1-2129-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	AISECT,INDIA	12	0	0	DIS/1/2129/2016	0	0	0	N	PRACHAAR ADVERTISERS.,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347169	44	CVRU	2016	120	6	DIS-1-2129-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	AISECT, INDIA	12	0	0	DIS/1/2129/2016	0	0	0	N	PRACHAAR ADVERTISERS, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347170	42	KHON KHONJAR PALA	2015	120	2	DIS-1-213-15-KOL	0	0x0000A53300000000	2015-10-16 00:00:00	SUNIRMAL JYOTI BISWAS	12	0	0	DIS-1-213-15-KOL	0	0	0	N	SUNIRMAL JYOTI BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347171	42	TRAILER OF KANAMACHI BHO BHO	2016	120	2	DIS-1-213-16-KOL	2.2	0x0000A69E00000000	2016-10-13 00:00:00	M/S PUSHPREKHA INTERNATIONAL	12	0	0	DIS-1-213-16-KOL	0	0	0	N	M/S PUSHPREKHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347172	43	TRAILER OF MAA UMIYAJI PADHARYA MARE ANGANE	2012	120	6	DIS-1-213-2012-MUM	1	0x0000A00600000000	2012-02-29 00:00:00	JAY UMIYA KRUPA FILMS, INDIA	12	0	0	DIS/1/213/2012	0	0	0	N	JAY UMIYA KRUPA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347173	58	RAJA VIVAHA  - PART -6	2013	120	3	DIS-1-213-2013-CHEN	0.2	0x0000A18000000000	2013-03-13 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/213/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347174	58	JOHNSON''S BABY LANGUAGE OF LOVE	2014	120	3	DIS-1-213-2014-CHEN	0.35	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/193/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347175	59	HITELMAITRI RESIDENCY	2017	120	8	DIS-1-213-2014-HYD	0.3	0x0000A74700000000	2017-03-31 00:00:00	KOTA MADHUUDHAN M/S, FLYING COLOEZ,INDIA	12	0	0	DIS/271/2014-HYD	0	0	0	N	KOTA MADHUUDHAN M/S, FLYING COLOEZ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347176	61	SHRI VIDHYA BHARATHI	2015	120	3	DIS-1-213-2015-CHEN	0.4	0x0000A45600000000	2015-03-09 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/187/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347177	59	TELUGU NATAKA RANGA DINOTSAVAM	2015	120	8	DIS-1-213-2015-HYD	0	0x0000A4C100000000	2015-06-24 00:00:00	N.V.RAMANA REDDY, IRTS,MANAGING DIRECTOR, APSFTV & TDC LTD,INDIA	12	0	0	DIS/280/2015-HYD	0	0	0	N	M.D. VIJAY (DY.MANAGER),,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347178	44	B. J. P. CYCLE RICKHAW	2015	120	6	DIS-1-213-2015-MUM	0.25	0x0000A43000000000	2015-01-30 00:00:00	SALVOS ADVERTISING 7 MARKETING PVT./ LTD. INDIA	12	0	0	DIS/1/213/2015	0	0	0	N	SALVOS ADVERTISING 7 MARKETING PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347179	58	DIS/1/213/2016	2016	120	3	DIS-1-213-2016-CHEN	1	0x0000A5C200000000	2016-03-07 00:00:00	M/S AURA,INDIA	12	0	Social	DIS/1/213/2016	0	0	0	N	M/S AURA,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347180	60	'HOSHIYAR'	2016	120	8	DIS-1-213-2016-HYD	3	0x0000A62000000000	2016-06-09 00:00:00	THE JOINT MANADING DIRECTOR.INDIA	12	0	0	DIS/264/2016-HYD	0	0	0	N	SRI MD VIJAY,MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347181	61	DATSUN BRAND  CAMPAIGAIGN - CODER	2016	120	6	DIS-1-213-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	RASBORA , INDIA	12	0	0	DIS/171/2016-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347182	61	MEGA MART	2014	120	6	DIS-1-2130-2014-MUM	0.2	0x0000A3A900000000	2014-09-17 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/2106/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347183	51	TEASER: SAIRAT	2015	120	6	DIS-1-2130-2015-MUM	0.56	0x0000A4F300000000	2015-08-13 00:00:00	ESSEL VISION PRODUCTION LIMITED.,INDIA	12	0	0	DIS/2069/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTION LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347184	44	24-SEASON- 2 (VIRUS)	2016	120	6	DIS-1-2130-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2130/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347185	49	DOVE BATHING RESTYANE	2014	120	6	DIS-1-2131-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	ORIANTA CINE ADVERTISEMENT (P) LTD INDIA	12	0	0	DIS/2113/14-MUM	0	0	0	N	ORIANTA CINE ADVERTISEMENT (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347186	51	TRL OF DHOLKI	2015	120	6	DIS-1-2131-2015-MUM	2.19	0x0000A4F300000000	2015-08-13 00:00:00	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTIESMENT PVT. LTD.,) INDIA	12	0	0	DIS/T/477/2015-MUM	0	0	0	N	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTIESMENT PVT. LTD.,) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347187	44	LAKME PERFECT RADIANCE LPR ABS 25 PRM HUL NL	2016	120	6	DIS-1-2131-2016-MUM	0.25	0x0000A63600000000	2016-07-01 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2131/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347188	59	DOVE BATHING BAR-RESTYLANE	2014	120	6	DIS-1-2132-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/2112/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347189	44	NEUROBION FORTE GROCER	2016	120	6	DIS-1-2132-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2132/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347190	51	ALBUM & SONG MAHARASHTRA MAZA	2014	120	6	DIS-1-2133-2014-MUM	4.53	0x0000A3E600000000	2014-11-17 00:00:00	MAHARASHTRA KALANIDHI INDIA	12	0	0	DIS/S/29/14-MUM	0	0	0	N	MAHARASHTRA KALANIDHI SANGLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347191	82	NEUROBION FORTE GROCER -1	2016	120	6	DIS-1-2133-2016-MUM	0.3	0x0000A61800000000	2016-06-01 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2090/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347192	61	UNIVERSAL ALLIANCE	2015	120	6	DIS-1-2134-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/2134/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347193	44	ZANDU LIFESTYLE	2016	120	6	DIS-1-2134-2016-MUM	0.35	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE,  INDIA	12	0	0	DIS/2106/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347194	44	ENAMI BOROPLUS LOTION	2014	120	6	DIS-1-2135-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	RATAN SHRI FILMS INDIA	12	0	0	DIS/211/14-MUM	0	0	0	N	RATAN SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347195	85	JAIPUR JEWELS	2015	120	6	DIS-1-2135-2015-MUM	1	0x0000A4F300000000	2015-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/2135/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347196	44	MTNL 3G-VIDEO STREAMING	2014	120	6	DIS-1-2136-2014-MUM	0.2	0x0000A3A900000000	2014-09-17 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/2122/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347197	61	THE EPITOME RADIUS DEVELOPERS	2015	120	6	DIS-1-2136-2015-MUM	0.45	0x0000A4F300000000	2015-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2040/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347198	61	QATAR AIRWATS	2016	120	6	DIS-1-2136-2016-MUM	1	0x0000A61800000000	2016-06-01 00:00:00	MARVAL ENTERTAINMENT THANE INDIA	12	0	0	DIS/1/2136/2016	0	0	0	N	MARVAL ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347199	44	COLORS BIG BOSS 8	2014	120	6	DIS-1-2137-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/2121/14-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347200	59	GAVISCON	2015	120	6	DIS-1-2137-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2137/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347201	61	CNBC INSOODE CHENNAI	2015	120	6	DIS-1-2138-2015-MUM	0.25	0x0000A4F300000000	2015-08-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2039/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347202	51	ZIMMEDARI NIBHAO PLAN BANAO	2016	120	6	DIS-1-2138-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/2138/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347203	58	GODREJ CINTHOL	2016	120	6	DIS-1-2139-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2052/2016-MUM	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347204	42	TRAILER OF HAR HAR BOYMKESH	2015	120	2	DIS-1-214-15-KOL	1.16	0x0000A53300000000	2015-10-16 00:00:00	SHREE VENKATESH FILMS PVT.LTD. AND SURINDER	12	0	0	DIS/1/214/15	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347205	42	TRAILER OF I LOVE YOU-2	2016	120	2	DIS-1-214-16-KOL	1.15	0x0000A69E00000000	2016-10-13 00:00:00	M/S ICON ENTERTAINMENT	12	0	0	DIS-1-214-16-KOL	0	0	0	N	M/S ICON ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347206	59	JAYPEE CEMENT TOURIST (SACHIN)	2012	120	6	DIS-1-214-2012-MUM	1	0x0000A00700000000	2012-03-01 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/261/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347207	58	RAJA VIVAHA-PART 7	2013	120	3	DIS-1-214-2013-CHEN	0.2	0x0000A18000000000	2013-03-13 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/214/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347208	61	SHO SHO FAMILY RESTAURANT	2014	120	3	DIS-1-214-2014-CHEN	0.2	0x0000A32900000000	2014-05-12 00:00:00	RAJ SOMAN, INDIA	12	0	0	DIS/194/2014-CHE	0	0	0	N	RAJ SOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347209	59	HOTEL MAITRI RESIDENCY	2014	120	8	DIS-1-214-2014-HYD	0.3	0x0000A36C00000000	2014-07-18 00:00:00	KOTA MADHUSUDHAN. M/S. FYING COLORZ,INDIA	12	0	0	DIS/272/2014-HYD	0	0	0	N	KOTA MADHUSUDHAN. M/S. FYING COLORZ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347210	82	MIN OF HOUSING UPA NULM	2014	120	6	DIS-1-214-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/203/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347211	58	ROMEO JULIET - DIGITAL TRAILER 2	2015	120	3	DIS-1-214-2015-CHEN	0	0x0000A45600000000	2015-03-09 00:00:00	S. NANTHA GOPAL, INDIA	12	0	0	DIS/T/51/2015-CHE	0	0	0	N	M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347212	59	NADI NATAKOTSAVALU2013&2014	2015	120	8	DIS-1-214-2015-HYD	3	0x0000A4C300000000	2015-06-26 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD, INDIA	12	0	0	DIS/1/214/2015-HYD 	0	0	0	N	M.D. VIJAY (DY.MANAGER), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347213	44	AAP EDUCATION LOAN	2015	120	6	DIS-1-214-2015-MUM	1.1	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/214/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347214	58	TAMILNADU JAWALI & READYMADES	2016	120	3	DIS-1-214-2016-CHEN	0.5	0x0000A5C300000000	2016-03-08 00:00:00	KATHIR ADS,INDIA	12	0	Social	DIS/1/214/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347215	61	AVANTHI GROUP OF COLLEGES	2016	120	8	DIS-1-214-2016-HYD	0.1	0x0000A62100000000	2016-06-10 00:00:00	J. SOBAN BABU , INDIA	12	0	0	DIS/265/2016-HYD	0	0	0	N	J. SOBAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347216	51	RASHRTADHWAJ	2016	120	6	DIS-1-214-2016-MUM	52.53	0x0000A59300000000	2016-01-20 00:00:00	DR. RADHA SHYAM ATKARI, INDIA	12	0	0	DIS/1/2014/2016	0	0	0	N	DR. RADHA SHYAM ATKARI, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347217	61	BUFFALO -LIVE YOUR LIFE	2015	120	6	DIS-1-2140-2015-MUM	1	0x0000A4F300000000	2015-08-13 00:00:00	FUTURE BRANDS LIMITED ,INDIA	12	0	Social	DIS/1/2140/2015	0	0	0	N	FUTURE BRANDS LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347218	59	LAVA IRIS X1	2015	120	6	DIS-1-2141-2015-MUM	0.2	0x0000A4F300000000	2015-08-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/2141/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347219	45	EDELWEISS FINANCIAL SOLUTIONS	2016	120	6	DIS-1-2141-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/2141/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347220	44	SOCIAL AWARENESS	2015	120	6	DIS-1-2142-2015-MUM	1.3	0x0000A4F300000000	2015-08-13 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1/2142/2015	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347221	84	LYF EARTH 2	2016	120	6	DIS-1-2142-2016-MUM	0.45	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2142/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347222	44	NFDC MINISTRY OF RURAL DEVELOPMENT	2015	120	6	DIS-1-2143-2015-MUM	1	0x0000A4F300000000	2015-08-13 00:00:00	K. SERA SERA, INDIA	12	0	0	DIS/2044/2015-MUM	0	0	0	N	K. SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347223	61	SWAMI VIVEKANANDA GROUP OF INSTUTES & RESEARCH FOUNDATION	2016	120	6	DIS-1-2143-2016-MUM	0.1	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2059/16-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347224	61	SWAMI VIVEKANANDA GROUP OF INSTITUTES & REGENT EDUCATION & RESEARCH FOUNDATION	2016	120	6	DIS-1-2143-2016-MUM	0.1	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/2143/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347225	49	SAMRT WORLD SHOPPING VENTER	2015	120	6	DIS-1-2144-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2050/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347226	41	BEST CEMENT	2016	120	6	DIS-1-2144-2016-MUM	0.4	0x0000A63600000000	2016-07-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2030/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347227	61	BABY QUEST	2014	120	6	DIS-1-2145-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2145/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347228	61	BABY QUEST	2014	120	6	DIS-1-2145-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2133/14-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347229	61	KARCHER PRESSURE WASHERS	2015	120	6	DIS-1-2145-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2051/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347230	44	TEASER OF FILM BIWI.COM	2016	120	6	DIS-1-2145-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/1/2145/2016	0	0	0	N	NILKANTH ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347231	61	PVR CINEMAS PROMO	2015	120	6	DIS-1-2146-2015-MUM	0.45	0x0000A4F300000000	2015-08-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2064//2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347232	44	THEA TERICAL TRAILER NO.2 OF DISHOOM	2016	120	6	DIS-1-2146-2016-MUM	2.33	0x0000A63600000000	2016-07-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/T/364/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347233	44	'NFDC AKSHAY KUMAR TVC'	2012	120	6	DIS-1-2147-2012-MUM	0.3	0x0000A10400000000	2012-11-09 00:00:00	K SHEERA SERA'S INDIA	12	0	0	DIS/2147/2012-MUM	0	0	0	N	K SHEERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347234	61	CARLS JR BURGER	2015	120	6	DIS-1-2147-2015-MUM	0.2	0x0000A4F300000000	2015-08-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2147/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347235	44	IDEA 4G STADIUM	2016	120	6	DIS-1-2147-2016-MUM	0.3	0x0000A63900000000	2016-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2145/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347236	61	JAQUAR SHOWER ENCLOSURES GUNBOOT	2015	120	6	DIS-1-2148-2015-MUM	0.2	0x0000A4F300000000	2015-08-13 00:00:00	EX MEDIA TECH 7 COMPANY INDIA	12	0	0	DIS/1/2148/2015	0	0	0	N	EX MEDIA TECH 7 COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347237	51	IDEA 4G STADIUM	2016	120	6	DIS-1-2148-2016-MUM	0.3	0x0000A63900000000	2016-07-04 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2144/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347238	44	THE NATIONAL FLAG	2015	120	6	DIS-1-2149-2015-MUM	3.5	0x0000A4F300000000	2015-08-13 00:00:00	JAYRAJ R. VIJAPURE, POINT OF VIEW, INDIA	12	0	0	DIS/1/2149/2015	0	0	0	N	JAYRAJ R. VIJAPURE, POINT OF VIEW, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347239	51	IDEA 4G PLANE	2016	120	6	DIS-1-2149-2016-MUM	0.3	0x0000A63900000000	2016-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2143/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347240	68	TRAILER OF BELURA (THE IDIOT ) (PROMO ND.1)	2015	120	2	DIS-1-215-15-KOL	2.53	0x0000A53300000000	2015-10-16 00:00:00	MR. Y. K. NISHRA	12	0	0	DIS-1-215-15-KOL	0	0	0	N	MR. Y. K. NISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347241	42	TRAILER OF CHOLAI (PROMO NO:1 &2)	2016	120	2	DIS-1-215-16-KOL	0.25	0x0000A69E00000000	2016-10-13 00:00:00	M/S K.R. MOVING & ENTERTAINMENT PVT. LTD	12	0	0	DIS-1-215-16-KOL	0	0	0	N	M/S K.R. MOVING & ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347242	61	SUPER FIGHT LEAGUE	2012	120	6	DIS-1-215-2012-MUM	0.3	0x0000A00700000000	2012-03-01 00:00:00	SUPEF FIGHT  PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/215/2012	0	0	0	N	SUPEF FIGHT  PROMOTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347243	58	RAJA VIVAHA- PART-8	2013	120	3	DIS-1-215-2013-CHEN	0.1	0x0000A18000000000	2013-03-13 00:00:00	M/S SAI IMAGE	12	0	Others	DIS-1-215-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347244	58	PULIANGUDI BOMBAY STORES	2014	120	3	DIS-1-215-2014-CHEN	0.35	0x0000A32900000000	2014-05-12 00:00:00	SAI ADVERTISING SERVICES, INDIA	12	0	0	DIS/195/2014-CHE	0	0	0	N	SAI ADVERTISING SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347245	59	TRAILER OF PAATHSHALA	2014	120	8	DIS-1-215-2014-HYD	1.48	0x0000A37200000000	2014-07-24 00:00:00	MAHENDRA VARANASI REDDI INDIA	12	0	0	DIS/273/2014-HYD	0	0	0	Y	MAHENDRA VARANASI REDDI HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347246	82	MIN OF HOUSING UPA RAY NO JHAGDA	2014	120	6	DIS-1-215-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/197/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347247	61	GARUDEV ACADEMY	2013	120	3	DIS-1-215-2015-CHEN	0.5	0x0000A17C00000000	2013-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD., INDIA	12	0	0	DIS/186/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347248	59	NAVYANDHRA RAJADHANI-AMARVATHI NIRMANANIKI BHOOMI PUJA	2015	120	8	DIS-1-215-2015-HYD	3	0x0000A4C100000000	2015-06-24 00:00:00	N V RAMANA REDDY IRTS MANAGING DIRECTOR APSFTV  @ TDC LTD INDIA	12	0	Social	DIS/281 2015-HYD 	0	0	0	N	M.D VIJAY (DY MANAGER). HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347249	84	AIRPORT BOLT	2015	120	6	DIS-1-215-2015-MUM	0.3	0x0000A43000000000	2015-01-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	Social	DIS/1/215/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347250	59	GHANTA GHANA GANDIKOTA	2016	120	8	DIS-1-215-2016-HYD	3.28	0x0000A62400000000	2016-06-13 00:00:00	DISTRICT COLLESTOR KADAPA YSR DISTRICT,INDIA	12	0	0	DIS/267/2016-HYD	0	0	0	N	DISTRICT COLLESTOR KADAPA YSR DISTRICT,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347251	61	DATSUN BRAND CAMPAIGN - BOXER	2016	120	6	DIS-1-215-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	RASBORA, INDIA	12	0	0	DIS/169/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347252	44	SONG: NATIONAL ANTHEM	2015	120	6	DIS-1-2150-2015-MUM	2.35	0x0000A4F300000000	2015-08-13 00:00:00	FLYING BIRDS STUDIOS, INDIA	12	0	0	DIS/S/213/2015-MUM	0	0	0	N	FLYING BIRDS STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347253	59	ACC CONCRETE PLUS	2016	120	6	DIS-1-2150-2016-MUM	0.3	0x0000A63900000000	2016-07-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2150/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347254	85	BJP GUJARAT- EKMAT GUJARAT(VIKASNU BUTTON)	2012	120	6	DIS-1-2151-2012-MUM	0.35	0x0000A10400000000	2012-11-09 00:00:00	MANISH SAINI, INDIA	12	0	0	DIS/1/2151/2012	0	0	0	N	MANISH SAINI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347255	61	JAQUAR SHOWER ENCLOSURES TRICYCLE	2015	120	6	DIS-1-2151-2015-MUM	0.2	0x0000A4F300000000	2015-08-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2061/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347256	61	NIVEA MEN ALL IN ONE FACE WASH	2016	120	6	DIS-1-2151-2016-MUM	0.2	0x0000A63900000000	2016-07-04 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2151/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347257	61	JAQUAR SHOWER ENCLOSURES FLIPPERS	2015	120	6	DIS-1-2152-2015-MUM	0.2	0x0000A4F300000000	2015-08-13 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/2062/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347258	51	TRL NO. 1-DHOLKI	2015	120	6	DIS-1-2153-2015-MUM	1.3	0x0000A4F300000000	2015-08-13 00:00:00	SHAKTI PICTURES (A DIVISION OF NAVEEN PVT LTD. , INDIA	12	0	0	DIS/T/482/2015-MUM	0	0	0	N	SHAKTI PICTURES (A DIVISION OF NAVEEN PVT LTD. , MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347259	51	UNITED GALAXY BUILDING PROJECT	2016	120	6	DIS-1-2153-2016-MUM	2.17	0x0000A63900000000	2016-07-04 00:00:00	YASH COMMUNICATIONS, INDIA	12	0	0	DIS/1/2153/2016	0	0	0	N	YASH COMMUNICATIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347260	44	PRODUCER COMPANIES	2015	120	6	DIS-1-2154-2015-MUM	14.2	0x0000A4F300000000	2015-08-13 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL),INDIA	12	0	0	DIS/1/2154/2015	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL),BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347261	92	HEAL THSPRING	2015	120	6	DIS-1-2155-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	WELLSPRING HEALTHCARE PVT. LTD., INDIA	12	0	0	DIS/2060/2015-MUM	0	0	0	N	WELLSPRING HEALTHCARE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347262	58	RUCHI PICKLE MADANBOB	2016	120	6	DIS-1-2155-2016-MUM	0.3	0x0000A63900000000	2016-07-04 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	0	DIS/2141/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347263	82	NFDC MORD NSAP IGNFBS 1	2015	120	6	DIS-1-2156-2015-MUM	0.3	0x0000A4F400000000	2015-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/2077/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347264	61	AUDI DELHI SOUTH NEW Q7	2016	120	6	DIS-1-2156-2016-MUM	0.2	0x0000A63900000000	2016-07-04 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/1/2156/2016	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347265	61	NISSIN - RED DEVILS PRANK	2016	120	6	DIS-1-2157-2016-MUM	1	0x0000A63900000000	2016-07-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/2157/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347266	49	KELVINATOR ONAM WISHES	2015	120	6	DIS-1-2158-2015-MUM	0.1	0x0000A4F400000000	2015-08-14 00:00:00	KAIL LIMITED , INDIA	12	0	0	DIS/2083/2015-MUM	0	0	0	N	KAIL LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347267	61	TATA COMMUNICATION IZO	2016	120	6	DIS-1-2158-2016-MUM	2.41	0x0000A63900000000	2016-07-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2146/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347268	49	AD OF WESTIND PLYWOODS	2015	120	6	DIS-1-2159-2015-MUM	0.43	0x0000A4F400000000	2015-08-14 00:00:00	REDCARROT TV COMMERCIAL, INDIA	12	0	0	DIS/1/2159/2015	0	0	0	N	REDCARROT TV COMMERCIAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347269	51	SHORT - THINK ABOUT IT	2016	120	6	DIS-1-2159-2016-MUM	8.4	0x0000A63A00000000	2016-07-05 00:00:00	PRANAV-PRATHAMESH MOTION PICTURES,INDIA	12	0	0	DIS/1/2159/2016	0	0	0	N	PRANAV-PRATHAMESH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347270	42	TRAILER OF BIRAT BAYISH	2015	120	2	DIS-1-216-15-KOL	1.3	0x0000A53300000000	2015-10-16 00:00:00	MIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS-1-216-15-KOL	0	0	0	N	MIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347271	42	TRAILER OF COLKATA-E COLGHUS  (PROMO NO:1 TO 3) & (SONG NO:1)	2016	120	2	DIS-1-216-16-KOL	5.49	0x0000A69E00000000	2016-10-13 00:00:00	M/S MOJO PRODUCTIONS PVT. LTD	12	0	0	DIS-1-216-16-KOL	0	0	0	N	M/S MOJO PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347272	44	LAYS PAL BANAYE MAGICAL	2012	120	6	DIS-1-216-2012-MUM	1	0x0000A00700000000	2012-03-01 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/259/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347273	58	TRAILER NO-1 THULLI VILAIYADU	2013	120	3	DIS-1-216-2013-CHEN	2	0x0000A18100000000	2013-03-14 00:00:00	M/S RB STUDIOS	12	0	0	DIS/1/216/2013	0	0	0	N	M/S RB STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347274	58	JEYACHANDRAN TEXTILES (SARANYA)	2014	120	3	DIS-1-216-2014-CHEN	0.3	0x0000A32900000000	2014-05-12 00:00:00	A C FILMS, INDIA	12	0	0	DIS/196/2014-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347275	59	SAMEERA BRAND RICE	2014	120	8	DIS-1-216-2014-HYD	0.3	0x0000A37200000000	2014-07-24 00:00:00	PRAKASH KUMAR ,INDIA	12	0	0	DIS/278/2014-HYD	0	0	0	N	PRAKASH KUMAR ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347276	82	PEPSI ARHLETE	2014	120	6	DIS-1-216-2014-MUM	0.25	0x0000A2C400000000	2014-01-31 00:00:00	INTERACTIVE TELEVESION PVT LTD.,INDIA	12	0	0	DIS/199/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347277	58	SHAJAHANS JEWELLERS	2013	120	3	DIS-1-216-2015-CHEN	0.3	0x0000A17C00000000	2013-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD.,INDIA	12	0	0	DIS/185/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347278	59	SYSKALED	2015	120	8	DIS-1-216-2015-HYD	0.32	0x0000A4B800000000	2015-06-15 00:00:00	JAGANNADHA RAO,C/O.SWETHA HARDWARE&ELECTRICALS,INDIA	12	0	Social	DIS/282/2015-HYD	0	0	0	N	JAGANNADHA RAO,C/O.SWETHA HARDWARE&ELECTRICALS,VIZIANAGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347279	44	VOTE FOR AAM AADMI PARTY	2015	120	6	DIS-1-216-2015-MUM	1.4	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/216/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347280	58	THOZHA - DIGITAL TRAILER	2016	120	3	DIS-1-216-2016-CHEN	2.2	0x0000A5C500000000	2016-03-10 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA), INDIA	12	0	0	DIS/T/46/2016-CHE	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347281	61	'FRESH MEAT BOX'	2016	120	8	DIS-1-216-2016-HYD	0.54	0x0000A62600000000	2016-06-15 00:00:00	SREE KUMAR REVU,INDIA	12	0	0	DIS/268/2016-HYD	0	0	0	N	SREE KUMAR REVU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347282	61	DATSUN BRAND CAPAIGN-BOXER- 1	2016	120	6	DIS-1-216-2016-MUM	0.25	0x0000A59300000000	2016-01-20 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/216/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347283	44	PROMO NO.8,9,10,11, & 12, OF FILM, HO GAYA DIMAGH KA DAHI	2015	120	6	DIS-1-2160-2015-MUM	1.15	0x0000A4F400000000	2015-08-14 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	DIS/1/2160/2015	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347284	51	TEASER - THINK ABOUT IT	2016	120	6	DIS-1-2160-2016-MUM	0.25	0x0000A63A00000000	2016-07-05 00:00:00	PRANAV - PRATHAMESH MOTION PICTURES, INDIA	12	0	0	DIS/1/2160/2016	0	0	0	N	PRANAV - PRATHAMESH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347285	51	PROMO NO.1 TO 3 : TU HI RE	2015	120	6	DIS-1-2161-2015-MUM	0.55	0x0000A4F400000000	2015-08-14 00:00:00	KARAN ENTERTAINMENT,INDIA	12	0	0	DIS/1/2161/2015	0	0	0	N	KARAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347286	61	VOGUE DUBAI 2	2016	120	6	DIS-1-2161-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	CINE MEDI PVT. LTD. INDIA	12	0	0	DIS/1/2161/2016	0	0	0	N	CINE MEDI PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347287	61	KELVINATOR ONAM WISHES	2015	120	6	DIS-1-2162-2015-MUM	0.1	0x0000A4F400000000	2015-08-14 00:00:00	KAIL LIMITED , INDIA	12	0	0	DIS/1/2162/2015	0	0	0	N	KAIL LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347288	44	HP PRINTER BEDTIME AND SCHOOL TIME STORIES	2016	120	6	DIS-1-2162-2016-MUM	1.12	0x0000A63A00000000	2016-07-05 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2153/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347289	44	TATA TEA HORLICKS	2015	120	6	DIS-1-2163-2015-MUM	0.1	0x0000A4F400000000	2015-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/2163/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347290	61	PHLIPS AIR PURIFIER SNEEZE	2016	120	6	DIS-1-2163-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	CINE MEDIA PVT LTD INDIA	12	0	0	DIS/2122/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347291	44	FESTIVAL OF NATION	2015	120	6	DIS-1-2164-2015-MUM	1	0x0000A4F400000000	2015-08-14 00:00:00	SHAHID PATHAN , WIDE ANGLE , INDIA	12	0	0	DIS/2112/2015-MUM	0	0	0	N	SHAHID PATHAN , WIDE ANGLE , VADADARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347292	58	PHILIPS AIR PURIFIER SNEEZE	2016	120	6	DIS-1-2164-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS-2118-2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347293	44	B FOR BALOON	2015	120	6	DIS-1-2165-2015-MUM	9	0x0000A4F400000000	2015-08-14 00:00:00	ALO ENTERTAINMENT, INDIA	12	0	0	DIS/1/2165/2015	0	0	0	N	ALO ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347294	61	VODAFONE STUDENT	2016	120	6	DIS-1-2165-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2164/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347295	51	PROMO NO. 1,2,3,4,5, OF SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2166-2015-MUM	4.1	0x0000A4F400000000	2015-08-14 00:00:00	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS,INDIA	12	0	0	DIS/2079/2015-MUM	0	0	0	N	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347296	58	TIGER BALM	2016	120	6	DIS-1-2166-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/2166/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347297	51	PROMO NO. 6,7,8,9 10 OF 'SHEGAVICHA YOGI GAJANAN'	2015	120	6	DIS-1-2167-2015-MUM	3.57	0x0000A4F400000000	2015-08-14 00:00:00	MR. DEEPAK GORE M/S KASTURI FILMS PRODUCTIONS , INDIA	12	0	0	DIS/2080/2015-MUM	0	0	0	N	MR. DEEPAK GORE M/S KASTURI FILMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347298	84	VODAFONE SUPER DAD	2016	120	6	DIS-1-2167-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2167/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347299	61	ADAMIS	2012	120	6	DIS-1-2168-2012-MUM	0.2	0x0000A10700000000	2012-11-12 00:00:00	ORIENTA CINE ADVETISING PVT. LTD. INDIA	12	0	0	DIS/2168/2012-MUM	0	0	0	N	ORIENTA CINE ADVETISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347300	44	AD NO -3 : FAN WITH HYUNDAI	2015	120	6	DIS-1-2168-2015-MUM	0.54	0x0000A4F400000000	2015-08-14 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/2073/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347301	61	PEPPERFRY.COM MOVING CITY	2016	120	6	DIS-1-2168-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-2133-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347302	44	PARK AVENUE CLASSIC SEP	2015	120	6	DIS-1-2169-2015-MUM	0.35	0x0000A4F400000000	2015-08-14 00:00:00	ORIENTA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2076/2015-MUM	0	0	0	N	ORIENTA ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347303	61	PEPPERFRY.COM MEHENDI	2016	120	6	DIS-1-2169-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2169/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347304	42	TRAILOR OF PHANDE(PROMO NO.1& 2 & SONG NO.1-2	2015	120	2	DIS-1-217-15-KOL	8.5	0x0000A53600000000	2015-10-19 00:00:00	MR.RAJESH KR. PASWAN	12	0	0	DIS/1/217/15-KOL	0	0	0	N	MR.RAJESH KR. PASWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347305	42	TRAILER OF JOLE JANGLE  (PROMO NO:1 72)	2016	120	2	DIS-1-217-16-KOL	1.5	0x0000A6A500000000	2016-10-20 00:00:00	M/S PRINCESS PRODUCTION	12	0	0	DIS-1-217-16-KOL	0	0	0	N	M/S PRINCESS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347306	51	RASHRRIYA SURAKSHA SAPTAHA	2012	120	6	DIS-1-217-2012-MUM	0.46	0x0000A00700000000	2012-03-01 00:00:00	DIRECTORATE OF INDUSTROAL SAEFTY AND HELTH MUMBAI INDIA	12	0	0	DIS/1/21/2012	0	0	0	N	DIRECTORATE OF INDUSTROAL SAEFTY AND HELTH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347307	58	ARUN ICE CREAM BOAT	2014	120	3	DIS-1-217-2014-CHEN	0.3	0x0000A32900000000	2014-05-12 00:00:00	RED, INDIA	12	0	0	DIS/197/2014-CHE	0	0	0	N	RED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347308	59	24 MANTRA ORGANIC- ATTAS	2014	120	8	DIS-1-217-2014-HYD	0.2	0x0000A37200000000	2014-07-24 00:00:00	SALEEKODDIN, INDIA	12	0	0	DIS/279/2014-HYD	0	0	0	N	SALEEKODDIN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347309	45	PEPSI JOKEY	2014	120	6	DIS-1-217-2014-MUM	0.25	0x0000A2C400000000	2014-01-31 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/200/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347310	58	SRI RADHA SILKS AND READYMADES	2015	120	3	DIS-1-217-2015-CHEN	0	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, INDIA	12	0	0	DIS/184/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347311	61	HARSHA TOYOTA ETIOS CROSS SERIES	2015	120	8	DIS-1-217-2015-HYD	0	0x0000A4C200000000	2015-06-25 00:00:00	ANGARI TRINADHA RAO,C/O.HARSHA TOYOTA,INDIA	12	0	0	DIS/276/2015-HYD	0	0	0	N	ANGARI TRINADHA RAO,C/O.HARSHA TOYOTA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347312	84	SOCCER BOLT	2015	120	6	DIS-1-217-2015-MUM	0.3	0x0000A43000000000	2015-01-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/217/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347313	58	TEEN TEES	2016	120	3	DIS-1-217-2016-CHEN	1	0x0000A5C500000000	2016-03-10 00:00:00	NEW MAN EXPORTS, INDIA	12	0	0	DIS-188-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347314	59	AD FILM 'LUCKY SHOPPING MALL'	2016	120	8	DIS-1-217-2016-HYD	1	0x0000A62600000000	2016-06-15 00:00:00	G. ANKITH KUMAR,INDIA	12	0	0	DIS/269/2016-HYD	0	0	0	N	G. ANKITH KUMAR,KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347315	61	DATSUN BRAND CAMPAIGN -CODER -1	2016	120	6	DIS-1-217-2016-MUM	0.25	0x0000A59300000000	2016-01-20 00:00:00	RASBORA INDIA	12	0	0	DIS/1/217/2016	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347316	61	PEPPERFY.COM MOVING HOME	2016	120	6	DIS-1-2170-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2134/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347317	44	NAMASTE INDIA (SPECIAL EDITION AZADI FILM)	2015	120	6	DIS-1-2171-2015-MUM	1.3	0x0000A4F700000000	2015-08-17 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/2093/2015-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347318	44	HAPPY BHAG JAYEGI - MOTION POSTER	2016	120	6	DIS-1-2171-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/2123/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347319	59	VLCC (DNA SLIM)	2015	120	6	DIS-1-2172-2015-MUM	0.2	0x0000A4F700000000	2015-08-17 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/2094/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347320	49	4 LADY GLIMPSE OF ELEGANCE	2016	120	6	DIS-1-2172-2016-MUM	0.31	0x0000A63A00000000	2016-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/211/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347321	51	PROMO NO. 11,12,13 OF SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2173-2015-MUM	5.3	0x0000A4F700000000	2015-08-17 00:00:00	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS, INDIA	12	0	0	DIS/2097/2015-MUM	0	0	0	N	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347322	51	PROMO NO. 11,12,13 OF SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2173-2015-MUM	5.3	0x0000A4F700000000	2015-08-17 00:00:00	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTION, INDIA	12	0	0	DIS/1/2173/2015	0	0	0	N	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347323	61	TATA COMMUNICATIONS FORMULA - 1	2016	120	6	DIS-1-2173-2016-MUM	2.52	0x0000A63A00000000	2016-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2113/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347324	44	CONCRETE TMT	2015	120	6	DIS-1-2174-2015-MUM	0.2	0x0000A4F700000000	2015-08-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2092/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347325	58	MOVIEBUFF	2016	120	6	DIS-1-2174-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/2174/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347326	61	GRASIM	2015	120	6	DIS-1-2175-2015-MUM	0.3	0x0000A4F700000000	2015-08-17 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/1/2175/2015	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347327	61	UTTARAKHAND SUPER LEAGUE	2016	120	6	DIS-1-2175-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2147/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347328	44	NAINA	2015	120	6	DIS-1-2176-2015-MUM	0.3	0x0000A4F700000000	2015-08-17 00:00:00	SCORT MEDIA, INDIA	12	0	0	DIS/1/2176/2015	0	0	0	N	SCORT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347329	58	DATSUN REDI GO	2016	120	6	DIS-1-2176-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	RASBORA, INDIA	12	0	0	DIS/2127/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347330	49	SUJATA MIXER DYANAMIX	2015	120	6	DIS-1-2177-2015-MUM	1	0x0000A4F700000000	2015-08-17 00:00:00	CINE MEDIA PVT. LTD., india	12	0	0	DIS/2100/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347331	61	INSTA PIZZA	2016	120	6	DIS-1-2177-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2128/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347332	51	TRAILOR NO.1 OF SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2178-2015-MUM	1.15	0x0000A4F700000000	2015-08-17 00:00:00	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS, INDIA	12	0	0	DIS/T/486/2015-MUM	0	0	0	N	MR. DEEPAK GORE M/S. KASTURI FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347333	44	SHOPCLUES.COM	2016	120	6	DIS-1-2178-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2136/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347334	49	VODAFONE BREAKFAST	2015	120	6	DIS-1-2179-2015-MUM	0.35	0x0000A4F700000000	2015-08-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2090/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347335	44	SOSYO	2016	120	6	DIS-1-2179-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2172/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347336	42	THE THIRD EYE.	2015	120	2	DIS-1-218-15-KOL	9	0x0000A41800000000	2015-01-06 00:00:00	ARIJIT RFYCHFWAHURY.	12	0	0	DIS-1-218-15-KOL	0	0	0	N	ARIJIT RFYCHFWAHURY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347337	42	TRAILER OF AMAR PREM (PROMO NO. 2)(SONG NO. 3&4)	2016	120	2	DIS-1-218-16-KOL	7.6	0x0000A6AA00000000	2016-10-25 00:00:00	M/S M. M. MOVIEZ	12	0	0	DIS/1/218/16	0	0	0	N	M/S M. M. MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347338	44	DIARY OF A COMMON MAN	2012	120	6	DIS-1-218-2012-MUM	59.3	0x0000A00700000000	2012-03-01 00:00:00	SAY ENTERTAINMENT, INDIA	12	0	0	DIS/1/218/2012	0	0	0	N	SAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347339	58	'PURELEEMA'	2013	120	3	DIS-1-218-2013-CHEN	0.54	0x0000A18200000000	2013-03-15 00:00:00	SHRI IAIDORE SELVAKUMAR	12	0	0	DIS/1/218/2013	0	0	0	N	DEPARTMENT OF MEDIA SCIENCES, / ANNA UNIVRSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347340	58	ARUN CREAM SEESAW	2014	120	3	DIS-1-218-2014-CHEN	0.3	0x0000A32900000000	2014-05-12 00:00:00	V. SATHYANARAYANAN , INDIA	12	0	0	DIS/198/2014-CHE	0	0	0	N	V. SATHYANARAYANAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347341	44	MAI TERA HERO IN & PICTURES	2014	120	8	DIS-1-218-2014-HYD	0.2	0x0000A37200000000	2014-07-24 00:00:00	PRAKASH KUMAR, INDIA	12	0	0	DIS//2014-HYD	0	0	0	N	PRAKASH KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347342	58	PEPSI NADASWARAM	2014	120	6	DIS-1-218-2014-MUM	0.3	0x0000A2C400000000	2014-01-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/201/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347343	58	SWACHH BHARATH OWNERSHIP	2015	120	3	DIS-1-218-2015-CHEN	1	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD.,INDIA	12	0	0	DIS/179/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347344	59	RANCARE INDUSTRIES	2015	120	8	DIS-1-218-2015-HYD	0	0x0000A4C200000000	2015-06-25 00:00:00	PRAVEEN KUMAR PAPINENI,C/O.RANCARE INDUSTRIES,INDIA	12	0	0	DIS/283/2015-HYD	0	0	0	N	PRAVEEN KUMAR PAPINENI,C/O.RANCARE INDUSTRIES,KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347345	61	ANGELS PUBLIC SCHOOL	2015	120	6	DIS-1-218-2015-MUM	0.35	0x0000A43000000000	2015-01-30 00:00:00	HM FILMS,INDIA	12	0	0	DIS/1/218/2015	0	0	0	N	HM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347346	61	SPECTRUM LIFE SCHOOL	2016	120	3	DIS-1-218-2016-CHEN	0.58	0x0000A5C500000000	2016-03-10 00:00:00	SPECTRUM LIFE SCHOOL , INDIA	12	0	0	DIS/192/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347347	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2017	120	8	DIS-1-218-2016-HYD	1	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR IUNDIA	12	0	0	DIL/158/2015-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347348	44	WONDERCHEF	2016	120	6	DIS-1-218-2016-MUM	0.4	0x0000A59300000000	2016-01-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/218/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347349	44	SWAGAT UNDERGARMENTS	2016	120	6	DIS-1-2180-2015-MUM	0.1	0x0000A66600000000	2016-08-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2085/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347350	85	GOPI TALAV	2016	120	6	DIS-1-2180-2016-MUM	1.23	0x0000A63A00000000	2016-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD .,INDIA	12	0	0	DIS/2171/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400467	42	HABO ITIHAS	2004	120	2	VIS-1-7-04-KOL	20	0x000094FC00000000	2004-06-04 00:00:00	SUPTI NANDY	12	0	0	VIS/1/7/04	0	0	0	N	SUPTI NANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347351	82	NFDC MORD NSAP LGNWPS 2	2015	120	6	DIS-1-2181-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2096/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347352	84	ZESPRI	2016	120	6	DIS-1-2181-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	WISHFUL FILMS , INDIA	12	0	0	DIS/2117/2016-MUM	0	0	0	N	WISHFUL FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347353	84	IIFA MOTHER PROMO	2016	120	6	DIS-1-2182-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	VIACOM 18  MOTION PICTURES, INDIA	12	0	0	DIS/2157/2016-MUM	0	0	0	N	VIACOM 18  MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347354	44	GUARDIAN DEVELOPERS	2015	120	6	DIS-1-2183-2015-MUM	0.4	0x0000A4F800000000	2015-08-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2086/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347355	44	BOLLYWOOD KA SULTAN	2016	120	6	DIS-1-2183-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	VIACOM 18  MOTION PICTURES, INDIA	12	0	0	DIS/2156/2016-MUM	0	0	0	N	VIACOM 18  MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347356	44	PROMO NO. 3,4,5,6,& 7 OF FILM, HOGAYA DIMAAGH KA DAHI	2015	120	6	DIS-1-2184-2015-MUM	2.3	0x0000A4F800000000	2015-08-18 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	DIS/2087/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347357	44	DANCING GIRLS-B TEX SUPER	2016	120	6	DIS-1-2184-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2166/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347358	44	SIDDHA INFRA PROJECTS PVT LTD	2015	120	6	DIS-1-2185-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/2185/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347359	44	ROYALE TOUCHE LAMINETES	2016	120	6	DIS-1-2185-2016-MUM	0.4	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2185/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347360	42	GOD ON THE EDGE (ENG PATLY BENGALI SUBLIT)	2015	120	6	DIS-1-2186-2015-MUM	46.3	0x0000A4F800000000	2015-08-18 00:00:00	ELEMENTS PICTURE SUTIDO INDIA	12	0	0	DIS/2046/15-MUM	0	0	0	N	ELEMENTS PICTURE SUTIDO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347361	61	KIIT GROUP OF COLLEGES	2016	120	6	DIS-1-2186-2016-MUM	0.1	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2131/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347362	61	CLASSIC INTERIORS	2015	120	6	DIS-1-2187-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/2113/2015-MUM	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347363	84	MASTERMIND  ABACOS	2016	120	6	DIS-1-2187-2016-MUM	0.31	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2168/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347364	44	MASTERMIND WRITE	2016	120	6	DIS-1-2188-2016-MUM	0.32	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	0	DIS/2167/16-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347365	82	MINISTRY OF TOURISM GAJENDER	2015	120	6	DIS-1-2189-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2107/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347366	61	WINTHON Z STUDIO	2016	120	6	DIS-1-2189-2016-MUM	0.1	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2149/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347367	42	TRAILER OF MANCHURI (SONG-1&2)	2015	120	2	DIS-1-219-15-KOL	6.3	0x0000A54B00000000	2015-11-09 00:00:00	M/S EASTERN ENTERTAINMENT	12	0	0	DIS-1-219-15-KOL	0	0	0	N	M/S EASTERN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347368	42	TRAILER OF THAMMAR BOYFRIEND (PROMO NO;1 TO3) & (SONG NO:1 TO3)	2016	120	2	DIS-1-219-16-KOL	8.27	0x0000A6AA00000000	2016-10-25 00:00:00	M/S PARADISE FILM PRODUCTIONS COMPANY PVT. LTD	12	0	0	DIS-1-219-16-KOL	0	0	0	N	M/S PARADISE FILM PRODUCTIONS COMPANY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347369	61	VIDYABALAN (KANHANI UFO -1)	2012	120	6	DIS-1-219-2012-MUM	0.1	0x0000A00700000000	2012-03-01 00:00:00	UFO MOVIEZ INDIA PVT LTD, INDIA	12	0	0	DIS/264/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347370	70	STOP CHILD LABOUR	2013	120	3	DIS-1-219-2013-CHEN	1.2	0x0000A18200000000	2013-03-15 00:00:00	SHRI.LENOBER SILVA R	12	0	Social	DIS/1/219/2013	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE,ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347371	58	CLEAN & CLEAR MORNING ENERGY BERRY	2014	120	3	DIS-1-219-2014-CHEN	0.2	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD INDIA	12	0	0	DIS/199/2014-CHE	0	0	0	N	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347372	61	24 MANTRA ORGANIC- ATTAS	2014	120	8	DIS-1-219-2014-HYD	0.2	0x0000A37200000000	2014-07-24 00:00:00	SALEEMODDIN. INDIA	12	0	0	DIS/281/2014-HYD	0	0	0	N	SALEEMODDIN. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347373	44	MINISTRY OF HOUSING  & URBAN POVERTY ALLEVIATION	2014	120	6	DIS-1-219-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	K SERA SERA , INDIA	12	0	Social	DIS/192/2014-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347374	44	' SWACHH BHARAT OWENERSHIP	2015	120	3	DIS-1-219-2015-CHEN	1	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES.PVT.LTD,INDIA	12	0	0	DIS/183/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES.PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347375	59	SRI SAI NAGAR	2015	120	8	DIS-1-219-2015-HYD	1.13	0x0000A4C200000000	2015-06-25 00:00:00	KILARI KISHORE KUMAR, C/O. SRI SAI DEVELOPERS, INDIA	12	0	0	DIS/284/2015-HYD	0	0	0	N	KILARI KISHORE KUMAR, C/O. SRI SAI DEVELOPERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347376	61	VAKAS VIJAY GROUP	2015	120	6	DIS-1-219-2015-MUM	1	0x0000A43000000000	2015-01-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/219/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347377	58	ROSHINI LEGGINGS	2016	120	3	DIS-1-219-2016-CHEN	0.3	0x0000A5C500000000	2016-03-10 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/1/219/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347378	59	AD FILM 'G.V.MALL'	2016	120	8	DIS-1-219-2016-HYD	1	0x0000A62600000000	2016-06-15 00:00:00	G. ANKITH KUMAR,INDIA	12	0	0	DIS/271/2016-HYD	0	0	0	N	G. ANKITH KUMAR,KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347379	61	GREEN ACRES ACADEMY	2016	120	6	DIS-1-219-2016-MUM	0.5	0x0000A59300000000	2016-01-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/185/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347380	82	MINISTRY OF TOURISN BRIJAL	2015	120	6	DIS-1-2190-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2104/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347381	54	DALJIT PRO KABADDI STAR SPORTS	2016	120	6	DIS-1-2190-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2132/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347382	49	APCOLITE FREEDOM ASIAN PAINT	2015	120	6	DIS-1-2191-2015-MUM	0.45	0x0000A4F800000000	2015-08-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2116/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347383	44	DANDYIA ANTHEM SAVDHAN INDIA	2016	120	6	DIS-1-2191-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDIES PVT. LTD. MUMBAI	12	0	0	DIS/1/2191/2016	0	0	0	N	KHUSHI ADVERTISING IDIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347384	58	PONDS WHITE BEAUTY BB VSOP	2015	120	6	DIS-1-2192-2015-MUM	0.25	0x0000A4F800000000	2015-08-18 00:00:00	SPLICE STUDIOS,INDIA	12	0	Social	DIS/1/2192/2015	0	0	0	N	SPLICE STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347385	44	TRAIN ANTHEM SAVDHAN INDIA	2016	120	6	DIS-1-2192-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT, LTD., INDIA	12	0	0	DIS/2095/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347386	82	MINISTRY OF TOURISM MOHAN	2015	120	6	DIS-1-2193-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2106/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347387	61	AMAZEMENT @ 9 SONY PIX	2016	120	6	DIS-1-2193-2016-MUM	0.55	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2169/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347388	58	SNAPDEAL SELLERS	2015	120	6	DIS-1-2194-2015-MUM	0.4	0x0000A4F800000000	2015-08-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2194/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347389	54	SAAVN FARAR	2015	120	6	DIS-1-2195-2015-MUM	0.15	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2195/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347390	61	VOGUE DUBAI	2016	120	6	DIS-1-2195-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/2120/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347391	44	TRAILER OF GUNJA THE WONDER GIRL	2012	120	6	DIS-1-2196-2012-MUM	4.3	0x0000A10700000000	2012-11-12 00:00:00	RUDRA EYE, INDAI	12	0	0	DIS/1/2196/2012	0	0	0	N	RUDRA EYE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347392	59	CHIK PROTEIN SHAMPOO 2	2015	120	6	DIS-1-2196-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2196/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347393	58	PHILIPS AIR PURIFIER SNEEZE	2016	120	6	DIS-1-2196-2016-MUM	0.35	0x0000A63A00000000	2016-07-05 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2119/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347394	59	MAX MIRCHI AWARDS	2015	120	6	DIS-1-2197-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2121/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347395	61	BHARAT PANCHAL EDUCATION PVT LTD	2016	120	6	DIS-1-2197-2016-MUM	0.4	0x0000A63A00000000	2016-07-05 00:00:00	PRIME PUBLICITY & PRODUCTION,INDIA	12	0	0	DIS/1/2197/2016	0	0	0	N	PRIME PUBLICITY & PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347396	58	MTR MASALAS 5 SENSES	2012	120	6	DIS-1-2198-2012-MUM	1	0x0000A10700000000	2012-11-12 00:00:00	GROUP M , INDIA	12	0	0	DIS/2198/2012-MUM	0	0	0	N	GROUP M , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347397	45	MAX MIRCHI AWARDS	2015	120	6	DIS-1-2198-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2124/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347398	58	HEAL-O-KIND	2016	120	6	DIS-1-2198-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	CRUCIBLE CREATIVE CIRCLE,INDIA	12	0	0	DIS/1/2198/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347399	58	MAX MIRCHI AWARDS	2015	120	6	DIS-1-2199-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2199/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347400	44	BADE BHAIYA KI DULHANIA -1	2016	120	6	DIS-1-2199-2016-MUM	0.45	0x0000A63A00000000	2016-07-05 00:00:00	SONY PICTURES NETWORK PVT. LTD., INDIA	12	0	0	DIS/2138/2016-MUM	0	0	0	N	SONY PICTURES NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347401	42	TRAILOR OF AMANUSH-2	2015	120	2	DIS-1-22-15-KOL	1.4	0x0000A44400000000	2015-02-19 00:00:00	M/S.SHRI VENKATESH FILMS PVT.LTD.	12	0	0	DIS/1/22/15-KOL	0	0	0	N	M/S.SHRI VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347402	44	ANJALI JEWELLERS JEWEL PLUS SCHEME	2016	120	2	DIS-1-22-16-KOL	1	0x0000A5B100000000	2016-02-19 00:00:00	MR. ANJAN BANERJEE	12	0	0	DIS-1-22-16-KOL	0	0	0	N	MR. ANJAN BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347403	58	TRAILER NO 1 OF MAA	2010	120	3	DIS-1-22-2010-CHEN	3.34	0x00009D6000000000	2010-04-22 00:00:00	M/S KALAIVISHI	12	0	0	DIS/1/22/2010	0	0	0	N	M/S KALAIVISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347404	58	TRAILER OF 'VAAGAI SOODA VAA'	2011	120	3	DIS-1-22-2011-CHEN	2.6	0x00009F3D00000000	2011-08-12 00:00:00	M/S VILLAGE THEATRES PVT. LTD.	12	0	0	DIS-1-22-2011-CHEN	0	0	0	N	M/S VILLAGE THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347405	59	'STRUGGULE'	2011	122	8	DIS-1-22-2011-HYD	34.4	0x00009FC700000000	2011-12-28 00:00:00	-DO-	12	0	0	DIS/1/22.2011-HYD	0	0	0	N	SHRI G. VENKATHESHWAR RAO M/S INDIAN MOVIES PRODUCT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347406	44	SONY PRAVARISH ATM-1	2011	120	6	DIS-1-22-2011-MUM	0.35	0x00009F8900000000	2011-10-27 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	DIS/21/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347407	45	TRAILER OF FILM KAMSALAY KAISALAY	2012	120	4	DIS-1-22-2012-BAN 	1.32	0x0000A0CB00000000	2012-09-13 00:00:00	MRS. NAGINI BHARANA OF M/S. SHRUTALAYA FILMS INDIA	12	0	0	DIS/S/26/2012-BAN	0	0	0	N	MRS. NAGINI BHARANA OF M/S. SHRUTALAYA FILMS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347408	58	ANIL CHAKKI FREESH AATA	2012	120	3	DIS-1-22-2012-CHEN	0.16	0x00009FD600000000	2012-01-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/22/2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347409	42	TRAILER OF TOR NAAM (PROMO NO. 6)	2012	120	2	DIS-1-22-2012-KOL	2.24	0x0000A0D000000000	2012-09-18 00:00:00	M/S. WEIRD INDUSTRIES LTD., INDIA	12	0	0	DIS/1/22/2012	0	0	0	N	M/S WEIRD INDUSTRIES LTD., HOWRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347410	61	UK TVC	2012	120	6	DIS-1-22-2012-MUM	0	0x00009FD500000000	2012-01-11 00:00:00	EX MEDIA TECH & COMPANY, NEW DELHI	12	0	0	DIS/20/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347411	58	SVS OIL	2013	120	3	DIS-1-22-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/5/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347412	44	ANDHRA BANK-EDUCATIONAL LOANS-1	2013	120	8	DIS-1-22-2013-HYD	0.3	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH,INDIA	12	0	0	DIS/24/2013-HYD	0	0	0	N	GREEN TORCH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347413	42	TRALER OF ROCKY	2013	120	2	DIS-1-22-2013-KOL	0	0x0000A18000000000	2013-03-13 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD. & M/S. SURINDAR FILMS PVT. LTD.	12	0	0	DIS-1-22-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347414	55	EPIC WEDDINGS	2014	120	3	DIS-1-22-2014-CHEN	0.15	0x0000A30300000000	2014-04-04 00:00:00	RAVI SHANKER, INDIA	12	0	0	DIS/18/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347415	44	SIGNAL JUMPING	2014	120	8	DIS-1-22-2014-HYD	0.2	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/29/2014-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347416	42	TRAILER OF BORDAAD SONG NO:1 72	2014	120	2	DIS-1-22-2014-KOL	8.58	0x0000A2E400000000	2014-03-04 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTS	12	0	0	DIS-1-22-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347417	44	SAB TV NO:46	2014	120	6	DIS-1-22-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	MULTISCREEN MEDIA PVT. LTD. ,INDIA	12	0	0	DIS/4/2014-MUM	0	0	0	N	MULTISCREEN MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347418	45	PULSE POLIO - H C CHAIMAN	2015	120	4	DIS-1-22-2015-BAN	25	0x0000A43E00000000	2015-02-13 00:00:00	B. B. M. P. BANGALORE	12	0	0	DIS-1-22-2015-BAN	0	0	0	N	THE PROJECT COORDINATOR (RCH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347419	61	STYLE ONE GENERAL	2015	120	3	DIS-1-22-2015-CHEN	0.55	0x0000A41B00000000	2015-01-09 00:00:00	LOKESH, INDIA	12	0	0	DIS/8/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347420	59	TRAILER OF 'EVADE SUBRAMANYAM'	2015	120	8	DIS-1-22-2015-HYD	1.45	0x0000A41B00000000	2015-01-09 00:00:00	K. SATYA SAIBABA, M/S. SWAPNA CINEMA, INDIA	12	0	0	DIS/T/15/2015-HYD	0	0	0	N	K. SATYA SAIBABA, M/S. SWAPNA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347421	58	KRISHNA BHAVAN FOODS& SWEET	2016	120	3	DIS-1-22-2016-CHEN	1	0x0000A58A00000000	2016-01-11 00:00:00	JD JERRY MEDIA PARK INDIA	12	0	0	DIS-1-22-2016-CHEN	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347422	59	PCRA-SAAS BAHU	2016	120	8	DIS-1-22-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	J.M.NAIK,SR.MANAGER-SLC/TC.INDIA	12	0	0	DIS/22/20106-HYD	0	0	0	N	J.M.NAIK,SR.MANAGER-SLC/TC. SECUNDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347423	58	SRI KRISHNA SILAKA & REDYMADES	2017	120	3	DIS-1-22-2017-CHEN	1.1	0x0000A6F600000000	2017-01-09 00:00:00	KATHIR ADS, INDIA	12	0	0	DIS/15/2017-CHE	0	0	0	N	BEST IMAGE, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347424	42	TRAILER OF MONCHURI	2015	120	2	DIS-1-220-15-KOL	2.3	0x0000A54B00000000	2015-11-09 00:00:00	M/S FASTERN ENTERTAINMENT	12	0	0	DIS/1/220/15	0	0	0	N	M/S FASTERN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347425	61	ATHGEPHERE KITE	2016	120	2	DIS-1-220-16-KOL	0.38	0x0000A6AA00000000	2016-10-25 00:00:00	AMIT SONGANITA	12	0	0	DIS-1-220-16-KOL	0	0	0	N	AMIT SONGANITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347426	44	VIDYABALAN (KAHANI-UFO)	2012	120	6	DIS-1-220-2012-MUM	0.1	0x0000A00700000000	2012-03-01 00:00:00	UFO MOVIEZ INDIA PVT LTD, INDIA	12	0	0	DIS/1/220/2012	0	0	0	N	UFO MOVIEZ INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347427	70	NOT READABLE	2013	120	3	DIS-1-220-2013-CHEN	1.11	0x0000A18200000000	2013-03-15 00:00:00	NOT READABLE	12	0	0	DIS-1-220-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347428	45	CLEAN & CLEAR MORNING ENERGY BERRY	2014	120	3	DIS-1-220-2014-CHEN	0.2	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/200/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347429	59	TELUGU TITANS	2014	120	8	DIS-1-220-2014-HYD	0.3	0x0000A37200000000	2014-07-24 00:00:00	SRINIVAS SREERAMANENI, INDIA	12	0	0	DIS/282/2014-HYD	0	0	0	N	SRINIVAS SREERAMANENI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347430	44	NATIONAL AIDS CONTROL ORGANISATION	2014	120	6	DIS-1-220-2014-MUM	0	0x0000A2C400000000	2014-01-31 00:00:00	K SERA SERA INDIA	12	0	0	DIS/195/2014-MUM	0	0	0	N	K SERA SERA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347431	45	SWACHH BHARAT OWNERSHIP	2015	120	3	DIS-1-220-2015-CHEN	1	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOILOGIES,PVT.LTD INDIA	12	0	0	DIS/182/205-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOILOGIES,PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347432	59	R.S.BROTHERS AASHADAM-2015	2015	120	8	DIS-1-220-2015-HYD	0.39	0x0000A4C200000000	2015-06-25 00:00:00	P.VENKATESWARLU,C/O.R.S BROTHERS RETAIL INDIA PVT.LTD., INDIA	12	0	0	DIS/285/2015-HYD	0	0	0	N	P.VENKATESWARLU,C/O.R.S BROTHERS RETAIL INDIA PVT.LTD., HYDERABHAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347433	61	SHEMFORD SCHOOL	2016	120	3	DIS-1-220-2016-CHEN	0.3	0x0000A5C500000000	2016-03-10 00:00:00	SHEMFORD SCHOOL. INDIA	12	0	0	DIS-195-2016-CHEN	0	0	0	N	BEST IMSGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347434	59	'FRESH MEAT BOX'	2016	120	8	DIS-1-220-2016-HYD	0.54	0x0000A62600000000	2016-06-15 00:00:00	SREE KUMAR REVU,INDIA	12	0	0	DIS/272/2016-HYD	0	0	0	N	SREE KUMAR REVU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347435	51	ANKUSH LE PANGA STAR SPORTS	2016	120	6	DIS-1-220-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/220/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347436	61	FB	2015	120	6	DIS-1-2200-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2140/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347437	44	BADE BHAIYA KI DULHANIA	2016	120	6	DIS-1-2200-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	SONY PICTURES NETWORKS PVT LTD,INDIA	12	0	0	DIS/1/2200/2016	0	0	0	N	SONY PICTURES NETWORKS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347438	49	PEPPERFRY TABLE	2015	120	6	DIS-1-2201-2015-MUM	0.4	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2131/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347439	44	MAX HD	2016	120	6	DIS-1-2201-2016-MUM	2	0x0000A63A00000000	2016-07-05 00:00:00	SONY PICTURES NETWORK PVT LTD., INDIA	12	0	0	DIS/2139/2016-MUM	0	0	0	N	SONY PICTURES NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347440	44	FB	2015	120	6	DIS-1-2202-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/2202/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347441	44	BENADRYL DR	2016	120	6	DIS-1-2202-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	KG MALL & MULTIPLEX LLP INDIA	12	0	0	DIS/1/2202/2016	0	0	0	N	KG MALL & MULTIPLEX LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347442	82	NFDC MORD SWACHH BHARAT -2	2015	120	6	DIS-1-2203-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2137/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347443	61	S7 EDGE SAMSUNG GALAXY	2016	120	6	DIS-1-2203-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2161/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347444	84	BEAUTIFUL LIFE AGL TILES	2016	120	6	DIS-1-2204-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/2159/16-MUM	0	0	0	N	BUSINESS4YOU MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347445	42	HILAND GREEN	2015	120	6	DIS-1-2205-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	KHUSHI ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2111/2015-MUM	0	0	0	N	KHUSHI ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347446	85	PANVEL SAI WORLD CITY	2016	120	6	DIS-1-2205-2016-MUM	1.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/2205/2015	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347447	44	GOVINDJI JEWELS	2015	120	6	DIS-1-2206-2015-MUM	1.1	0x0000A4F800000000	2015-08-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2110/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347448	44	99 GAMES SULTAN	2016	120	6	DIS-1-2206-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2158/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347449	44	99 GAMES SULTAN	2016	120	6	DIS-1-2206-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDAI	12	0	0	DIS/1/2206/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347450	85	'PACIFICA AURUMVILLAS'	2016	120	6	DIS-1-2207-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	SYLAVNUS BUILDERS & DEVELOPERS LTD.INDIA	12	0	0	DIS/2178/2016-MUM	0	0	0	N	SYLAVNUS BUILDERS & DEVELOPERS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347451	59	OLX THEATRE 2	2015	120	6	DIS-1-2208-2015-MUM	0.35	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2208/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347452	51	UNITED GALAXY	2016	120	6	DIS-1-2208-2016-MUM	1.15	0x0000A63A00000000	2016-07-05 00:00:00	YASH COMMUNICATIONS INDIA	12	0	0	DIS/1/2208/2016	0	0	0	N	YASH COMMUNICATIONS NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347453	85	PROACTIVE IT SERVICES PVT LTD	2016	120	6	DIS-1-2209-2016-MUM	0	0x0000A63A00000000	2016-07-05 00:00:00	FIVE FINGERS MEDIA WORKS ,INDIA	12	0	0	DIS/2170/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS ,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347454	42	TRAILER OF MONCHURI (PROMO-2 TO 14)	2015	120	2	DIS-1-221-15-KOL	3.25	0x0000A54B00000000	2015-11-09 00:00:00	M/S EASTERN ENTERTAINMENT	12	0	0	DIS-1-251-15-KOL	0	0	0	N	M/S EASTERN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347455	70	ERIZZLY'S	2016	120	2	DIS-1-221-16-KOL	0.2	0x0000A6AA00000000	2016-10-25 00:00:00	ACHIRAJ AGRAWAL	12	0	0	DIS-1-221-16-KOL	0	0	0	N	ACHIRAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347456	61	VODAFONE BLACKBERRY	2012	120	6	DIS-1-221-2012-MUM	2	0x0000A00700000000	2012-03-01 00:00:00	PRIME FOCUS TECA NO LOGIES (P) LTD, INDIA	12	0	0	DIS/268/2012-MUM	0	0	0	N	PRIME FOCUS TECA NO LOGIES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347457	70	WATER SCARCITY	2013	120	3	DIS-1-221-2013-CHEN	1.3	0x0000A18200000000	2013-03-15 00:00:00	SGRU SUCEENDAR	12	0	0	DIS-1-221-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347458	59	CADBURY 5 STAR CHOMP	2014	120	3	DIS-1-221-2014-CHEN	0.4	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/201/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347459	59	BONALU PANDUGA	2014	120	8	DIS-1-221-2014-HYD	3	0x0000A37200000000	2014-07-24 00:00:00	MURALI KRISHNA KAMETI M/S SUPAENES CINEMA PRODUTION INDIA	12	0	Social	DIS/1/221/2014-HYD	0	0	0	N	M.DANA KISHORE.IAS .MANAGING DIRECTOR APSFTV &TDC LTD ,HYDARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347460	82	BAJAJ ALLIANZ	2014	120	6	DIS-1-221-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/198/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347461	49	SWACHH BHARAT OWNWRSHIP	2015	120	3	DIS-1-221-2015-CHEN	1	0x0000A45600000000	2015-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIESA,INDIA	12	0	0	DIS/181/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIESA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347462	51	AXIS BANK MOBILE APP	2015	120	6	DIS-1-221-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	RM PLATINIM MEDIA, INDIA	12	0	0	DIS/1/221/2015	0	0	0	N	RM PLATINIM MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347463	61	FRESH ROCKET	2016	120	3	DIS-1-221-2016-CHEN	0.3	0x0000A5C500000000	2016-03-10 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/221/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347464	59	THEATRICAL TRAILER OF 'KUNDANAPU BOMMA'	2016	120	8	DIS-1-221-2016-HYD	1.13	0x0000A62700000000	2016-06-16 00:00:00	ANIL KUMAR RAJU GANAPATHI RAJU, M/S S.L. ENTERTAINMENTS,INDIA	12	0	0	DIS/T/274/2016-HYD	0	0	0	N	ANIL KUMAR RAJU GANAPATHI RAJU, M/S S.L. ENTERTAINMENTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347465	44	AMITABH PANGE STAR SPORTS	2016	120	6	DIS-1-221-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	KHUSHI ADVERTISNG IDEAS PVT LTD., INDIA	12	0	0	DIS/1/221/2016	0	0	0	N	KHUSHI ADVERTISNG IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347466	82	NFDC MORD PMGSY 3	2015	120	6	DIS-1-2210-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2134/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347467	61	MSM DANCE SCHOOL	2016	120	6	DIS-1-2210-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	SPARTAN ENETTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/2179/2016-MUM	0	0	0	N	SPARTAN ENETTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347468	82	NFDC MORD PMGSY 2	2015	120	6	DIS-1-2211-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2135/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347469	44	KSHEER DAIRY PRODUCT-1	2016	120	6	DIS-1-2211-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2183/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347470	61	DENNIS MORTON MAIN VERSION	2015	120	6	DIS-1-2212-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2133/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347471	44	KSHEER DAIRY PRODUCT	2016	120	6	DIS-1-2212-2016-MUM	1.3	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2212/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347472	44	PRINCE PIPES	2016	120	6	DIS-1-2213-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/2175/2016-MUM	0	0	0	N	MARVEL ENTERPRISES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347473	49	APCOLITE FREEDOM ASIAN PAINT-1	2015	120	6	DIS-1-2214-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2115/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347474	82	MICROMAX UNITE 4- NUTS GUTS GLORY	2016	120	6	DIS-1-2214-2016-MUM	0.45	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISES , THANE	12	0	0	DIS/2173/2016-MUM	0	0	0	N	MARVEL ENTERPRISES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347475	44	PANASONIC	2015	120	6	DIS-1-2215-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2128/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347476	82	TVS VICTOR CHALA CHAL	2016	120	6	DIS-1-2215-2016-MUM	0.5	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/2176/2016-MUM	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347477	44	HOTEL FISH KING GORAKHPUR	2015	120	6	DIS-1-2216-2015-MUM	0.28	0x0000A4F800000000	2015-08-18 00:00:00	HOTEL FISH KINGS, INDIA	12	0	0	DIS/1/2216/2015	0	0	0	N	HOTEL FISH KINGS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347478	61	GOLDILOCKS (YOUR PERSONAL LOCKER)	2016	120	6	DIS-1-2216-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	RED WALL MEDIAWORKS PVL LTD., INDIA	12	0	0	DIS-2129-2016-MUM	0	0	0	N	RED WALL MEDIAWORKS PVL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347479	85	HARLEY DAVIDSON	2015	120	6	DIS-1-2217-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/2118/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347480	84	YAMAHA SALUTO	2016	120	6	DIS-1-2217-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	FULL MOON PRODUCTION INDIA	12	0	0	DIS/2190/16-MUM	0	0	0	N	FULL MOON PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347481	51	REGISTERED NURSE	2016	120	6	DIS-1-2218-2016-MUM	0.33	0x0000A63A00000000	2016-07-05 00:00:00	MAHARASHTRA NURSING COUNCIL , INDIA	12	0	0	DIS/2187/2016-MUM	0	0	0	N	MAHARASHTRA NURSING COUNCIL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347482	44	TRANSGANGA	2015	120	6	DIS-1-2219-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	GEETA ADVERTISING, INDIA	12	0	0	DIS/2117/2015-MUM	0	0	0	N	GEETA ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347483	51	MAHARASTRA NURSING COUNCIL	2016	120	6	DIS-1-2219-2016-MUM	0.33	0x0000A63A00000000	2016-07-05 00:00:00	MAHARASHTRA NURSING COUNCIL, INDIA	12	0	0	DIS/2188/2016-MUM	0	0	0	N	MAHARASHTRA NURSING COUNCIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347484	61	ATMOSPERE BY FORUM PROJECTS	2015	120	2	DIS-1-222-15-KOL	2	0x0000A54B00000000	2015-11-09 00:00:00	DR. RAHUL SARAF	12	0	0	DIS-1-222-15-KOL	0	0	0	N	DR. RAHUL SARAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347485	42	WITH THE RIVER FLOWING	2016	120	2	DIS-1-222-16-KOL	63.22	0x0000A6AA00000000	2016-10-25 00:00:00	FILMS DIVISION	12	0	0	DIS-1-222-16-KOL	0	0	0	N	MS. TORSHA BANARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347486	45	JAYPEE CEMENT TOURIST (SACHIN)	2012	120	6	DIS-1-222-2012-MUM	1	0x0000A00B00000000	2012-03-05 00:00:00	CINE MEDIA PVT. LTD.,INDIA	12	0	0	DIS/1/222/2012	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347487	70	'USE ME'	2013	120	3	DIS-1-222-2013-CHEN	0.36	0x0000A18200000000	2013-03-15 00:00:00	SHRI SIVA	12	0	0	DIS-1-222-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347488	58	SRI LAKSHMI EDUCATIONAL INSTITUTIONS	2014	120	3	DIS-1-222-2014-CHEN	1.26	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/202/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347489	44	TAT O	2014	120	6	DIS-1-222-2014-MUM	0.26	0x0000A2C400000000	2014-01-31 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/202/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347490	44	TATO	2014	120	6	DIS-1-222-2014-MUM	0.25	0x0000A2C400000000	2014-01-31 00:00:00	EX. MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/202/2014-MUM	0	0	0	N	EX. MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347491	59	SWATCHH BHARATH OWENERSHIP	2013	120	3	DIS-1-222-2015-CHEN	1	0x0000A17C00000000	2013-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD.,INDIA	12	0	0	DIS/180/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES., PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347492	59	GODAVARI PUSHKARALU	2015	120	8	DIS-1-222-2015-HYD	2	0x0000A4C900000000	2015-07-02 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/292/2015-HYD	0	0	0	N	M.D. VIJAY (DY. MANAGER ), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347493	61	WWW. RENT 4 PREE. COM	2016	120	3	DIS-1-222-2016-CHEN	0.4	0x0000A5C500000000	2016-03-10 00:00:00	CURRENCY ADS, INDIA	12	0	0	DIS/1/222/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347494	59	THE ADVENTURES OF THE TIN TIN-TIN TIN	2017	120	8	DIS-1-222-2016-HYD	1.54	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR INDIA	12	0	0	DIS/275/20106-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347495	61	INDIAN ARMY	2016	120	6	DIS-1-222-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	K SERA SERA DIGITAL CINEMA PVT.LTD.,INDIA	12	0	Social	DIS/1/122/2016	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347496	49	PEPPERFRY BED	2015	120	6	DIS-1-2220-2015-MUM	0.4	0x0000A4F800000000	2015-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2220/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347497	51	RECOGNISED NURSING INSTITUTION	2016	120	6	DIS-1-2220-2016-MUM	0.33	0x0000A63A00000000	2016-07-05 00:00:00	MAHARASHTRA NURSING COUNCIL INDIA	12	0	0	DIS/2189/2016-MUM	0	0	0	N	MAHARASHTRA NURSING COUNCIL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347498	44	SELFIE	2015	120	6	DIS-1-2221-2015-MUM	7.4	0x0000A4F800000000	2015-08-18 00:00:00	RAMCHANDRA GAONKAR, INDIA	12	0	0	DIS/1/2221/2015	0	0	0	N	RAMCHANDRA GAONKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347499	61	INDIA TODAY TELEVISION NEWS WIZ 1	2016	120	6	DIS-1-2221-2016-MUM	0.1	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS,INDIA	12	0	0	DIS/1/2221/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347500	51	SONG : SHEGAVICHA YOGI GAJANAN, FILM : SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2222-2015-MUM	2.36	0x0000A4F900000000	2015-08-19 00:00:00	MR. DEEPAK HORE, M/S. KASTURI FILMS PRODUCTION, INDIA	12	0	0	DIS/1/2222/2015	0	0	0	N	MR. DEEPAK HORE, M/S. KASTURI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347501	51	SONG : SHEGAVICHA YOGI GAJANAN,FILM SHEGAVICHA YOGI GAJANAN	2015	120	6	DIS-1-2222-2015-MUM	2.36	0x0000A4F900000000	2015-08-19 00:00:00	MR.DEEPAK GORE,M/S.KASTURI FILMS PRODUCTION,INDIA	12	0	Social	DIS/1/2222/2015	0	0	0	N	MR.DEEPAK GORE,M/S.KASTURI FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347502	42	MAGGI MANNERS	2016	120	6	DIS-1-2222-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2191/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347503	61	CONTINENTAL TYRES	2015	120	6	DIS-1-2223-2015-MUM	0.55	0x0000A4F900000000	2015-08-19 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/2223/2015	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347504	61	SKY BELVEDERE LUNKAD REALTY	2016	120	6	DIS-1-2223-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2194/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347505	82	NFDS MORD SAGY - 1	2015	120	6	DIS-1-2224-2015-MUM	0.3	0x0000A4F900000000	2015-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/2103/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347506	82	MAGGI GRAND MOTHER	2016	120	6	DIS-1-2224-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2192/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347507	51	EK CHHOTISHI GOSHT 15 LAKHACHI	2015	120	6	DIS-1-2225-2015-MUM	22	0x0000A4FA00000000	2015-08-20 00:00:00	DIPTI CHANDRAKANT BRAVE, DIPTI FILMS, INDIA	12	0	0	DIS/2142/2015-MUM	0	0	0	N	DIPTI CHANDRAKANT BRAVE, DIPTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347508	44	NANDA INFRA PROJECTS	2016	120	6	DIS-1-2225-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2193/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347509	44	SONG : NATIONAL ANTHEM	2015	120	6	DIS-1-2226-2015-MUM	1.25	0x0000A4FA00000000	2015-08-20 00:00:00	FLYING BIRDS STUDIO  INDIA	12	0	0	DIS/S/218/2015-MUM	0	0	0	N	FLYING BIRDS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347510	84	TV18 FYI HAPPILY UNMARRIED	2016	120	6	DIS-1-2226-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/2212/2016-MUM	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347511	44	SONG : MERI HASRAT MEIN	2015	120	6	DIS-1-2227-2015-MUM	3.32	0x0000A4FA00000000	2015-08-20 00:00:00	CARNIVAL ELECTRONICS  PVT. LTD., INDIA	12	0	0	DIS/S/219/2015-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347512	58	TANISHQ QUEEN OF HEARTS	2016	120	6	DIS-1-2227-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2211/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347513	61	PUJA -CHILD PRODIGY	2015	120	6	DIS-1-2228-2015-MUM	25.32	0x0000A4FA00000000	2015-08-20 00:00:00	G.L. BHARDWAJ FILMS , INDIA	12	0	0	DIS/2081/2015-CHE	0	0	0	N	G.L. BHARDWAJ FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347514	82	STAIRCASE VARUNA PUMPS	2016	120	6	DIS-1-2228-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2200/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347515	43	TRAILER OF FILM:'ROMEO & RADHIKA'	2016	120	6	DIS-1-2229-2016-MUM	1.33	0x0000A63A00000000	2016-07-05 00:00:00	M/S NAKODA PROUDCTIONS, INDIA	12	0	0	DIS-T-373-2016-MUM	0	0	0	N	M/S NAKODA PROUDCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347516	42	TRAILER OF BHABEO FIREY AASHA JAE	2015	120	2	DIS-1-223-15-KOL	1.5	0x0000A54B00000000	2015-11-09 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/223/15	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347517	42	TRAILER OF KANAMACHH BHO RHO (PROMO NO. 1-3) & (SONG NO. 1-3)	2016	120	2	DIS-1-223-16-KOL	9.38	0x0000A6C200000000	2016-11-18 00:00:00	M/S PUSHPREKHA INTERNATIONAL	12	0	0	DIS-1-223-16-KOL	0	0	0	N	M/S PUSHPREKHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347518	58	JAYPEE CEMENT TOURIST	2012	120	6	DIS-1-223-2012-MUM	1	0x0000A00B00000000	2012-03-05 00:00:00	CINE MEDIA PVT. LTD,INDIA	12	0	0	DIS/1/223/2012	0	0	0	N	CINE MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347519	61	OUR SOURCE	2013	120	3	DIS-1-223-2013-CHEN	3	0x0000A18200000000	2013-03-15 00:00:00	SHRI K. IRUTHAYA RAJA	12	0	Others	DIS-1-223-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347520	58	SRI RAMANA SILKS	2014	120	3	DIS-1-223-2014-CHEN	1.3	0x0000A32900000000	2014-05-12 00:00:00	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD INDIA	12	0	0	DIS/203/2014-CHE	0	0	0	N	REAL IMAGE MEDIA RECHNOLOGIES OVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347521	61	CASA	2014	120	8	DIS-1-223-2014-HYD	0.3	0x0000A37300000000	2014-07-25 00:00:00	SALEEMODDIN,INDIA	12	0	Adventure	DIS/2851/2014-HYD	0	0	0	N	SALEEMODDIN,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347522	43	ANGUR TOOR DAL	2014	120	6	DIS-1-223-2014-MUM	0.2	0x0000A2C400000000	2014-01-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/194/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347523	49	UAE EXCHANGE	2015	120	3	DIS-1-223-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/168/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347524	59	TRAILER OF 'OKKADITHO (MODHALAINDI)	2015	120	8	DIS-1-223-2015-HYD	1.52	0x0000A4CA00000000	2015-07-03 00:00:00	B. MOHAN, C/O.BAILUPATI MOHAN ART PRODUCTIONS, INDIA	12	0	0	DIS/T/277/2015-HYD	0	0	0	N	B. MOHAN, C/O.BAILUPATI MOHAN ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347525	51	AXIS BANKCARDS	2015	120	6	DIS-1-223-2015-MUM	0.4	0x0000A43000000000	2015-01-30 00:00:00	RM PLATNUM MEDIA, INDIA	12	0	0	DIS/1/223/2015	0	0	0	N	RM PLATNUM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347526	58	PUTHIYA THALAIMURAL SAKTHI VIRUDHUGAL 2016 TUNE IN	2016	120	3	DIS-1-223-2016-CHEN	0.3	0x0000A5C500000000	2016-03-10 00:00:00	R.B.U. SHYAM KUMAR , INDIA	12	0	0	DIS/1/223/2016	0	0	0	N	M/S NEW GENERATION MEDIA CORPORATION CHENNAI PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347527	59	'ADVITIYAM'	2016	120	8	DIS-1-223-2016-HYD	2.58	0x0000A62C00000000	2016-06-21 00:00:00	THE JOINT MANAGING DIRECTOR,INDIA	12	0	0	DIS/277/2016-HYD	0	0	0	N	M D VIJAY,MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347528	42	RED BULL - TRAFFIC JAM IN	2016	120	6	DIS-1-223-2016-MUM	0.15	0x0000A59300000000	2016-01-20 00:00:00	UMBRELLA DESIGN  INDIA	12	0	0	DIS/149/2016-MUM	0	0	0	N	UMBRELLA DESIGN  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347529	49	GODREJ SECIRITY CHABBI	2015	120	6	DIS-1-2230-2015-MUM	0.2	0x0000A4FA00000000	2015-08-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2148/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347530	44	GOLDILOCKS (YOUR PERSONAL LOCKER )	2016	120	6	DIS-1-2230-2016-MUM	0.35	0x0000A63A00000000	2016-07-05 00:00:00	RED WALL MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIS/12230/2016	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347531	49	INTEX MOBILE	2015	120	6	DIS-1-2231-2015-MUM	0.2	0x0000A4FA00000000	2015-08-20 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2231/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347532	61	COLOMBO UMBRELLAS	2016	120	6	DIS-1-2231-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	Social	DIS/2204/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347533	44	DISHFLIX VIDEO SYSTEM	2015	120	6	DIS-1-2232-2015-MUM	1.3	0x0000A4FA00000000	2015-08-20 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2232/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347534	61	CANON EOS	2016	120	6	DIS-1-2232-2016-MUM	0.25	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, THANE	12	0	0	DIS-2205-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347535	82	NFDC MORD PMGSY 1	2015	120	6	DIS-1-2233-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD., INDIA	12	0	0	DIS/2143/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347536	61	GRAND POWERHOUSE SALE	2016	120	6	DIS-1-2233-2016-MUM	0.1	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2202/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347537	53	NFDC MORD NSAP  IGNOAPS 1	2015	120	6	DIS-1-2234-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2144/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347538	84	TBZ DIAMONDS	2016	120	6	DIS-1-2234-2016-MUM	0.25	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2201/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347539	44	BAYHADH	2016	120	6	DIS-1-2235-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	SONY PICTURES NETWARK PVT. LTD. INDIA	12	0	0	DIS-2197-2016-MUM	0	0	0	N	SONY PICTURES NETWARK PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347540	54	MACRO GLOBAL	2015	120	6	DIS-1-2236-2015-MUM	0.2	0x0000A4FA00000000	2015-08-20 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/2236/2015	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347541	44	SONG 'LAAL DUPATTA'	2016	120	6	DIS-1-2236-2016-MUM	3.2	0x0000A63A00000000	2016-07-05 00:00:00	MIKA SINGH,INDIA	12	0	0	DIS/1/2236/2016	0	0	0	N	MIKA SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347542	44	VIJAY SALES GRANDPA MICROWAVE	2015	120	6	DIS-1-2237-2015-MUM	0.4	0x0000A4FA00000000	2015-08-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2152/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347543	84	IIFA MADRID	2016	120	6	DIS-1-2237-2016-MUM	0.5	0x0000A63A00000000	2016-07-05 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2237/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347544	44	VIJAY SALES GRANDPA FRIDGE-1	2015	120	6	DIS-1-2238-2015-MUM	0.4	0x0000A4FA00000000	2015-08-20 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2238/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347545	44	SYSKA LED - AWARDS	2016	120	6	DIS-1-2238-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/2238/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347546	81	VIJAY SALES GRANDPA FRIDGE	2015	120	6	DIS-1-2239-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2151/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347547	61	INDIA TODAY TELEVISION NEWS WIZ 4	2016	120	6	DIS-1-2239-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS,INDIA	12	0	0	DIS/2210/2016-MUM	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347548	70	MAYFAIR GREENS-2	2015	120	2	DIS-1-224-15-KOL	0	0x0000A54B00000000	2015-11-09 00:00:00	MR. SANDEEP GOYAL	12	0	0	DIS-1-224-15-KOL	0	0	0	N	MR. SANDEEP GOYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347549	42	TRAILER OF AMAR PREM (SONG -2)	2016	120	2	DIS-1-224-16-KOL	4.3	0x0000A6C200000000	2016-11-18 00:00:00	M/S N. M. MIVIES	12	0	0	DIS-1-224-16-KOL	0	0	0	N	M/S N. M. MIVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347550	44	AIRTEL MONEY	2012	120	6	DIS-1-224-2012-MUM	1	0x0000A00B00000000	2012-03-05 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/224/2012	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347551	61	NOT READABLE	2013	120	3	DIS-1-224-2013-CHEN	1.1	0x0000A18200000000	2013-03-15 00:00:00	SHRI. AGRAWAL	12	0	0	DIS-1-224-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347552	58	029 - DIGITAL TRAILER	2014	120	3	DIS-1-224-2014-CHEN	1.47	0x0000A32900000000	2014-05-12 00:00:00	M/S. TFFS MEDIA, INDIA	12	0	0	DIS/T/30/2014-CHE	0	0	0	N	M/S. TFFS MEDIA, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347553	61	ANDHRA BANK- ANYTIMERS- THE NEW DIGITAL BANKING GESTURE	2014	120	8	DIS-1-224-2014-HYD	0.3	0x0000A37600000000	2014-07-28 00:00:00	MAKERS& MARKERS,  INDIA	12	0	0	DIS/286/2014-HYD	0	0	0	N	MAKERS& MARKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347554	44	POUNDS WHITE BEAUTY -1	2014	120	6	DIS-1-224-2014-MUM	0.2	0x0000A2C400000000	2014-01-31 00:00:00	ORIENTA CINE ADVERTISING (P)LTD. INDIA	12	0	0	DIS/1/224/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347555	82	PONDS WHITE BEAUTY-1	2014	120	6	DIS-1-224-2014-MUM	0.2	0x0000A2C400000000	2014-01-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD , INDIA	12	0	0	DIS/205/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347556	58	NATURALS-FIGITAL ADVT	2015	120	3	DIS-1-224-2015-CHEN	0.45	0x0000A45800000000	2015-03-11 00:00:00	TELLY WISE, INDIA	12	0	0	DIS/190/2016-CHE	0	0	0	N	TELLY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347557	61	SHOPPERS EXPRESS CONCEPT	2015	120	8	DIS-1-224-2015-HYD	0	0x0000A4CA00000000	2015-07-03 00:00:00	AADHAAR SOFTTECH SOLUTIONS PVT.LTD.,INDIA	12	0	0	DIS/287/2015-HYD	0	0	0	N	N.R.S. PRAVEEN, C/O.AADHAAR SOFTTECH SOLUTIONS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347558	43	AXIX BANK CARDS	2015	120	6	DIS-1-224-2015-MUM	0.4	0x0000A43000000000	2015-01-30 00:00:00	RM PLATINUM MEDIA ,INDIA	12	0	Social	DIS/1/224/2015	0	0	0	N	RM PLATINUM MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347559	61	S.N.VIDYA BHAVAN SENIOR SECONDARY SCHOOL	2016	120	3	DIS-1-224-2016-CHEN	1	0x0000A5C500000000	2016-03-10 00:00:00	P.B.USMAN,INDIA	12	0	0	DIS/183/2016-CHE	0	0	0	N	M/S CLOUDS ADVERTISING,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347560	44	AD FILM 'KASHISH'	2016	120	8	DIS-1-224-2016-HYD	0.3	0x0000A62D00000000	2016-06-22 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/280/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST   HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347561	61	DASTUN BRAND CAMPAIGN - DANCER - 1	2016	120	6	DIS-1-224-2016-MUM	0.25	0x0000A59300000000	2016-01-20 00:00:00	RASBORA, INDIA	12	0	0	DIS/168/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347562	61	INDIA TODAY TELEVISION NEWS WIZ 2	2016	120	6	DIS-1-2240-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2208/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347563	84	VLCC (DNA SLIM-1)	2015	120	6	DIS-1-2241-2015-MUM	0.25	0x0000A4FB00000000	2015-08-21 00:00:00	ACME MEDIA CREATIONS , INDIA	12	0	0	DIS/2141/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347564	61	STAR MOVIES SPY	2016	120	6	DIS-1-2241-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOS,INDIA	12	0	0	DIS/1/2241/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347565	51	JAHIRAT	2015	120	6	DIS-1-2242-2015-MUM	17.8	0x0000A4FA00000000	2015-08-20 00:00:00	ANURADHA DALVI , M/S SANVAD COMMUINICATIONS, MUMBAI	12	0	0	DIS/2098/2015- MUM	0	0	0	N	ANURADHA DALVI , M/S SANVAD COMMUINICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347566	61	I. T. S. THE EDUCATION GROUP	2016	120	6	DIS-1-2242-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	IBOX STUDIOZ MUMBAI	12	0	0	DIS/1/2242/2016	0	0	0	N	IBOX STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347567	58	VLCC DNA SLIM	2015	120	6	DIS-1-2243-2015-MUM	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2154/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347568	42	ETERNIS	2016	120	6	DIS-1-2243-2016-MUM	0.4	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2215/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347569	51	TRAILER : RAJWADE AND SONS	2015	120	6	DIS-1-2244-2015-MUM	0.39	0x0000A4FB00000000	2015-08-21 00:00:00	KAFFE KAMERA LLP MUMBAI	12	0	0	DIS/1/2244/2015	0	0	0	N	KAFFE KAMERA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347570	44	MAHINDRA CENTURO	2016	120	6	DIS-1-2244-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2244/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347571	61	EXCELLENCE TAIWAN	2015	120	6	DIS-1-2245-2015-MUM	0.3	0x0000A4FB00000000	2015-08-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2158/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347572	44	DOBAARA	2016	120	6	DIS-1-2245-2016-MUM	68.25	0x0000A63A00000000	2016-07-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	DIS/1934/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347573	44	HIMALAYA NEEM SACHET	2015	120	6	DIS-1-2246-2015-MUM	0.2	0x0000A4FB00000000	2015-08-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2246/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347574	85	VIVANTE MAHINDRA LIFESPACES	2016	120	6	DIS-1-2246-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2246/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347575	84	ROYALE WITH TEFLON AP	2015	120	6	DIS-1-2247-2015-MUM	1	0x0000A4FB00000000	2015-08-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2159/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347576	51	KHULTA KALI KHULENA ZEE MARATHI	2016	120	6	DIS-1-2247-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2214/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347577	43	TRAILER OF GUJJUBHAI - THE GREAT	2015	120	6	DIS-1-2248-2015-MUM	2.24	0x0000A4FB00000000	2015-08-21 00:00:00	NAKSHATRA ENTERTAINMENT BARODA, INDIA	12	0	0	DIS/T/ 495/2015-MUM	0	0	0	N	NAKSHATRA ENTERTAINMENT BARODA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347578	61	OPPO SELFIE EXPERT	2016	120	6	DIS-1-2248-2016-MUM	0.15	0x0000A63A00000000	2016-07-05 00:00:00	TENBLOCKS STUDIOS, INDIA`	12	0	0	DIS/2195/2016-MUM	0	0	0	N	TENBLOCKS STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347579	51	SONG : TOLA TOLA PRAMOTIONAL OF FILM : TU HI RE	2015	120	6	DIS-1-2249-2015-MUM	3.59	0x0000A4FB00000000	2015-08-21 00:00:00	VIDEO PALACE, INDIA	12	0	0	DIS/1/2249/2015	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347580	51	TRAILER OF FILM: TALEEM	2016	120	6	DIS-1-2249-2016-MUM	2	0x0000A63A00000000	2016-07-05 00:00:00	NMR MOVIES, INDIA	12	0	0	DIS/T/371/2016-MUM	0	0	0	N	NMR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347581	42	JANANI	2015	120	2	DIS-1-225-15-KOL	27.28	0x0000A54B00000000	2015-11-09 00:00:00	M/S EEDANING NATYA GOSTHI	12	0	0	DIS-1-225-15-KOL	0	0	0	N	M/S EEDANING NATYA GOSTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347582	42	TRAILER OF COLKATA - E COLUMBUS (TRAILER NO. 2)	2016	120	2	DIS-1-225-16-KOL	1.7	0x0000A6C200000000	2016-11-18 00:00:00	M/S. MOJO PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/225/16	0	0	0	N	M/S. MOJO PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347583	61	BLACK & WHITE	2012	120	6	DIS-1-225-2012-MUM	1.51	0x0000A00B00000000	2012-03-05 00:00:00	`CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/225/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347584	61	WOEMN SAFETY	2013	120	3	DIS-1-225-2013-CHEN	1.25	0x0000A18200000000	2013-03-15 00:00:00	MS. AKENHITA SILEMBU	12	0	0	DIS-1-225-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347585	58	GRT (FAMILY)	2014	120	3	DIS-1-225-2014-CHEN	1	0x0000A32A00000000	2014-05-13 00:00:00	AD MEDIA, INDIA	12	0	0	DIS/211/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347586	59	TRAILAR OF'RABHASA'	2014	120	8	DIS-1-225-2014-HYD	1.22	0x0000A37A00000000	2014-08-01 00:00:00	BELLAMONDA SURESH, SRI LAKSHIMI NARASIMHA PRODUCTIONS,INDIA	12	0	0	DIS/28/2014-HYD	0	0	0	N	BELLAMONDA SURESH, SRI LAKSHIMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347587	82	PONSDS WHITE BEAUTY-2	2014	120	6	DIS-1-225-2014-MUM	0.4	0x0000A2C400000000	2014-01-31 00:00:00	ORIENTA CINE PDVRTISING P LTD.,INDIA	12	0	0	DIS/206/2014-MUM	0	0	0	N	ORIENTA CINE PDVRTISING P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347588	85	AIKIDO	2015	120	3	DIS-1-225-2015-CHEN	0.44	0x0000A45800000000	2015-03-11 00:00:00	SHANS,, INDIA	12	0	0	DIS/192/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347589	59	SHOPPERS EXTRESS CONSEPT	2015	120	8	DIS-1-225-2015-HYD	0.35	0x0000A4CA00000000	2015-07-03 00:00:00	.AADHAAR SOFTTECH SOLUTIONS PVT. LTD . INDIA	12	0	Social	DIS/288/2015-HYD	0	0	0	N	N.R.S PRAVEEN .AADHAAR SOFTTECH SOLUTIONS PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347590	157	KOLTE PATIL	2015	120	6	DIS-1-225-2015-MUM	0.45	0x0000A43000000000	2015-01-30 00:00:00	KHUSHI ADVERTISNG IDEAS PVT LTD, INDIA	12	0	0	DIS/1/225/2015	0	0	0	N	KHUSHI ADVERTISNG IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347591	58	MURUGAPPA GROUP COMPOSITE AD	2016	120	3	DIS-1-225-2016-CHEN	0.35	0x0000A5C500000000	2016-03-10 00:00:00	M/S MURUGAPPA GROUP, INDIA	12	0	0	DIS/184/2016-CHE	0	0	0	N	M/S MURUGAPPA GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347592	59	AD FILM SIRIBHOOMI	2016	120	8	DIS-1-225-2016-HYD	0.4	0x0000A62D00000000	2016-06-22 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/1/225/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347593	61	HOTAL KRISHNA PALACE	2016	120	6	DIS-1-225-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/225/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347594	49	ELEMENT ORAGANIC COCONUT OIUL MOU TH	2015	120	6	DIS-1-2250-2015-MUM	0.15	0x0000A4FB00000000	2015-08-21 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	dis/2157/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347595	61	DREAM HONDA SURAT	2016	120	6	DIS-1-2250-2016-MUM	0.45	0x0000A63A00000000	2016-07-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2213/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347596	44	SONG-DJ WALE BABU	2015	120	6	DIS-1-2251-2015-MUM	0.15	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/S/221/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347597	44	DIEGENE	2016	120	6	DIS-1-2251-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	KG MALL & MULTIPLEX MEDIA LLP INDIA	12	0	0	DIS/2221/16-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347598	44	AARTEE BHAGYASHREE	2016	120	6	DIS-1-2252-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	SWARALI PRODUCTION, INDIA	12	0	0	DIS/1/2252/2016	0	0	0	N	SWARALI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347599	61	CREYATE PRE FALL	2015	120	6	DIS-1-2253-2015-MUM	0.5	0x0000A4FF00000000	2015-08-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2165/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347600	44	BHAROSA AGARBATTI	2016	120	6	DIS-1-2253-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/2253/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347601	44	BHAROSA AGARBATI	2016	120	6	DIS-1-2253-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2253/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347602	44	MAHAK MASALE	2015	120	6	DIS-1-2254-2015-MUM	0.15	0x0000A4FF00000000	2015-08-25 00:00:00	MAHAK MASALE, INDIA	12	0	0	DIS/2167/2015-MUM	0	0	0	N	MAHAK MASALE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347603	61	R U REDY EVOLVE	2016	120	6	DIS-1-2254-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2254/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347604	51	TRAILER NO 2 DHOLKI	2015	120	6	DIS-1-2255-2015-MUM	1.3	0x0000A4FF00000000	2015-08-25 00:00:00	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTISEMENT PVT. LTD,INDIA	12	0	0	DIS/1/2255/2015	0	0	0	N	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTISEMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347605	61	FURLENCO	2016	120	6	DIS-1-2255-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-2229-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347606	51	VIJAY SALE AC	2015	120	6	DIS-1-2256-2015-MUM	0.3	0x0000A4FF00000000	2015-08-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2256/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347607	45	MAGGI GRAND MOTHER	2016	120	6	DIS-1-2256-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2234/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347608	82	NEW CB SHINE HONDA	2015	120	6	DIS-1-2257-2015-MUM	0.45	0x0000A4FF00000000	2015-08-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2171/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347609	51	KHULTA KALI KHULENA PROMO-2	2016	120	6	DIS-1-2257-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2226/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347610	51	VIJAY SALE FRIDGE	2015	120	6	DIS-1-2258-2015-MUM	0.3	0x0000A4FF00000000	2015-08-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2258/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347611	61	SASHA FASHION	2016	120	6	DIS-1-2258-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2227/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347612	44	SLEEPWELL EXCHANGE OFFER	2016	120	6	DIS-1-2259-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2236/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347613	42	TRAILER OF THE REAL BASTAB	2015	120	2	DIS-1-226-15-KOL	3.9	0x0000A54B00000000	2015-11-09 00:00:00	MS. SOMA MITTAL	12	0	0	DIS-1-226-15-KOL	0	0	0	N	MS. SOMA MITTAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347614	42	TRAILER OF COLKATA COLUMBUS  (PROMO NO. 4TO 7) & SONG NO. 2	2016	120	2	DIS-1-226-16-KOL	5.38	0x0000A6C200000000	2016-11-18 00:00:00	MAJO PRODUCTION PVT. LTD	12	0	0	DIS-1-226-16-KOL	0	0	0	N	MAJO PRODUCTION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347615	44	BLACK AND  WHITE	2012	120	6	DIS-1-226-2012-MUM	1.51	0x0000A00B00000000	2012-03-05 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/273/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347616	85	'OHH....SHIT'	2013	120	3	DIS-1-226-2013-CHEN	2.4	0x0000A18200000000	2013-03-15 00:00:00	SHRI ALAM CUROSHI	12	0	0	DIS-1-226-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347617	58	JAYACHANDRAN TEXTILES	2014	120	3	DIS-1-226-2014-CHEN	0.3	0x0000A32A00000000	2014-05-13 00:00:00	AC FILMS,INDIA	12	0	0	DIS/207/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347618	59	24 MANTRA ORGANIC - ATTA	2014	120	8	DIS-1-226-2014-HYD	2.1	0x0000A37A00000000	2014-08-01 00:00:00	SALEEMODDIN, INDIA	12	0	0	DIS/288/2014-HYD	0	0	0	N	SALEEMODDIN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347619	197	LIPTON GREEN TEA	2014	120	6	DIS-1-226-2014-MUM	0.3	0x0000A2C400000000	2014-01-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/207/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347620	58	JUSTICKETS	2015	120	3	DIS-1-226-2015-CHEN	0.58	0x0000A45800000000	2015-03-11 00:00:00	REAL MEDIA TECHONOLOGIES PVT.LTD., CHENNAI	12	0	0	DIS/194/2015-CHE	0	0	0	N	REAL MEDIA TECHONOLOGIES PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347621	59	SOUTH INDIA SHOPPING MALL AASHADAM 2015	2015	120	8	DIS-1-226-2015-HYD	0.31	0x0000A4CA00000000	2015-07-03 00:00:00	R.S. BROTHERS RETAIL INDIA PVT. LTD., INDIA	12	0	0	DIS/289/2015-HYD	0	0	0	N	P. VENKATESWARLU, C/O. R.S. BROTHERS RETAIL INDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347622	51	SONG : SAKHE TUZHYA NAVACH OF FILM : EK TARAA	2015	120	6	DIS-1-226-2015-MUM	2.8	0x0000A43000000000	2015-01-30 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/1/226//2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347623	61	MURUGAPPA GROUP COMPOSITE AD	2016	120	3	DIS-1-226-2016-CHEN	0.35	0x0000A5C500000000	2016-03-10 00:00:00	M/S MURUGAPPA GROUP INDIA	13	0	0	DIS/185/16-CHE	0	0	0	N	M/S MURUGAPPA GROUP CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347624	59	'SWARN PHALL'	2016	120	8	DIS-1-226-2016-HYD	0	0x0000A63400000000	2016-06-29 00:00:00	J PADMASRI ,INDIA	12	0	0	DIS/282/2016-HYD	0	0	0	N	J PADMASRI ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347625	51	TEASER : MR .& MRS.SADACHARI	2015	120	6	DIS-1-2260-2015-MUM	0.47	0x0000A4FF00000000	2015-08-25 00:00:00	INDIAN FILM STUDIOS PVT.LTD.,INDIA	12	0	Social	DIS/1/2260/2015	0	0	0	N	INDIAN FILM STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347626	61	INOX MUCHOS TEASER	2016	120	6	DIS-1-2260-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	FILMS RAJENDRAA INDIA	12	0	0	DIS/2237/2016-MUM	0	0	0	N	FILMS RAJENDRAA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347627	51	TEASER NO. 1 : JAUN DYANA BALASAHEB	2015	120	6	DIS-1-2261-2015-MUM	1	0x0000A4FF00000000	2015-08-25 00:00:00	SAAGA FILMS , INDIA	12	0	0	DIS/2161/2015-MUM	0	0	0	N	SAAGA FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347628	44	DISHOOM ETIQUETTE	2016	120	6	DIS-1-2261-2016-MUM	0.4	0x0000A63D00000000	2016-07-08 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/1/2261/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347629	51	PROMO NO 4 TO 8 : TU HI RE	2015	120	6	DIS-1-2262-2015-MUM	1.15	0x0000A4FF00000000	2015-08-25 00:00:00	KARAN ENTERTAINMENT,  INDIA	12	0	0	DIS/1/2262/2015	0	0	0	N	KARAN ENTERTAINMENT,  THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347630	61	INDIA TODAY TELEVISION NEWS WIZ 3	2016	120	6	DIS-1-2262-2016-MUM	0.2	0x0000A63D00000000	2016-07-08 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2231/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347631	44	SHORT : MAN AND KIN	2015	120	6	DIS-1-2263-2015-MUM	16.11	0x0000A4FF00000000	2015-08-25 00:00:00	BUZZAAR INDIA	12	0	0	DIS/2174/2015-MUM	0	0	0	N	BUZZAAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347632	44	TATA BLUESCOPE	2016	120	6	DIS-1-2263-2016-MUM	0.25	0x0000A63D00000000	2016-07-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2223/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347633	61	FESTIVAL CITY	2015	120	6	DIS-1-2264-2015-MUM	0.3	0x0000A4FF00000000	2015-08-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2175/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347634	61	2016 CHEVROLET BEAT	2016	120	6	DIS-1-2264-2016-MUM	0.35	0x0000A63D00000000	2016-07-08 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/2264/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347635	44	SONG : MANWAA - SUJATA MAJUMDAR	2015	120	6	DIS-1-2265-2015-MUM	4.11	0x0000A50000000000	2015-08-26 00:00:00	CRESCENDO MUSIC, INDIA	12	0	0	DIS/1/2265/2015	0	0	0	N	CRESCENDO MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347636	41	GREENTECH PARK	2016	120	6	DIS-1-2265-2016-MUM	0.25	0x0000A63D00000000	2016-07-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2265/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347637	44	SHEESHA KYA LOUNZE DJ AQEEL	2015	120	6	DIS-1-2266-2015-MUM	0.45	0x0000A50000000000	2015-08-26 00:00:00	ALOK NANDA, INDIA	12	0	0	DIS-2180-2015-MUM	0	0	0	N	ALOK NANDA, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347638	61	ITM UNIVERSE	2016	120	6	DIS-1-2266-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/2235/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347639	61	ITM UNIVERSE	2016	120	6	DIS-1-2266-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2266/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347640	44	BESTECH CORPORATION - 1	2015	120	6	DIS-1-2267-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	BESTECH INDIA PVT. LTD., INDIA	12	0	0	DIS/2191/2015-MUM	0	0	0	N	BESTECH INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347641	58	RUCHI TOMATO GARLIC PICKAL MADANBOB	2016	120	6	DIS-1-2267-2016-MUM	0.2	0x0000A62000000000	2016-06-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/2267/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347642	44	BESTECH CORPORATION -2	2015	120	6	DIS-1-2268-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	BESTECH INDIA PVT LTD,INDIA	12	0	0	DIS/1/2268/2015	0	0	0	N	BESTECH INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347643	58	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS	2016	120	6	DIS-1-2268-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/1/2268/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347644	44	SUMIT MOBILE PROMO	2015	120	6	DIS-1-2269-2015-MUM	0.1	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/2269/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347645	58	ICE AGE COLLISION COURSE BRITANNAI MILK BIKIS	2016	120	6	DIS-1-2269-2016-MUM	0.25	0x0000A63E00000000	2016-07-09 00:00:00	FOX STAR STUDIOUS INDIA PVT. LTD., INDIA	12	0	0	DIS-2218-2016-MUM	0	0	0	N	FOX STAR STUDIOUS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347646	61	AHLTE-SULUK (PEOPLE OF THE SUFI PATH)	2015	120	2	DIS-1-227-15-KOL	67.15	0x0000A54C00000000	2015-11-10 00:00:00	FILM DIVISION MIN. OF GOVT OF INDIA	12	0	0	DIS/1/227/15	0	0	0	N	SK. ABDUL RAJJAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347647	42	TRAILER OF BALOBASAR BARI  (PROMO NO:1)	2016	120	2	DIS-1-227-16-KOL	2.12	0x0000A6C200000000	2016-11-18 00:00:00	M/S M.K. MEDIA PVT. LTD	12	0	0	DIS-1-227-16-KOL	0	0	0	N	M/S M.K. MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347648	44	ZOOM ALMOST FAMOUS	2012	120	6	DIS-1-227-2012-MUM	0.3	0x0000A00B00000000	2012-03-05 00:00:00	JAGUAR SERVICES PVT. LTD. MUMBAI	12	0	0	DIS/1/227/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347649	82	SATI 20DT CENTURY	2013	120	3	DIS-1-227-2013-CHEN	3.31	0x0000A18200000000	2013-03-15 00:00:00	SHRI SOUNDARYAN	12	0	0	DIS-1-227-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347650	59	MAHENDRA PUMPS	2014	120	3	DIS-1-227-2014-CHEN	0.4	0x0000A32A00000000	2014-05-13 00:00:00	AC FILMS,INDIA	12	0	0	DIS/208/2014-CHE	0	0	0	N	BEST IMAGE,CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347651	61	24 MANTRA ORGANIC - ATTA & SPICES	2014	120	8	DIS-1-227-2014-HYD	1.45	0x0000A37A00000000	2014-08-01 00:00:00	SLAEEMODDIN, INDI A	12	0	0	DIS/289/2014-HYD	0	0	0	N	SALEEMODDIN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347652	54	TRAILER OF FILM 'ISHQ BRANDY '	2014	120	6	DIS-1-227-2014-MUM	1.3	0x0000A2C400000000	2014-01-31 00:00:00	M/S FUTURE CINE VISION, INDIA	12	0	0	DIS/T/48/2014-MUM	0	0	0	N	M/S FUTURE CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347653	59	JUSTICKETS	2015	120	3	DIS-1-227-2015-CHEN	0.58	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/195/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347654	59	DIGITAL TELANGANA	2015	120	8	DIS-1-227-2015-HYD	0	0x0000A4CA00000000	2015-07-03 00:00:00	SECRETARY TO GOVERNENT, ITE & C DEPARTMENT,INDIA	12	0	0	DIS/293/2015-HYD	0	0	0	N	M.D VIJAY (DY. MANAGER), APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347655	51	PROMO NO.1 TO 4 : MITWAA	2015	120	6	DIS-1-227-2015-MUM	0.4	0x0000A43000000000	2015-01-30 00:00:00	MEENAKSHI SAGAR PRODUCITONS, INDIA	12	0	0	DIS/1/227/2015	0	0	0	N	MEENAKSHI SAGAR PRODUCITONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347656	44	MURUGAPPA GROUP COMPOSITE AD	2016	120	3	DIS-1-227-2016-CHEN	0.35	0x0000A5C500000000	2016-03-10 00:00:00	M/S MURUGAPPA GROUP INDIA	12	0	0	DIS/186/16-CHE	0	0	0	N	M/S MURUGAPPA GROUP CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347657	59	BIRYANIS AND MORE	2016	120	8	DIS-1-227-2016-HYD	0.34	0x0000A63400000000	2016-06-29 00:00:00	J. PADMASRI, INDIA	12	0	0	DIS/283/2016-HYD	0	0	0	N	J. PADMASRI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347658	61	VGP SNOW KINGDOM	2015	120	6	DIS-1-227-2016-MUM	0.2	0x0000A42600000000	2015-01-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/190/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347659	44	SUMIT SAMBHAL LEGA - STAR PLUS	2015	120	6	DIS-1-2270-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2186/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347660	58	IDEA 4G STADIUM	2016	120	6	DIS-1-2270-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2270/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347661	82	LIC COMPELLING REASONS	2015	120	6	DIS-1-2271-2015-MUM	0.2	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2183/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347662	82	IDEA 4G PLANE	2016	120	6	DIS-1-2271-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/223/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347663	82	LIC COMPELLING REASONS	2015	120	6	DIS-1-2272-2015-MUM	0.2	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2182/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347664	44	HOUSE OF NATION	2016	120	6	DIS-1-2272-2016-MUM	3	0x0000A63E00000000	2016-07-09 00:00:00	INDOVISION MEDIA, INDIA	12	0	0	DIS/1/2272/2016	0	0	0	N	INDOVISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347665	44	KALKA BINDADIN KI KYODHI	2016	120	6	DIS-1-2273-2016-MUM	3.5	0x0000A63E00000000	2016-07-09 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, INDIA	12	0	0	DIS/1/2273/2016	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347666	44	JACKSON HEIGHTS ZINDAGI	2015	120	6	DIS-1-2274-2015-MUM	1	0x0000A50200000000	2015-08-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2274/`2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347667	44	LUCKNOW	2016	120	6	DIS-1-2274-2016-MUM	3.26	0x0000A63E00000000	2016-07-09 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI MUMBAI INDIA	12	0	0	DIS/1/227/2016	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347668	61	UTTARAYAN VILLE	2016	120	6	DIS-1-2275-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/2275/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347669	44	REC SONG	2015	120	6	DIS-1-2276-2015-MUM	0.45	0x0000A50200000000	2015-08-28 00:00:00	CINE MEDIA  PVT LTD, INDIA	12	0	0	DIS/1/2276/2015	0	0	0	N	CINE MEDIA  PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347670	82	MOMA NAI ROSHANI	2015	120	6	DIS-1-2277-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2199/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347671	44	AMRITA AUR MAI	2016	120	6	DIS-1-2277-2016-MUM	18.12	0x0000A63E00000000	2016-07-09 00:00:00	MUMBAI TALKIES, INDIA	12	0	0	DIS/1/2277/2016	0	0	0	N	MUMBAI TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347672	82	MOMA POST MATRIC SCHLORSHIP	2015	120	6	DIS-1-2278-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2200/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347673	58	BUTTERFLY MATCHLESS MIXER GRINDER	2016	120	6	DIS-1-2278-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/2278/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347674	44	SINGHANA GOEL BUILDCON	2016	120	6	DIS-1-2279-2016-MUM	0.4	0x0000A63E00000000	2016-07-09 00:00:00	CUBES MEDIA AND BRANDING PVT LTD. INDIA	12	0	0	DIS/1/2279/2016	0	0	0	N	CUBES MEDIA AND BRANDING PVT LTD. RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347675	64	TRAILER OF LOVE JE SAUDA	2015	120	2	DIS-1-228-15-KOL	3.37	0x0000A54E00000000	2015-11-12 00:00:00	MR. B. GANGOPADHYAY	12	0	Social	DIS/1/228/15	0	0	0	N	M/S KRLANJANA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347676	44	REYA SETH EXCLUSIVE	2016	120	2	DIS-1-228-16-KOL	1	0x0000A6C200000000	2016-11-18 00:00:00	SHRI SAMIRAM DAS	12	0	0	DIS-1-228-16-KOL	0	0	0	N	SHRI SAMIRAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347677	44	COLGATE TOTAL -12 (MAHESH BHUPATI)	2012	120	6	DIS-1-228-2012-MUM	0.3	0x0000A00B00000000	2012-03-05 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/278/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347678	70	BODOMOS	2013	120	3	DIS-1-228-2013-CHEN	0.35	0x0000A18200000000	2013-03-15 00:00:00	SHRI M. KRISAHNAMURTHY	12	0	0	DIS-1-228-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347679	45	MAHENDRA PUMPS	2014	120	3	DIS-1-228-2014-CHEN	0.4	0x0000A32A00000000	2014-05-13 00:00:00	AC FILMS.INDIA	12	0	0	DIS/209/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347680	59	TRAILER OF 'I AM IN LOVE'	2014	120	8	DIS-1-228-2014-HYD	1.3	0x0000A38400000000	2014-08-11 00:00:00	`B. SIJAN. M/S., SAPTHVARNA CREATIONS,INDIA	12	0	0	DIS/T/291/2014-HYD	0	0	0	N	B. SIJAN. M/S., SAPTHVARNA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347681	61	CLOUDNINE HOSPITAL	2014	120	6	DIS-1-228-2014-MUM	0.45	0x0000A2C400000000	2014-01-31 00:00:00	INTERACTIVE RELEVISION PVT.LTD.,INDIA	12	0	0	DIS/210/2014-MUM	0	0	0	N	INTERACTIVE RELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347682	45	GRAND COLLECTIONS	2015	120	3	DIS-1-228-2015-CHEN	0.3	0x0000A45800000000	2015-03-11 00:00:00	REAL MEDIA TECHONOLOGIES PVT.LTD., INDIA	12	0	0	DIS/196/2015-CHE	0	0	0	N	REAL MEDIA TECHONOLOGIES PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347683	61	ST. MARYA'S GROUP OF INSTITUTIONS	2015	120	8	DIS-1-228-2015-HYD	1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. THE LOOKS PRODUCTIONS, INDIA	12	0	0	DIS/294/2015-HYD	0	0	0	N	M/S. THE LOOKS PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347684	44	DABUR ANMOL	2015	120	6	DIS-1-228-2015-MUM	1	0x0000A43000000000	2015-01-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/228/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347685	59	MURUGAPPA GROUP COMPOSITE AD- DUBBING	2016	120	3	DIS-1-228-2016-CHEN	0.35	0x0000A5C500000000	2016-03-10 00:00:00	M/S. MURUGAPPA GROUP, INDIA	12	0	0	DIS/1/228/2016	0	0	0	N	M/S. MURUGAPPA GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347686	59	GOUTHAM GRAND HOTEL	2016	120	8	DIS-1-228-2016-HYD	2	0x0000A63400000000	2016-06-29 00:00:00	PRATAP NANNAPANENI,INDIA	12	0	0	DIS/284/2016-HYD	0	0	0	N	PRATAP NANNAPANENI,TENALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347687	85	TITAN JUXT PRODUCT	2016	120	6	DIS-1-228-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/228/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347688	51	MOMA MNDFC	2015	120	6	DIS-1-2280-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/2280/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347689	58	LIFEBUOY SOAP -LB SILVER TOTEL 10 30NL	2016	120	6	DIS-1-2280-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/2280/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347690	51	LIFEBUOY SOAP LB SILVER TOTAL 10 30NL	2016	120	6	DIS-1-2281-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2281/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347691	82	MOMA PRE MATRIC SCHOLARSHIP	2015	120	6	DIS-1-2283-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2205/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347692	61	CLEARTRIP LOCAL	2016	120	6	DIS-1-2283-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	MARVEL  ENTERPRISE, INDIA	12	0	0	DIS/2254/2016-MUM	0	0	0	N	MARVEL  ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347693	82	FEDERAL BANK : MEHANDI	2015	120	6	DIS-1-2284-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	NORTH STAR EVENT & STAR PROMOTION PVT. LTD., INDIA	12	0	0	DIS/2190/2015-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347694	61	EYE SPA	2016	120	6	DIS-1-2284-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.INDIA	12	0	0	DIS/2267/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347695	44	LIFEBOY SOAP - LB SILVER TOTAL	2016	120	6	DIS-1-2285-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/1/2285/2016	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347696	61	DENVER DEO	2015	120	6	DIS-1-2286-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2177/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347697	43	TRAILER 1 - DUNIYA JALE TO JALE	2016	120	6	DIS-1-2286-2016-MUM	1.3	0x0000A62000000000	2016-06-09 00:00:00	KAVACH KUNDAL MEDIA PRODUCTION, MUMBAI	12	0	0	DIS/T/378/2016-MUM	0	0	0	N	KAVACH KUNDAL MEDIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347698	58	VIPUL FASHION FOREVER	2015	120	6	DIS-1-2287-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/2287/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347699	45	IDEA 4G	2016	120	6	DIS-1-2287-2016-MUM	0	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT LTD, MUMBAI	12	0	0	DIS/1/2287/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347700	45	IDEA 4G	2016	120	6	DIS-1-2287-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2287/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347701	51	TRAILER OF FILM SARVA KAHI PRIYE FAKT TUJHASATHI	2015	120	6	DIS-1-2288-2015-MUM	2.41	0x0000A50000000000	2015-08-26 00:00:00	DAKSH CREATIONS , INDIA	12	0	0	DIS/T/500/2015-MUM	0	0	0	N	DAKSH CREATIONS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347702	51	TRL OF FILM SARVA KAHI PRIYE FAKT TUJHYASATHI	2015	120	6	DIS-1-2288-2015-MUM	2.41	0x0000A50000000000	2015-08-26 00:00:00	DAKSH CREATIONS,INDIA	12	0	0	DIS/1/2288/2015	0	0	0	N	DAKSH CREATIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347703	43	ONLY SOLITAIRES	2015	120	6	DIS-1-2289-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2188/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347704	85	SARASWATI FORD SHOWROOM SERVICE	2016	120	6	DIS-1-2289-2016-MUM	0.4	0x0000A63E00000000	2016-07-09 00:00:00	SARASWATI FORD SHOWROOM SERVICE,INDIA	12	0	0	DIS/1/2289/2016	0	0	0	N	SARASWATI FORD SHOWROOM SERVICE,JALGAONAC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347705	42	TRAILER OF ONYO OPALAA (PROMO NO. 1-3 & SONG 1 & 2)	2015	120	2	DIS-1-229-15-KOL	34	0x0000A54E00000000	2015-11-12 00:00:00	SCUD	12	0	0	DIS/1/229/15	0	0	0	N	SATARUPA SANYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347706	52	BE	2016	120	2	DIS-1-229-16-KOL	0.32	0x0000A6C200000000	2016-11-18 00:00:00	SHRI NANDANI RAJUENDRA	12	0	0	DIS-1-229-16-KOL	0	0	0	N	SHRI NANDANI RAJUENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347707	44	GOLGATE TOTAL - 12	2012	120	6	DIS-1-229-2012-MUM	0.3	0x0000A00B00000000	2012-03-05 00:00:00	JAGUAR SERVICES PVT. LTD, INDIA	12	0	0	DIS/1/229/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347708	58	NO GOD NO TEMPLS	2013	120	3	DIS-1-229-2013-CHEN	6.56	0x0000A18200000000	2013-03-15 00:00:00	SHRI M. JANAKIRAMAN	12	0	0	DIS-1-229-2013-CHEN	0	0	0	N	DEPARTMNENT OF MEDIA SCIENCES  ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347709	49	MAHENDRA PUMPS	2014	120	3	DIS-1-229-2014-CHEN	0.4	0x0000A32B00000000	2014-05-14 00:00:00	AC, FILMS, INDIA	12	0	0	DIS/210/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347710	59	I AM THAT CHANGE	2014	120	8	DIS-1-229-2014-HYD	2.48	0x0000A38400000000	2014-08-11 00:00:00	ALLU ARAVIND. M/S. GEETHA ARTS, INDIA	12	0	0	DIS /1/229/2014-HYD	0	0	0	N	ALLU ARAVIND . M/S. GEETHA ARTS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347711	44	YELLOW	2014	120	6	DIS-1-229-2014-MUM	2.13	0x0000A2C400000000	2014-01-31 00:00:00	VIVA IN-EN, INDIA	12	0	0	DIS/T/54/2014-MUM	0	0	0	N	VIVA IN-EN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347712	58	KALLAPPADAM - TRAILER -01- DIGITAL	2015	120	3	DIS-1-229-2015-CHEN	2.8	0x0000A45800000000	2015-03-11 00:00:00	M/S IRAIVAN FILMS - ANAND PONNIRAIVAN, INDIA	12	0	0	DIS/1/229/2015	0	0	0	Y	M/S IRAIVAN FILMS - ANAND PONNIRAIVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347713	59	VENKATRAMA JEWELERS	2015	120	8	DIS-1-229-2015-HYD	0.45	0x0000A4CA00000000	2015-07-03 00:00:00	RAYAPUDI VENKATA RAMARAO, INDIA	12	0	0	DIS/295/2015-HYD	0	0	0	N	RAYAPUDI VENKATA RAMARAO, KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347714	61	JAGUAR	2015	120	6	DIS-1-229-2015-MUM	1	0x0000A43000000000	2015-01-30 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD , INDIA	12	0	0	DIS/1/229/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347715	58	KASTHURIBAI COMPANY - N M P READYMADES	2016	120	3	DIS-1-229-2016-CHEN	0.3	0x0000A5C500000000	2016-03-10 00:00:00	V. MUTHUKUMAR , INDIA	12	0	0	DIS/191/2016-CHE	0	0	0	N	M/S PS VISION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347716	59	GOUTHAM GRAND HOTEL	2016	120	8	DIS-1-229-2016-HYD	2	0x0000A63400000000	2016-06-29 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/285/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347717	44	CRIZAL LENSES	2016	120	6	DIS-1-229-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/193/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347718	44	SLICE KATTINA	2015	120	6	DIS-1-2290-2015-MUM	0.15	0x0000A50000000000	2015-08-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2197/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347719	44	CARNIVAL GAMING	2016	120	6	DIS-1-2290-2016-MUM	0.45	0x0000A63E00000000	2016-07-09 00:00:00	CARNIVAL FILMS PVT LTD., INDIA	12	0	0	DIS/1/2290/2016	0	0	0	N	CARNIVAL FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347720	44	SKYMET (DHUNIA'S SILENT SKIES)	2015	120	6	DIS-1-2291-2015-MUM	4.1	0x0000A50000000000	2015-08-26 00:00:00	ANONYMOUS FILMS.,INDIA	12	0	Social	DIS/1/2291/2015	0	0	0	N	ANONYMOUS FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347721	51	GALORYA	2016	120	6	DIS-1-2291-2016-MUM	20	0x0000A63E00000000	2016-07-09 00:00:00	CHANDRAKANT PATHAK FILMS, INDIA	12	0	0	DIS-2093-2016-MUM	0	0	0	N	CHANDRAKANT PATHAK FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347722	82	MOMA MATRIC CUM MEANS	2015	120	6	DIS-1-2292-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2201/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347723	43	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2292-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN ,INDIA	12	0	0	DIS/1/2292/2016	0	0	0	N	OMS SACHIN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347724	44	JINDAL PANTHER ARTIST GIRL	2015	120	6	DIS-1-2293-2015-MUM	0.2	0x0000A50000000000	2015-08-26 00:00:00	ACME MEDIA CREATIONS INDIA	12	0	0	DIS/1/2293/2015	0	0	0	N	ACME MEDIA CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347725	64	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2293-2016-MUM	0	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/2246/2016-MUM	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347726	42	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2294-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/2245/2016-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347727	44	TANISHQ JEWELLERY : TANISHQ KARATMETER	2015	120	6	DIS-1-2295-2015-MUM	0.45	0x0000A50100000000	2015-08-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2223/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347728	53	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2295-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2295/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347729	44	SONG : ADHKHULI AANKHON SE	2015	120	6	DIS-1-2296-2015-MUM	5.22	0x0000A50100000000	2015-08-27 00:00:00	MIST, INDIA	12	0	0	DIS/S/224/2015-MUM	0	0	0	N	MIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347730	51	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2296-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2296/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347731	44	TRAILER NIO/ : KIS KISKO PYAR KAROON	2015	120	6	DIS-1-2297-2015-MUM	1.3	0x0000A50100000000	2015-08-27 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTIUONS PVT. LTD., INDIA	12	0	0	DIS/T/508/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTIUONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347732	59	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2297-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2297/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347733	61	NEW FESTIVAL CITY	2015	120	6	DIS-1-2298-2015-MUM	0.28	0x0000A50100000000	2015-08-27 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2225/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347734	45	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2298-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2298/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347735	44	TRAILER NO-4:KIS KISKO PYAAR KAROON	2015	120	6	DIS-1-2299-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	VENUS RECORDING & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/510/2015-MUM	0	0	0	N	VENUS RECORDING & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347736	58	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2299-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2299/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347737	53	DELTA WATER PURIFIER	2015	120	2	DIS-1-23-15-KOL	0.1	0x0000A44400000000	2015-02-19 00:00:00	M/S. COLOR PURPLE COMMUNICATION	12	0	0	DIS/1/23/15	0	0	0	N	M/S. COLOR PURPLE COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347738	42	TRAILER OF PREWAR GARAKAL (PRONG NO. 1-3 & SONG NO.1-6)	2016	120	2	DIS-1-23-16-KOL	9.23	0x0000A5AD00000000	2016-02-15 00:00:00	SRI KRISHNANDU DABNATH	12	0	0	DIS-1-23-16-KOL	0	0	0	N	SRI KRISHNANDU DABNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347739	58	CHENNAI DIAMONDS	2010	120	3	DIS-1-23-2010-CHEN	0	0x00009D6F00000000	2010-05-07 00:00:00	M/S MARCHING WOODS	12	0	0	DIS-1-23-2010-CHEN	0	0	0	N	M/S MARCHING WOODS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347740	58	TRAILER OF 'YUVAH YUVATHI'	2011	120	3	DIS-1-23-2011-CHEN	0.39	0x00009F3D00000000	2011-08-12 00:00:00	M/S. RAM PICTURES PVT.  LTD.	12	0	0	DIS-1-23-2011-CHEN	0	0	0	N	M/S. RAM PICTURES PVT.  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347741	58	TRAILER OF VILAYADA VAA	2012	120	3	DIS-1-23-2012-CHEN	2.29	0x00009FD600000000	2012-01-12 00:00:00	M/S TRIPURA SUNDJARO CINE CREATIONS	12	0	0	DIS-1-23-2012-CHEN	0	0	0	N	M/S TRIPURA SUNDJARO CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347742	59	TRAILER OF 'MEM VAYASUKU VACHHAM'	2012	120	8	DIS-1-23-2012-HYD	2	0x0000A06300000000	2012-06-01 00:00:00	B. VENUGOPAL,LUCKY MEDIA,INDIA	12	0	0	DIS/T/26/2012-HYD	0	0	0	N	B. VENUGOPAL,LUCKY MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347743	42	TRAILER OF SECTOR V (PROMO NO.3)	2012	120	2	DIS-1-23-2012-KOL	1.24	0x0000A0EB00000000	2012-10-15 00:00:00	MS.RISHIKA ROY ,KOLKATTA	12	0	0	DIS/1/23/2012-KOL	0	0	0	N	MS.RISHIKA ROY ,KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347744	44	GITANJALI JWELLS	2012	120	6	DIS-1-23-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	RELIANCE MEDIA WORKS,MUMBAI	12	0	0	DIS/1/23/2012	0	0	0	N	RELIANCE MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347745	49	CHERKOTTU FURNISHINGS	2013	120	3	DIS-1-23-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/6/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347746	61	ANDHRA BANK - AUTO LOANS	2013	120	8	DIS-1-23-2013-HYD	0	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH,INDIA	12	0	0	DIS/25/2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347747	42	UTHO GO BHARAT LAKSHMI	2013	120	2	DIS-1-23-2013-KOL	29.55	0x0000A18200000000	2013-03-15 00:00:00	STATE LEGAL SERVICES AUTHORITY, WEST BENGAL	12	0	0	DIS-1-23-2013-KOL	0	0	0	N	STATE LEGAL SERVICES AUTHORITY, WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347748	45	R N S MOTORS PVT. LTD.	2014	120	4	DIS-1-23-2014-BAN 	0.6	0x0000A2DE00000000	2014-02-26 00:00:00	M/S. REAL TIME MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS/1/23/2014	0	0	0	N	M/S. REAL TIME MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347749	58	KAIYAANI LIGHTS FMILY	2014	120	3	DIS-1-23-2014-CHEN	0.18	0x0000A30300000000	2014-04-04 00:00:00	SAM,INDIA	12	0	0	dis/17/2014	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347750	58	KAIYAAN LIGHTS FAMILY	2014	120	3	DIS-1-23-2014-CHEN	18	0x0000A30300000000	2014-04-04 00:00:00	SAM, INDIA	12	0	0	DIS/17/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347751	44	'NO CELLPHONE DRIVING'	2014	120	8	DIS-1-23-2014-HYD	0.8	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	12	0	0	DIS/30/2014-HYD	0	0	0	N	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347752	44	LIC NEW BIMA BACHAT	2014	120	2	DIS-1-23-2014-KOL	0.2	0x0000A2E400000000	2014-03-04 00:00:00	SRISTI	12	0	0	DIS-1-23-2014-KOL	0	0	0	N	SRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347753	44	SAB TV NO.45	2014	120	6	DIS-1-23-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD ,INDIA	12	0	0	DIS/3/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347754	45	PULES POLIO- COMMISSIONER	2015	120	4	DIS-1-23-2015-BAN	25	0x0000A43E00000000	2015-02-13 00:00:00	B. B. M. P. BANGALORE	12	0	0	DIS-1-23-2015-BAN	0	0	0	N	THE PROJECT COORDINATOR (RCH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347755	58	ULLAM ULLAVARAI - POLLACHI MAPPILAIKKU DIGITAL SONG	2015	120	3	DIS-1-23-2015-CHEN	3.9	0x0000A41B00000000	2015-01-09 00:00:00	NAMAKKAL K SHANMUGAM M/S INDHUJA FILMS INDIA	12	0	0	DIS/S/1/2015-CHE	0	0	0	N	NAMAKKAL K SHANMUGAM M/S INDHUJA FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347756	59	GODAVARI PUSHKARALU - 2	2015	120	8	DIS-1-23-2015-HYD	3	0x0000A4D100000000	2015-07-10 00:00:00	N.V. RAMANA REDDY, M.D., APSFTV & TDC LTD	12	0	0	DIS/1/231/2015-HYD	0	0	0	N	M.D. VIJAY (DY. MANAGER ), APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347757	58	SNS SRI (VER-1)	2016	120	3	DIS-1-23-2016-CHEN	0.2	0x0000A58A00000000	2016-01-11 00:00:00	CHINNAS VISION,INDIA	12	0	0	DIS/23/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347758	59	PCRA - 45 KMPH	2016	120	8	DIS-1-23-2016-HYD	0.3	0x0000A58D00000000	2016-01-14 00:00:00	J.M. NAIK, SR. MANAGER-SLC/TS, INDIA	12	0	0	DIS/23/2016-HYD 	0	0	0	N	J.M. NAIK, SR. MANAGER-SLC/TS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347759	44	PROMO NO. 15 TO 16 CHALK N DUSTER	2016	120	6	DIS-1-23-2016-MUM	0.3	0x0000A58400000000	2016-01-05 00:00:00	SURANI PICTURES MUMBAI INDIA	12	0	0	DIS/1/23/2016	0	0	0	N	SURANI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347760	58	RAMANA 'S HEALTH MIX	2017	120	3	DIS-1-23-2017-CHEN	0.3	0x0000A6F600000000	2017-01-09 00:00:00	VILAMBARAKKARAN, INDIA	12	0	0	DIS/17/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347761	61	FASHION HOUSE	2015	120	8	DIS-1-23-D-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/11/2015-HYD	0	0	0	N	J. SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347762	42	BLACK STONE AGARBATTI	2015	120	2	DIS-1-230-15-KOL	0.3	0x0000A55400000000	2015-11-18 00:00:00	MR. DEBAJYOTI GHOSH	12	0	0	DIS-1-230-15-KOL	0	0	0	N	MR. DEBAJYOTI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347763	42	REO COW DAIRY RASOGOLLA	2016	120	2	DIS-1-230-16-KOL	0.25	0x0000A6C200000000	2016-11-18 00:00:00	MR. NANDANI NAJUMDAR	12	0	0	DIS-1-230-16-KOL	0	0	0	N	MR. NANDANI NAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347764	44	SONG.NO.1&2 OF' PUNE TC'(THE CHUJAN DEASTINATION)	2012	120	6	DIS-1-230-2012-MUM	8.36	0x0000A00C00000000	2012-03-06 00:00:00	SHEIKH RIYAZ, ZIYA AND SAARA FILMS PUNE. INDIA	12	0	0	DIS/1/230/2012	0	0	0	N	SHEIKH RIYAZ, ZIYA AND SAARA FILMS PUNE. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347765	61	THE GREAT BACK WATERS KERALA	2014	120	3	DIS-1-230-2014-CHEN	1	0x0000A32C00000000	2014-05-15 00:00:00	ADD WING INNOVATIAV SERVS, INDIA	12	0	0	DIS/183/2014-CHE	0	0	0	N	ADD WING INNOVATIAV SERVS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347766	59	KRISHNAMMA KALIPINDI EIDDARINI	2014	120	8	DIS-1-230-2014-HYD	1.15	0x0000A38600000000	2014-08-13 00:00:00	SMT . L. SIRISHA M/S RAMALAKSHMI CINE CREATIONS , INDIA	12	0	0	DIS/T/295/2014-HYD	0	0	0	N	L. SRIDHAR M/S RAMALAKSHMI CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347767	44	CLEAN & CLEAR MORNING	2014	120	6	DIS-1-230-2014-MUM	0.2	0x0000A2C400000000	2014-01-31 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/209/2014-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347768	58	JAIRAM HIGHER SECONDARY SCHOOL	2015	120	3	DIS-1-230-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	RIGHTFEEL PRODUCTIONS, INDIA	12	0	0	DIS/198/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347769	61	YASHWANTH FOCUSSING THE TRUE DREAMS	2015	120	8	DIS-1-230-2015-HYD	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	P. RAVI KUMAR , INDIA	12	0	0	DIS/296/2015-HYD	0	0	0	N	P. RAVI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347770	44	STRUGGLE OF LIFE	2015	120	6	DIS-1-230-2015-MUM	42.26	0x0000A43000000000	2015-01-30 00:00:00	SANGAR HIRJI BHARA, HIREN SANGAR PRODUCTION, INDIA	12	0	0	DIS/1/230/2015	0	0	0	N	SANGAR HIRJI BHARA, HIREN SANGAR PRODUCTION, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347771	58	KIRTILALS	2016	120	3	DIS-1-230-2016-CHEN	0.3	0x0000A5C600000000	2016-03-11 00:00:00	KIRTILAL KALIDAS JEWELLERY PVT.LTD.,INDIA	12	0	Social	DIS/1/230/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347772	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2016	120	8	DIS-1-230-2016-HYD	29.3	0x0000A61500000000	2016-05-29 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/286/206-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347773	44	TITAN JUXT ACTIVITY TRACKER	2016	120	6	DIS-1-230-2016-MUM	0.5	0x0000A59300000000	2016-01-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	DIS/1/230/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347774	61	OMEGA LADY MATIC	2015	120	6	DIS-1-2300-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2226/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347775	58	NISE GEL	2016	120	6	DIS-1-2300-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	ORIENTA CINE ADVERTISING P.LTD.,INDIA	12	0	0	DIS/1/2300/2016	0	0	0	N	ORIENTA CINE ADVERTISING P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347776	44	HONDA AMAZE	2015	120	6	DIS-1-2301-2015-MUM	0.2	0x0000A50100000000	2015-08-27 00:00:00	THINK YOUNG CREATIVES PVT LTD,INDIA	12	0	0	DIS/1/2301/2015	0	0	0	N	THINK YOUNG CREATIVES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347777	44	HONDA AMAZE	2015	120	6	DIS-1-2301-2015-MUM	0.2	0x0000A50100000000	2015-08-27 00:00:00	THINK YOUNG CREATIVES PVT LTD , INDIA	12	0	0	DIS/2217/2015-MUM	0	0	0	N	THINK YOUNG CREATIVES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347778	58	TVS VICTOR CHALA CHAL	2016	120	6	DIS-1-2301-2016-MUM	0.25	0x0000A63E00000000	2016-07-09 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1/2301/2016	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347779	49	SAS TRADING COMPANY	2015	120	6	DIS-1-2302-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	Social	DIS/1/2302/2015	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347780	44	LEHERA TIRANGA	2016	120	6	DIS-1-2302-2016-MUM	1.5	0x0000A63E00000000	2016-07-09 00:00:00	SOCIAL KINNECT, INDIA	12	0	0	DIS/2256/2016-MUM	0	0	0	N	SOCIAL KINNECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347781	44	RURAL ELECTRIFICATIUION CORPORATION LTD	2015	120	6	DIS-1-2303-2015-MUM	0.4	0x0000A50100000000	2015-08-27 00:00:00	CINE MEDIA PVT., INDIA	12	0	0	DIS/2176/2015-MUM	0	0	0	N	CINE MEDIA PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347782	44	GILLETTE GUARD AUTO	2016	120	6	DIS-1-2303-2016-MUM	0.15	0x0000A63E00000000	2016-07-09 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/224/2019-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347783	61	XPLORE TATTOO	2016	120	6	DIS-1-2304-2016-MUM	0.2	0x0000A63E00000000	2016-07-09 00:00:00	MAHI PATIDAR,INDIA	12	0	0	DIS/2262/2016-MUM	0	0	0	N	MAHI PATIDAR,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347784	44	SAB TV POLICE FACTORY 2	2015	120	6	DIS-1-2305-2015-MUM	0.4	0x0000A50100000000	2015-08-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2221/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347785	61	MILOU	2016	120	6	DIS-1-2305-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	SAI MEDIA WORKS INDIA	12	0	Social	DIS/2261/2016-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347786	44	APEX	2015	120	6	DIS-1-2306-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2220/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347787	44	CARNIVAL HOUSEFULL	2016	120	6	DIS-1-2306-2016-MUM	0.45	0x0000A63E00000000	2016-07-09 00:00:00	CARNIVAL FILMS PVT. LTD., INDIA	12	0	0	DIS/1/2306/2016	0	0	0	N	CARNIVAL FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347817	44	KOHINOOR INNERWEAR	2016	120	6	DIS-1-2316-2016-MUM	0.1	0x0000A64100000000	2016-07-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2271/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347788	51	MUK	2015	120	6	DIS-1-2307-2015-MUM	19.45	0x0000A50200000000	2015-08-28 00:00:00	PED FILMS, SHEKHAR BAPU RAN KHAMBE, INDIA	12	0	0	DIS/2172/2015-MUM	0	0	0	N	PED FILMS, SHEKHAR BAPU RAN KHAMBE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347789	42	AIRTEL PAISA VASOOL	2016	120	6	DIS-1-2307-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2196/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347790	85	PUSHPANJALI	2015	120	6	DIS-1-2308-2015-MUM	1.23	0x0000A50100000000	2015-08-27 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2214/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347791	44	VIM BAR ICE HOCKEY LAUNCH	2016	120	6	DIS-1-2308-2016-MUM	0.2	0x0000A63E00000000	2016-07-09 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/2255/2016-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347792	44	RELIANCE RETIREMENT FUND	2015	120	6	DIS-1-2309-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2309/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347793	61	VIDEOCON ARYABOT AC	2016	120	6	DIS-1-2309-2016-MUM	0.3	0x0000A64100000000	2016-07-12 00:00:00	VIDEOCON INDUSTRIES LTD , INDIA	12	0	0	DIS/2268/2016-MUM	0	0	0	N	VIDEOCON INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347794	44	LIVOSIN DS (RESTAURANT)	2015	120	2	DIS-1-231-15-KOL	0	0x0000A55500000000	2015-11-19 00:00:00	M/S. CHANDRACON	12	0	0	DIS-1-231-15-KOL	0	0	0	N	M/S. CHANDRACON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347795	44	GKB OPTICALS FLINTING BOY	2016	120	2	DIS-1-231-16-KOL	0.3	0x0000A6C200000000	2016-11-18 00:00:00	MOSHOAR RAHMAN MOLLAH	12	0	0	DIS-1-231-16-KOL	0	0	0	N	MOSHOAR RAHMAN MOLLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347796	105	THE SAROJ KHAN STORY	2012	120	6	DIS-1-231-2012-MUM	56.48	0x0000A00C00000000	2012-03-06 00:00:00	RAJIV MEHROTRA, INDIA	12	0	0	DIS/1/231/2012	0	0	0	N	RAJIV MEHROTRA, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347797	61	CYPRUS	2013	120	3	DIS-1-231-2013-CHEN	0	0x0000A18200000000	2013-03-15 00:00:00	MS. SANJHIYA R	12	0	0	DIS-1-231-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347798	58	DIS/184/2014-CHE	2014	120	3	DIS-1-231-2014-CHEN	1.3	0x0000A32C00000000	2014-05-15 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/184/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347799	59	CELL POINT	2014	120	8	DIS-1-231-2014-HYD	0.3	0x0000A38E00000000	2014-08-21 00:00:00	K. SRINIVAS, M/S SRC MEDLA OLANNERS. INDIA	12	0	0	DIS/1/231/2014-HYD	0	0	0	N	K. SRINIVAS. M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347800	44	TRAILER NO.-2 OF FILM -YOUGISTHAAN	2014	120	6	DIS-1-231-2014-MUM	2.54	0x0000A2C400000000	2014-01-31 00:00:00	POOJA ENTERTAINMENT  & FILMS LTD., INDIA	12	0	0	DIS/T/56/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT  & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347801	59	MVR BIRDAL	2015	120	3	DIS-1-231-2015-CHEN	0.3	0x0000A49500000000	2015-05-11 00:00:00	M/S S STUDIOS, INDIA	12	0	0	DIS-1-231-2015-CHEN	0	0	0	N	M/S S STUDIOUS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347802	61	'' RAMSHREE INDIA INTERNATIONAL SCHOOL GWALIOR ''	2015	120	6	DIS-1-231-2015-MUM	1.3	0x0000A43000000000	2015-01-30 00:00:00	M/S. BIJAN ADS & FILMS PVT. LIMITED, INDIA	12	0	0	DIS/1/231/2015	0	0	0	N	M/S. BIJAN ADS & FILMS PVT. LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347803	59	NAANU VADALI NEEVU POLEVULE DIGITAL TRAILER	2016	120	3	DIS-1-231-2016-CHEN	1.32	0x0000A5C600000000	2016-03-11 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIO INDIA	12	0	0	DIS/T/143/16-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347804	59	AD FILM 'KIRANAMARKET.COM'	2016	120	8	DIS-1-231-2016-HYD	0.2	0x0000A63400000000	2016-06-29 00:00:00	CH. VIKRAM, INDIA	12	0	0	DIS/287/2016-HYD	0	0	0	N	CH. VIKRAM, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347805	44	TITAN JUXT SMS	2016	120	6	DIS-1-231-2016-MUM	0.45	0x0000A59300000000	2016-01-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	DIS/1/231/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347806	82	RELIANCE RETIREMENT FUND	2015	120	6	DIS-1-2310-2015-MUM	1	0x0000A50200000000	2015-08-28 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/2213/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347807	59	GELUSIL LAMBE SAFAR WALA PET	2016	120	6	DIS-1-2310-2016-MUM	0.2	0x0000A64100000000	2016-07-12 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2272/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347808	44	VALVILINE FILM1	2015	120	6	DIS-1-2311-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	MARVAL ENTERPRISES INDIA I	12	0	0	DIS/1/2311/2015	0	0	0	N	MARVAL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347809	54	TRAILER NO.1 OF FILM:- BAMBUKAT	2016	120	6	DIS-1-2311-2016-MUM	2.35	0x0000A64100000000	2016-07-12 00:00:00	NADAR FILMS, INDIA	12	0	0	DIS/T/366/2016-MUM	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347810	44	SUMIT SAMBHAL LEGA STAR PLUS-2	2015	120	6	DIS-1-2312-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2312/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347811	54	TRAILER MO2 OF FILM 'BAMBUKAT'	2016	120	6	DIS-1-2312-2016-MUM	1.23	0x0000A64100000000	2016-07-12 00:00:00	NADAR FILMS, INDIA	12	0	0	DIS/T/367/2016-MUM	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347812	44	MANYAVAR HUSBAND WIFE	2015	120	6	DIS-1-2313-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2216/2015-CHE	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347813	44	FEVICOL MARINE FERRY	2016	120	6	DIS-1-2313-2016-MUM	1.1	0x0000A64100000000	2016-07-12 00:00:00	BUSINESS4YOU,  INDIA	12	0	0	DIS/2274/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347814	44	SONG : BHEJA KHALI HAI FILM : TIME OUT	2015	120	6	DIS-1-2314-2015-MUM	2	0x0000A50200000000	2015-08-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2314/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347815	44	PROMO NO 1 & 2 : SONG SUNAPAU FILM BUDHLA SINGH BORN TO RUN	2016	120	6	DIS-1-2314-2016-MUM	2.43	0x0000A64100000000	2016-07-12 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	DIS/2276/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347816	84	VOOT KIDS	2016	120	6	DIS-1-2315-2016-MUM	0.3	0x0000A64100000000	2016-07-12 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2269/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400468	85	NAGAR DOLA	2008	120	2	VIS-1-7-05-KOL	1.3	0x00009A4600000000	2008-02-18 00:00:00	ROOPWATI KENDRE	12	0	0	VIS-1-7-05-KOL	0	0	0	N	ROOPWATI KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347818	44	HDFC MUTUAL FUND SIP CRICKET	2015	120	6	DIS-1-2317-2015-MUM	0.5	0x0000A50200000000	2015-08-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2317/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347819	44	NIMYLE	2016	120	6	DIS-1-2317-2016-MUM	0.1	0x0000A64B00000000	2016-07-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2270/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347820	44	JSW NEOSTEEL	2015	120	6	DIS-1-2318-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2318/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347821	44	ENDURA MASS '20 YEARS STORY'	2016	120	6	DIS-1-2318-2016-MUM	1	0x0000A64100000000	2016-07-12 00:00:00	MORSE CODE FILMS,INDIA	12	0	0	DIS/2275/2016-MUM	0	0	0	N	MORSE CODE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347822	44	HONDA DREAM SERIES	2014	120	6	DIS-1-2319-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2319/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347823	61	LG WASHING MACHINE (WITH JET SPRAY TECHNOLOGY)	2015	120	6	DIS-1-2319-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/2319/2015	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347824	43	AU FINANCIERS	2016	120	6	DIS-1-2319-2016-MUM	0.2	0x0000A64100000000	2016-07-12 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/2273/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347825	42	TRAILER OF LOADSHEOOING	2015	120	2	DIS-1-232-15-KOL	1.55	0x0000A55A00000000	2015-11-24 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS-1-232-15-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347826	61	A HIDCO INITIATIVE	2016	120	2	DIS-1-232-16-KOL	10.7	0x0000A6C200000000	2016-11-18 00:00:00	NEST BENGAL HOUSING INFRASTRUCTURG DEVELOPMENT CORP.	12	0	0	DIS-1-232-16-KOL	0	0	0	N	NEST BENGAL HOUSING INFRASTRUCTURG DEVELOPMENT CORP.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347827	85	IFB	2012	120	6	DIS-1-232-2012-MUM	0.25	0x0000A00C00000000	2012-03-06 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/232/2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347828	187	' REVELATIONS '	2013	120	3	DIS-1-232-2013-CHEN	11.19	0x0000A18200000000	2013-03-15 00:00:00	SHRI DAION PRADOOP KUNAR	12	0	0	DIS-1-232-2013-CHEN	0	0	0	N	DEPATMENT OF HEDIA SCIONCES, ANNA UNIVWEAITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347829	61	SKY JEWELLERY	2014	120	3	DIS-1-232-2014-CHEN	1	0x0000A32C00000000	2014-05-15 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/185/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347830	59	SREE DATTHA GROUP OF EDUCATIONAL INSTITUTION	2014	120	8	DIS-1-232-2014-HYD	1	0x0000A38E00000000	2014-08-21 00:00:00	Y. LENIN BABU, M/S. Y.K.Y SOLUTIONS, INDIA	12	0	0	DIS/289/2014-HYA	0	0	0	N	Y. LENIN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347831	61	ARYABHATT INTERNATIONAL SCHOOL	2014	120	6	DIS-1-232-2014-MUM	1.3	0x0000A2C800000000	2014-02-04 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/213/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347832	61	BERLIN CONVERSATION	2015	120	3	DIS-1-232-2015-CHEN	58	0x0000A45800000000	2015-03-11 00:00:00	SOUDHAMINI V,INDIA	12	0	0	DIS/189/2015-CHE	0	0	0	N	SOUNDHAMINI V, DOD BALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347833	59	N.T.R. VIDYONNNATHI	2015	120	8	DIS-1-232-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	M.D. VIJAY ,(DY. MANAGER) APSFTV & TDC LTD.,INDIA	12	0	0	DIS/299/2015-HYD	0	0	0	N	M.D. VIJAY ,(DY. MANAGER) APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347834	51	SONG- MANN TUJHYACH SATHI ZURATE OF FILM, KATTI BATTI	2015	120	6	DIS-1-232-2015-MUM	4.27	0x0000A43000000000	2015-01-30 00:00:00	M/S. SHIVAM CREATION,INDIA	12	0	0	DIS/S/20/2015-MUM	0	0	0	N	M/S. SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347835	51	SONG - MANN TUJHYACH SATHI ZURTE OF FILM, KATTI BATTI	2015	120	6	DIS-1-232-2015-MUM	4.27	0x0000A43000000000	2015-01-30 00:00:00	M/S SHIVAM CREATION, INDIA	12	0	0	DIS/1/232/2015	0	0	0	N	M/S SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347836	61	AD FILM'KIDZLAND INDIA'	2015	120	8	DIS-1-232-2016-HYD	0.2	0x0000A4C600000000	2015-06-29 00:00:00	CH. VIKRAM ,INDIA	12	0	0	DIS/288/2016-HYD	0	0	0	N	CH. VIKRAM ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347837	44	PROMO NO.6 FILM BHK BHALLA @ HALL .COM	2016	120	6	DIS-1-232-2016-MUM	0.15	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS ,INDIA	12	0	Social	DIS/1/232/2016	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347838	61	DENVER DEO	2016	120	6	DIS-1-2320-2015-MUM	0.2	0x0000A67000000000	2016-08-28 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2239/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347839	54	TRAILER OF MAIN TERI TU MERA	2016	120	6	DIS-1-2320-2016-MUM	3.32	0x0000A64100000000	2016-07-12 00:00:00	YABBLEE ENTERTAINMENT, INDIA	12	0	0	DIS/T/380/2016-MUM	0	0	0	N	YABBLEE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347840	84	VISE'2 REMOTES' 2	2015	120	6	DIS-1-2321-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	SPARTAN ADVERTISING & FILMS (i) PRIVATE LIMITED, INDIA	12	0	0	DIS/2228/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (i) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347841	85	OJUS	2016	120	6	DIS-1-2321-2016-MUM	0.4	0x0000A64100000000	2016-07-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2278/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347842	84	VISE '2 REMOTES'	2015	120	6	DIS-1-2322-2015-MUM	0.2	0x0000A50200000000	2015-08-28 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2322/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347843	61	SONG DJ NYK - LIVING KINGS	2016	120	6	DIS-1-2322-2016-MUM	3.39	0x0000A64100000000	2016-07-12 00:00:00	NIKHIL SAHNI , INDIA	12	0	0	DIS/S/75/2016-MUM	0	0	0	N	NIKHIL SAHNI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347844	61	LUX LYRA	2015	120	6	DIS-1-2323-2015-MUM	0.2	0x0000A50200000000	2015-08-28 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/2323/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347845	61	HONDA CB HORNET 160R	2016	120	6	DIS-1-2323-2016-MUM	0.3	0x0000A64200000000	2016-07-13 00:00:00	ASHRAY INDIA	12	0	0	DIS/2296/2016-MUM	0	0	0	N	ASHRAY INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347846	82	TGP DIAMOND 15%  OFF	2015	120	6	DIS-1-2324-2015-MUM	1.8	0x0000A50200000000	2015-08-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2235/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347961	51	IIFL-1	2016	120	6	DIS-1-2381-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	MARVEL ENTERPRISES,MUMBAI	12	0	0	DIS/1/2381/2016	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347847	44	TRAILER NO . 2 -HAPPY BHAG JAYEGI	2016	120	6	DIS-1-2324-2016-MUM	2.49	0x0000A64200000000	2016-07-13 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD  INDIA	12	0	0	DIS/T/390/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347848	44	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2325-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/2325/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347849	44	TRAILER NO.1 - HAPPY BHAG JAYEGI	2016	120	6	DIS-1-2325-2016-MUM	2.49	0x0000A64200000000	2016-07-13 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/389/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347850	42	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2326-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2231/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347851	61	FAIRWEAL BREEZE HOMES	2016	120	6	DIS-1-2326-2016-MUM	0.45	0x0000A64200000000	2016-07-13 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2301/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347852	58	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2327-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/2327/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347853	44	DISHOOM PONDS CO BRAND	2016	120	6	DIS-1-2327-2016-MUM	0.2	0x0000A64200000000	2016-07-13 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/2294/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347854	49	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2328-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2237/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347855	42	ZEE BANGLA DBD BHOOTU PROMO	2016	120	6	DIS-1-2328-2016-MUM	0.1	0x0000A64200000000	2016-07-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2284/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347856	59	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2329-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2329/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347857	42	ZEE BANGLA AMAR DURGA	2016	120	6	DIS-1-2329-2016-MUM	0.1	0x0000A64200000000	2016-07-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2285/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347858	61	SGLITAIRE (PART II)	2015	120	2	DIS-1-233-15-KOL	0.4	0x0000A55E00000000	2015-11-28 00:00:00	MR. KUMAR VARDHAN PATODIA	12	0	0	DIS-1-233-15-KOL	0	0	0	N	MR. KUMAR VARDHAN PATODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347859	42	TRAILER OF ANIARLEEN	2016	120	2	DIS-1-233-16-KOL	2.3	0x0000A6C200000000	2016-11-18 00:00:00	SHRI ARINDAM BHATTACHARYA	12	0	0	DIS-1-233-16-KOL	0	0	0	N	SHRI ARINDAM BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347860	61	QUICK SLIVER	2012	120	6	DIS-1-233-2012-MUM	0.3	0x0000A00C00000000	2012-03-06 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/282/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347861	58	PUNNAOAI VAANGZNAL KANNEER ILAVASAM '	2013	120	3	DIS-1-233-2013-CHEN	11.57	0x0000A18200000000	2013-03-15 00:00:00	SHRI RAVI CHANDRAN RAJ	12	0	0	DIS-1-233-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCES. ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347862	61	CHELLAPPAN VIDYA MANDIR INTERNATIONAL SCHOOL	2014	120	3	DIS-1-233-2014-CHEN	0	0x0000A32C00000000	2014-05-15 00:00:00	CHELLAPPAN VIDYA MANDIR, INDIA	12	0	0	DIS/204/2014-CHE	0	0	0	N	CHELLAPPAN VIDYA MANDIR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347863	59	CELL POINT INDIA PVT.LTD	2014	120	8	DIS-1-233-2014-HYD	0.3	0x0000A39300000000	2014-08-26 00:00:00	J. SOBHAN BABU,  INDIA	12	0	0	DIS/301/2014-HYD	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347864	82	NACO STIGMA	2014	120	6	DIS-1-233-2014-MUM	0.4	0x0000A2C800000000	2014-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PV LTD ,INDIA	12	0	0	DIS/219/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PV LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347865	61	ADVANCE TAX	2015	120	3	DIS-1-233-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/200/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347866	59	ANDARIKI AROGYAM	2015	120	8	DIS-1-233-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	N.V. RAMANA REDDY, IRTS, M.D., APSFTV & TDC LTD., INDIA.	12	0	0	DIS/300/2015-HYD 	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV &TDC LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347867	51	SONG - VITHALLA - VITHALLA OF FILM, KATTI BATTI	2015	120	6	DIS-1-233-2015-MUM	3.29	0x0000A43000000000	2015-01-30 00:00:00	M/S SHIVAM CREATION, INDIA	12	0	0	DIS/1/233/2015	0	0	0	N	M/S SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347868	42	JOY ALUKKAS (GRAMDMA)	2016	120	3	DIS-1-233-2016-CHEN	1	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCAPE PRODUCTION INDIA	13	0	0	DIS/176/16-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347869	59	THEATRICAL TRAILER OF 'AAVU PULI MADYALO PRABHAS'	2016	120	8	DIS-1-233-2016-HYD	1.28	0x0000A63400000000	2016-06-29 00:00:00	J. SAMSIN BABU, M/S RED KARPET REELS,INDIA	12	0	0	DIS/T/289/2016-HYD	0	0	0	N	J. SAMSIN BABU, M/S RED KARPET REELS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347870	61	THE MILLENIUM SCHOOL BHATINDA	2016	120	6	DIS-1-233-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/189/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347871	44	HDFC MUTUAL FUND SWIMMING POOL	2015	120	6	DIS-1-2330-2015-MUM	0.5	0x0000A50200000000	2015-08-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2330/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347872	44	BROCK LESNER	2016	120	6	DIS-1-2330-2016-MUM	0.35	0x0000A64200000000	2016-07-13 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/2291/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347873	61	ONN 1	2015	120	6	DIS-1-2331-2015-MUM	0.5	0x0000A50200000000	2015-08-28 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/2241/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347874	61	CARIBBEAN PREMIER LEAGUE	2016	120	6	DIS-1-2331-2016-MUM	0.35	0x0000A64200000000	2016-07-13 00:00:00	MULTI SCREEN MEDIA PORIVATE LIMITED,INDIA	12	0	0	DIS/2290/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PORIVATE LIMITED,MUMBAII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348020	61	DERAM ONE	2015	120	2	DIS-1-240-15-KOL	0.3	0x0000A56A00000000	2015-12-10 00:00:00	MR. RISHI JAIN	12	0	0	DIS/1/240/15	0	0	0	N	MR. RISHI JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347875	44	UFC 200 & SULTAN INTEGRATION	2016	120	6	DIS-1-2332-2016-MUM	0.35	0x0000A64200000000	2016-07-13 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	0	DIS/2292/2016-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347876	44	D.P.JEWELLERS	2015	120	6	DIS-1-2333-2015-MUM	0.5	0x0000A50200000000	2015-08-28 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	0	DIS/1/2333/2015	0	0	0	N	NIHARIKA ADVERTISING ,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347877	51	TRAILER : LOST 7 FOUND	2016	120	6	DIS-1-2333-2016-MUM	2.5	0x0000A64200000000	2016-07-13 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	DIS/T/387/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347878	61	ZAGO ENERGY DRINKS - 3 YOGA LANG	2016	120	6	DIS-1-2334-2016-MUM	0.31	0x0000A64200000000	2016-07-13 00:00:00	ROCCO DELIZIO LLP, INDIA	12	0	0	DIS/1/2334/2016	0	0	0	N	ROCCO DELIZIO LLP, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347879	61	ZAGO ENERGY DRINKS -1 ROPES LANG	2016	120	6	DIS-1-2335-2016-MUM	0.31	0x0000A64200000000	2016-07-13 00:00:00	ROCCO DELIZIO LLP, INDIA	12	0	0	DIS/2298/2016-MUM	0	0	0	N	ROCCO DELIZIO LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347880	61	TATA TELESERVICES ENTERPRISES BUSINESS CORPORATE	2015	120	6	DIS-1-2336-2015-MUM	2.1	0x0000A50400000000	2015-08-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2245/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347881	44	FORD FIGO BATH	2015	120	6	DIS-1-2337-2015-MUM	0.3	0x0000A50400000000	2015-08-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/2337/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347882	61	WEHAVEAPLAN	2015	120	6	DIS-1-2339-2015-MUM	0.2	0x0000A50400000000	2015-08-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/2250/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347883	61	SOLITAIRE ( PART 1 )	2015	120	2	DIS-1-234-15-KOL	0	0x0000A55C00000000	2015-11-26 00:00:00	MR. KUMAR VARDHAN PATODIA	12	0	0	DIS-1-234-15-KOL	0	0	0	N	MR. KUMAR VARDHAN PATODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347884	42	TRAILER OF ANTARLEEH (PROMO NO : 1 TO 3) & (SONG NO:1 TO2)	2016	120	2	DIS-1-234-16-KOL	5.4	0x0000A6C200000000	2016-11-18 00:00:00	ARINDAS BHATTACHARY	12	0	0	DIS-1-234-16-KOL	0	0	0	N	ARINDAS BHATTACHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347885	44	AD FILM NIVEA BODY WHITENING LOTION RING NIVEA BODY WHITHNING LAUNCH RING 1	2012	120	6	DIS-1-234-2012-MUM	0.3	0x0000A00C00000000	2012-03-06 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/234/2012	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347886	61	NOT READABLE	2013	120	3	DIS-1-234-2013-CHEN	14.15	0x0000A18200000000	2013-03-15 00:00:00	NOT READABLE	12	0	0	DIS-1-234-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCES UNIVERCITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347887	61	CANPLY PLYWOOD	2014	120	3	DIS-1-234-2014-CHEN	0.2	0x0000A32C00000000	2014-05-15 00:00:00	M/S CANPLY PLYWOOD, INDIA	12	0	0	DIS/205/2014-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347888	59	SREEMITRA TOWNSHIPS PVT. LTD.	2014	121	8	DIS-1-234-2014-HYD	0.2	0x0000A39400000000	2014-08-27 00:00:00	J.SOBHAN BABU, INDIA	12	0	0	DIS/3022014-HYD	0	0	0	N	J.SOBHAN BABU ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347889	42	BAJAJ ALLIANZ	2014	120	6	DIS-1-234-2014-MUM	1	0x0000A2C800000000	2014-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INIDA	12	0	0	DIS/220/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347890	58	ADVANCE TAX	2015	120	3	DIS-1-234-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/201/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347891	59	BHOOSARA PARIKSHALU	2015	120	8	DIS-1-234-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	N.V EAMANA REDDY .IRTS .M.D APDFTV @ TDC LTD . INDIA	12	0	Social	DIS/1/234/2015-HYD 	0	0	0	N	M.D VIJAY (DY MANAGER), APSFTV @ TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347892	58	ARIEL IS LAUNDRY A WOMANS JOB	2015	120	6	DIS-1-234-2015-MUM	0.3	0x0000A43000000000	2015-01-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/234/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347893	51	JOY ALUKKAS (GRANDMA)	2016	120	3	DIS-1-234-2016-CHEN	1	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCAPE PRODUCTION,INDIA	12	0	0	DIS/177/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347894	59	'AMERI KIDS INTERNATION SCHOOL'	2016	120	8	DIS-1-234-2016-HYD	0.2	0x0000A63900000000	2016-07-04 00:00:00	KOTHAPALLI SRINIVAS RAO,INDIA	12	0	0	DIS/290/2016-HYD	0	0	0	N	KOTHAPALLI SRINIVAS RAO,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347895	51	PONDS OF TALC : TU HI RE	2015	120	6	DIS-1-2340-2015-MUM	0.25	0x0000A50400000000	2015-08-30 00:00:00	GROUP M INDIA PVT LTD  INDIA	12	0	0	DIS/2249/2015-MUM	0	0	0	N	GROUP M INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347896	51	TRAILER NO 2 : RAJWADE AND SONS	2015	120	6	DIS-1-2341-2015-MUM	1.13	0x0000A50400000000	2015-08-30 00:00:00	KAFFE KAMERA LLP. INDIA	12	0	0	DIS/T/514/2015-MUM	0	0	0	N	KAFFE KAMERA LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347897	61	ASBAH MANIFESTO	2015	120	6	DIS-1-2342-2015-MUM	1	0x0000A50400000000	2015-08-30 00:00:00	LOVE CHILDREN FILMS ,INDIA	12	0	Social	DIS/1/2342/2015	0	0	0	N	LOVE CHILDREN FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347898	44	ASBAH MANIFESTO	2015	120	6	DIS-1-2343-2015-MUM	1	0x0000A50400000000	2015-08-30 00:00:00	LOVE CHILDREN FILMS, INDIA	12	0	0	DIS/1/2343/2015	0	0	0	N	LOVE CHILDREN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347899	44	CONTACT JUST DIAL	2015	120	6	DIS-1-2344-2015-MUM	1	0x0000A50400000000	2015-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2246/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347900	82	SHOPCLUES.COM	2016	120	6	DIS-1-2344-2016-MUM	0.3	0x0000A64200000000	2016-07-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2264/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347901	45	RELIANCE RETIREMENT FUND	2015	120	6	DIS-1-2345-2015-MUM	1	0x0000A50400000000	2015-08-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2345/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347902	44	JOHNSON TILES	2015	120	6	DIS-1-2346-2015-MUM	0.3	0x0000A50400000000	2015-08-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2346/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347903	44	COMEDY NIGHT BACHAO AASHIRWAD	2015	120	6	DIS-1-2348-2015-MUM	0.3	0x0000A50400000000	2015-08-30 00:00:00	VIA COM 18 MOTION PICTURE INDIA	12	0	0	DIS/1/2348/2015	0	0	0	N	VIA COM 18 MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347904	49	GODREJ SECURITY ONAM	2015	120	6	DIS-1-2349-2015-MUM	0.2	0x0000A50400000000	2015-08-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/2349/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347905	85	GUNTI	2015	120	2	DIS-1-235-15-KOL	9.58	0x0000A56100000000	2015-12-01 00:00:00	ESHAN SIL	12	0	0	DIS-1-235-15-KOL	0	0	0	N	MAINAK GUHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347906	42	BEFORE THERE IS ASHES ONLY	2016	120	2	DIS-1-235-16-KOL	15.543	0x0000A6CD00000000	2016-11-29 00:00:00	NANHUM ANANDA ASHRAM NITYANANDA TRUST	12	0	0	DIS-1-235-16-KOL	0	0	0	N	NANHUM ANANDA ASHRAM NITYANANDA TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347907	44	KFC SO GOOD	2012	120	6	DIS-1-235-2012-MUM	0.5	0x0000A00C00000000	2012-03-06 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS-1-235-2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347908	58	VAHRI CHDKIKU	2013	120	3	DIS-1-235-2013-CHEN	12.22	0x0000A18200000000	2013-03-15 00:00:00	MGR GOVT. FILM AND TELEVISION INSTITUTE	12	0	0	DIS-1-235-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347909	61	BERGAMO MALL	2014	120	3	DIS-1-235-2014-CHEN	0.15	0x0000A32C00000000	2014-05-15 00:00:00	AJAY AGARWAL	12	0	0	DIS/206/2014-CHE	0	0	0	N	MURUGAN, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347910	61	EASY MOVIES	2014	120	8	DIS-1-235-2014-HYD	0.5	0x0000A39400000000	2014-08-27 00:00:00	RAJ.B TADLA M/S BEYOND BASIKS INFOTECH,IBDUA	12	0	0	DIS//1/235/2014-HYD	0	0	0	N	RAJ B. TADLA. MS BEYOND BASIKS INF OTECH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347911	42	NACO PPTCT	2014	120	6	DIS-1-235-2014-MUM	0.4	0x0000A2C800000000	2014-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/235/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347912	82	NACO PPTCT	2014	120	6	DIS-1-235-2014-MUM	0.4	0x0000A2C800000000	2014-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/217/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347913	59	ADVANCE TAX	2015	120	3	DIS-1-235-2015-CHEN	0.4	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/202/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347914	59	GODAVARI PUSHKARALU SONG	2015	120	8	DIS-1-235-2015-HYD	0	0x0000A4D400000000	2015-07-13 00:00:00	N.V. RAMANA REDDY, IRTS, M.D., APSFTV & TDC LTD., INDIA	12	0	0	DIS/302/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347915	44	STAR SPORTS ICC CRICKET WORLD CUP	2015	120	6	DIS-1-235-2015-MUM	0.5	0x0000A43000000000	2015-01-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/235/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347916	43	JOY ALUKKAS (GRANDMA)	2016	120	3	DIS-1-235-2016-CHEN	1	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCRAPE PRODUCTION, INDIA	13	0	0	DIS-178-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347917	44	AD NO. 2 - MUMBAI RAILWAY POLICE 'CONTACT LIST'	2016	120	6	DIS-1-235-2016-MUM	0.45	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE, INDIA	12	0	0	DIS-208-2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347918	51	' BAAP DEV '	2015	120	6	DIS-1-2350-2015-MUM	26.59	0x0000A50500000000	2015-08-31 00:00:00	KALARANG , INDIA	12	0	0	DIS/2209/-MUM	0	0	0	N	KALARANG , ALIBAUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347919	44	DHUAAN DHUAAN	2015	120	6	DIS-1-2351-2015-MUM	4.3	0x0000A50500000000	2015-08-31 00:00:00	SWETA SHARMA LAMANIYA ,INDIA	12	0	Social	DIS/1/2351/2015	0	0	0	N	SWETA SHARMA LAMANIYA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347920	61	NOT READABLE	2016	120	6	DIS-1-2353-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS-1-2353-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347921	44	IIFA ROCKS	2016	120	6	DIS-1-2358-2016-MUM	0.4	0x0000A64500000000	2016-07-16 00:00:00	NOT READABLE	12	0	0	DIS-1-2358-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347922	0	NOT READABLE	2016	120	6	DIS-1-2359-2016-MUM	1.28	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKLA. PISCES FILMS MEDIA, MUMBAI	12	0	0	DIS-1-2359-2016-MUM	0	0	0	N	VINOD SHUKLA. PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347923	42	TRAILOR OF BASTU-SHAAP	2015	120	2	DIS-1-236-15-KOL	1.5	0x0000A56100000000	2015-12-01 00:00:00	M/S.GREENTOUCH ENTERTAINMENT PVT.LTD.	12	0	0	DIS/1/236/15-KOL	0	0	0	N	M/S.GREENTOUCH ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347924	44	VODAFONE CONVERSATION	2012	120	6	DIS-1-236-2012-MUM	0.3	0x0000A00D00000000	2012-03-07 00:00:00	EFX MAGIC IN MOTION INDIA	12	0	0	DIS/1/236/2012	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347925	58	''SALAYIN SAGATHIYIL''	2013	120	3	DIS-1-236-2013-CHEN	9.56	0x0000A18200000000	2013-03-15 00:00:00	SHRI D. DHAKSHINA MOORTHY	12	0	0	DIS-1-236-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347926	58	ARUN EXCELLO - BOOMERANG	2014	120	3	DIS-1-236-2014-CHEN	0	0x0000A32C00000000	2014-05-15 00:00:00	M/S TWC FILMS (p) LTD , INDIA	12	0	0	DIS/212/2014-CHE	0	0	0	N	M/S TWC FILMS (p) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347927	59	EASY MOVIES	2014	120	8	DIS-1-236-2014-HYD	0.5	0x0000A39400000000	2014-08-27 00:00:00	RAJ B. TADLA, M/S. BEYOND BASIKS INFOTECH, INDIA	12	0	0	DIS/304/2014-HYD	0	0	0	N	RAJ B. TADLA, M/S. BEYOND BASIKS INFOTECH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347928	82	NACO PHOTOGRAPHER	2014	120	6	DIS-1-236-2014-MUM	0.4	0x0000A2C800000000	2014-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD ,INDIA	12	0	0	DIS/218/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347929	45	ADVANCE TAX	2015	120	3	DIS-1-236-2015-CHEN	0.4	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNILOGIES, PVT., LTD.,INDIA	12	0	0	DIS/203/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES, PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347930	59	PAARISRAMIKA ABHIVRUDDHI	2015	120	8	DIS-1-236-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	N.V RAMANA REDDY, IRTS , M.D., APSFTV & TDC LTD. INDIA	12	0	0	DIS/303/2015-HYD	0	0	0	N	M.D. VIJAY,(DY. MANAGER), APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347931	51	SONG- BOLVENA SO SAVENA OF FILM, KATTI BATTI	2015	120	6	DIS-1-236-2015-MUM	4.32	0x0000A43000000000	2015-01-30 00:00:00	M/S SHIVAM CREATION, INDIA	12	0	0	DIS/1/236/2015	0	0	0	N	M/S SHIVAM CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347932	42	JOY ALUKKAS (PRIDE)	2016	120	3	DIS-1-236-2016-CHEN	0.4	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCAPE PRODUCTION, INDIA	12	0	0	DIS/1/236/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347933	59	KALLU GEETHA KOBBARI CHETTU kaarmikulu	2016	120	8	DIS-1-236-2016-HYD	2.57	0x0000A63B00000000	2016-07-06 00:00:00	COMMISSIONER OF LABOUR AND MEMBER  CONVANOR, INDIA	12	0	0	DIS/297/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER  CONVANOR, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347934	44	AD NO 3 MUMBAI RAILWAY POLICE EVE TEASING	2016	120	6	DIS-1-236-2016-MUM	0.4	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI REILWAY POLICE INDIA	12	0	0	`DIS/209916-MUM	0	0	0	N	MUMBAI REILWAY POLICE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347935	42	BENARAS - THE UNEXPLORED ATTACHMENTS	2015	120	2	DIS-1-237-15-KOL	7.52	0x0000A56100000000	2015-12-01 00:00:00	RAHUL BHATTACHARYA	12	0	0	DIS/1/237/15	0	0	0	N	RAHUL BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347936	42	TRAILER OF DOUBLE FELUDA (PROMO NO;1)	2016	120	2	DIS-1-237-16-KOL	0.3	0x0000A6D600000000	2016-12-08 00:00:00	M/S M.M. MOVIESQ	12	0	0	DIS-1-237-16-KOL	0	0	0	N	M/S M.M. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347937	58	LAYS PAL BANAYE MAGICAL	2012	120	6	DIS-1-237-2012-MUM	1	0x0000A00D00000000	2012-03-07 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/290/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347938	58	NOT READABLE	2013	120	3	DIS-1-237-2013-CHEN	1.7	0x0000A18200000000	2013-03-15 00:00:00	SHRI RAVINDAR CHANDRASOKARAN	12	0	0	DIS-1-237-2013-CHEN	0	0	0	N	M/S LIBRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347939	58	ARUN EXCELLO -SWIMMING	2014	120	3	DIS-1-237-2014-CHEN	0	0x0000A32C00000000	2014-05-15 00:00:00	M/S TWC FILMS (p) LTD , INDIA	12	0	0	DIS/213/2014-CHE	0	0	0	N	M/S TWC FILMS (p) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347940	59	TADLA PEARLS	2014	120	8	DIS-1-237-2014-HYD	0.3	0x0000A39400000000	2014-08-27 00:00:00	U . SURESH KUMAR, M/S.SUSWARA	12	0	Thriller	DIS/305/2014-HYD	0	0	0	N	U . SURESH KUMAR, M/S SUSWARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347941	82	GODREJ LOCKING SOLUTIONS & SYSTEMS (WEDDING)	2014	120	6	DIS-1-237-2014-MUM	0.4	0x0000A2C800000000	2014-02-04 00:00:00	ORIENTA CINE ADVERTISING (p)LTD., INDIA	12	0	0	DIS/215/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347942	49	ADVANCE TAX	2015	120	3	DIS-1-237-2015-CHEN	0.4	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/204/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347943	59	VRUTTHVIDYA	2015	120	8	DIS-1-237-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	N.V. RAMANA REDDY, IRTS, M.D., APSFTV & TDC LTD., INDIA	12	0	0	DIS/304/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347944	44	FLAMINGO KNEE CAP	2015	120	6	DIS-1-237-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/237/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347945	51	JOY ALUKKAS (PRIDE)	2016	120	3	DIS-1-237-2016-CHEN	0.4	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCAPE PRODUCTION,INDIA	12	0	Social	DIS/1/237/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347946	59	VYAVASAY KULILU	2016	120	8	DIS-1-237-2016-HYD	2.56	0x0000A63B00000000	2016-07-06 00:00:00	COMMISSIONER OF LABOUR AND MEMBERCONVENOR , INDIA	12	0	0	DIS/299/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBERCONVENOR , HYDERABDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347947	44	TIMESAVERZ CLEANING	2016	120	6	DIS-1-2371-2016-MUM	0.1	0x0000A64500000000	2016-07-16 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	DIS/1/2371/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347948	42	TRAILER OF BHENGCHI	2015	120	2	DIS-1-238-15-KOL	1.5	0x0000A56A00000000	2015-12-10 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS/1/238/15	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347949	42	TRAILER OF SYOMKESH PARBO	2016	120	2	DIS-1-238-16-KOL	1.46	0x0000A5A400000000	2016-02-06 00:00:00	M/S SURINDER FILMS PVT. LTD.	12	0	0	DIS/1/238/16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347950	82	VODOFONE SCARF	2012	120	6	DIS-1-238-2012-MUM	0.3	0x0000A00D00000000	2012-03-07 00:00:00	EFX MEGIC IN MOTION, INDIA	12	0	0	DIS/289/2015-HYD-MUM	0	0	0	N	EFX MEGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347951	58	TRAILER NO.1 OF 'SOUTAKAMADHA '	2013	120	3	DIS-1-238-2013-CHEN	2.57	0x0000A18200000000	2013-03-15 00:00:00	SHRI RAVINDAR CHANDREECHAN	12	0	0	DIS-1-238-2013-CHEN	0	0	0	N	M/S LIBRA PRODUTCIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347952	58	APPUCHIGRAMAN-DIGITAL TRAILER	2014	120	3	DIS-1-238-2014-CHEN	1.54	0x0000A32C00000000	2014-05-15 00:00:00	M/S EYE CATCH MULTIMEDIA,INDIA	12	0	Thriller	DIS/T/ 31/2014-CHE	0	0	0	N	M/S EYE CATCH MULTIMEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347953	59	SLIMMING XPRESS	2014	120	8	DIS-1-238-2014-HYD	0.44	0x0000A39400000000	2014-08-27 00:00:00	U.B. KULDEEP, M/S. HYHDERABAD SLIMMING XPRESS, HYDERABAD	12	0	0	DIS306/2014-HYD	0	0	0	N	U.B. KULDEEP, M/S. HYHDERABAD SLIMMING XPRESS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347954	82	GODREJ LOCKING SOLUTION & SYSTEM	2014	120	6	DIS-1-238-2014-MUM	1	0x0000A2C800000000	2014-02-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/214/2014-MUMJ	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347955	44	ADVANCE TAX	2015	120	3	DIS-1-238-2015-CHEN	0.4	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/205/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347956	58	MEGACITY - SMART VILLAGE	2015	120	8	DIS-1-238-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	N.V. RAMANA REDDY, IRTS, M.D, APSFTV & TDC LTD. INDIA	12	0	0	DIS/305/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347957	44	HDFL LIFE (MY FAMILY MY PRIDE)	2015	120	6	DIS-1-238-2015-MUM	2	0x0000A43000000000	2015-01-30 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/1/238/2015	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347958	43	JOY ALUKKAS (PRIDE)	2016	120	3	DIS-1-238-2016-CHEN	0.4	0x0000A5C600000000	2016-03-11 00:00:00	MIND SCAPE PRODUCTION, INDIA	12	0	0	DIS/1/238/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347959	59	BHAVANA NIRMANA KAARMIKULU	2016	120	8	DIS-1-238-2016-HYD	2.52	0x0000A63B00000000	2016-07-06 00:00:00	COMMISSIONER OF LABOUR,INDIA	12	0	0	DIS/300/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347960	44	AD NO. 5 - MUMBAI RAILWAY POLICE ' TALKING BAG '	2016	120	6	DIS-1-238-2016-MUM	0.4	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE , INDIA	12	0	0	DIS/211/2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347962	59	SNICKERS HUNGRY	2016	120	6	DIS-1-2383-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2337/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347963	85	AMAR UJALA CREATIVE	2016	120	6	DIS-1-2384-2016-MUM	0.4	0x0000A64500000000	2016-07-16 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/2336/2016-MUM	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347964	84	EROS NOW BLACK 7 WHITE	2016	120	6	DIS-1-2385-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/2339/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347965	44	SAMSUNG HANG	2016	120	6	DIS-1-2386-2016-MUM	0.45	0x0000A64500000000	2016-07-16 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2340/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347966	44	HOTEL GAGAN REGENCY	2016	120	6	DIS-1-2387-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	CUBES MEDIA & BRANDING PVT LTD , INDIA	12	0	0	DIS/2338/2016-MUM	0	0	0	N	CUBES MEDIA & BRANDING PVT LTD , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347967	85	MADAME (JAIN AMAR CLOTHING)	2016	120	6	DIS-1-2388-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2388/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347968	61	GAAY CHAAP BESAN	2016	120	6	DIS-1-2389-2016-MUM	1	0x0000A64500000000	2016-07-16 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/2343/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347969	42	TRAILER NO. 3 OF ANGAAR	2015	120	2	DIS-1-239-15-KOL	0	0x0000A56A00000000	2015-12-10 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-239-15-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347970	42	TRAILER OF BIBANO DIARIES	2016	120	2	DIS-1-239-16-KOL	3.9	0x0000A6D600000000	2016-12-08 00:00:00	CAMELIIA PRODUCTION PVT. LTD	12	0	0	DIS-1-239-16-KOL	0	0	0	N	CAMELIIA PRODUCTION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347971	44	PEPSI RANBIR FOOTBALL	2012	120	6	DIS-1-239-2012-MUM	1	0x0000A00D00000000	2012-03-07 00:00:00	GROUP M,MEDIA INDIA PVT..LTD.,INDIA	12	0	0	DIS/1/239/2012-MUM	0	0	0	N	GROUP M,MEDIA INDIA PVT..LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347972	49	SEEMATTI-VEERSIONIU 2	2013	120	3	DIS-1-239-2013-CHEN	1	0x0000A18600000000	2013-03-19 00:00:00	M/S MIND SCREEN	12	0	0	DIS-1-239-2013-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347973	58	EDUCATE A CHILD	2014	120	3	DIS-1-239-2014-CHEN	0	0x0000A32C00000000	2014-05-15 00:00:00	MAYURAVALLI TRUST, INDIA	12	0	0	DIS/218/2014-CHE	0	0	0	N	MAYURAVALLI TRUST, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347974	59	HOTEL KAVERI	2014	120	8	DIS-1-239-2014-HYD	0.59	0x0000A39400000000	2014-08-27 00:00:00	V. VASUDEVA RAO, M/S. RAO'' S MEDIA ,INDIA	12	0	0	DIS/307/2014-HYD	0	0	0	N	V. VASUDEVA RAO, M/S. RAO'' S MEDIA KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347975	44	AMBAJI-51 SHAKTIPETH	2014	120	6	DIS-1-239-2014-MUM	0.4	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/225/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347976	44	AMBAJI-51 SHAKTIPEETH	2014	120	6	DIS-1-239-2014-MUM	0.4	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/225/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347977	58	SHANMUGANATHAN STORES	2015	120	3	DIS-1-239-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/210/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347978	59	N.T.R. VIDYA SEVA	2015	120	8	DIS-1-239-2015-HYD	3	0x0000A4D400000000	2015-07-13 00:00:00	M.D. VIJAY ,(DY MANAGER),APSFTV&TDC LTD.,INDIA	12	0	0	DIS/306/2015-HYD	0	0	0	N	M.D. VIJAY ,(DY MANAGER),APSFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347979	45	DHFL HOME LOAN-3	2015	120	6	DIS-1-239-2015-MUM	0.35	0x0000A43000000000	2015-01-30 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/239/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347980	61	OXFORD PUBLIC SCHOOL	2016	120	3	DIS-1-239-2016-CHEN	1	0x0000A5CB00000000	2016-03-16 00:00:00	OXFORD PUBLIC SCHOOL , INDIA	12	0	0	DIS/199/2016-CHE	0	0	0	N	OXFORD PUBLIC SCHOOL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347981	59	'PRI MARK'	2016	120	8	DIS-1-239-2016-HYD	0.31	0x0000A63D00000000	2016-07-08 00:00:00	P. SAMUEL ABHILASH,INDIA	12	0	0	DIS/295/2016-HYD	0	0	0	N	P. SAMUEL ABHILASH, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347982	44	AD. NO. 6 MUMBAI RAILWAY POLICE 'WEIGHING SCALE'	2016	120	6	DIS-1-239-2016-MUM	0.4	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE, INDIA	12	0	0	DIS/212/2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347983	44	AD NO. 6- MUMBAI RAILWAY POLICE WEIGHING SCALE	2016	120	6	DIS-1-239-2016-MUM	0.4	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE, INDIA	12	0	0	DIS/212/2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347984	61	GAAY CHAP BESAN-2	2016	120	6	DIS-1-2390-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2345/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347985	61	GAAY CHAAP BESAN - 1	2016	120	6	DIS-1-2391-2016-MUM	0.45	0x0000A64500000000	2016-07-16 00:00:00	BUSINSS4YOU , INDIA	12	0	0	DIS/2344/2016-MUM	0	0	0	N	BUSINSS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347986	44	CHANDRA BHEDAN PRANYAM	2016	120	6	DIS-1-2392-2016-MUM	1.17	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKHLA PISCES, MEDIA , INDIA	12	0	0	DIS/2346/2016-MUM	0	0	0	N	VINOD SHUKHLA PISCES, MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347987	44	MWR RD AND GR NAMAMI GANGE	2016	120	6	DIS-1-2393-2016-MUM	1.24	0x0000A64500000000	2016-07-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2351/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347988	61	AGRAWAL HARDWARE STORE	2016	120	6	DIS-1-2394-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	FIVE FINGERS MEDIA WORKS,INDIA	12	0	0	DIS/2352/2016-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347989	43	TRAILER OF NAVRI BAZAR	2016	120	6	DIS-1-2395-2016-MUM	2.4	0x0000A64500000000	2016-07-16 00:00:00	PRINCE PARTH FILM ,INDIA	12	0	0	DIS/T/399/2016-MUM	0	0	0	N	PRINCE PARTH FILM ,ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347990	84	AMAZON FASHION SALE	2016	120	6	DIS-1-2396-2016-MUM	0.15	0x0000A64500000000	2016-07-16 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2353/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347991	84	AMAZON PARISPUR	2016	120	6	DIS-1-2397-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	KG MALL & MULTIPLEX MEDIA LLP ,  INDIA	12	0	0	DIS/2354/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347992	61	STAR MOVIE BOOK ADAPTATION HUMOR	2016	120	6	DIS-1-2398-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2355/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347993	61	INDIA TODAY TELEVISION NEWS WIZ	2016	120	6	DIS-1-2399-2016-MUM	0.15	0x0000A64500000000	2016-07-16 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2357/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347994	44	VANDE MATARAM	2015	120	2	DIS-1-24-15-KOL	4.5	0x0000A44A00000000	2015-02-25 00:00:00	MR. ARKAPRAVA CHATTOPADHYAY	12	0	0	DIS/1/24/15	0	0	0	N	MR. ARKAPRAVA CHATTOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347995	61	MIND AND CANVAS	2016	120	2	DIS-1-24-16-KOL	0	0x0000A5B400000000	2016-02-22 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	DIS-1-24-16-KOL	0	0	0	N	CAESAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347996	58	TRAILER OF 'ETHERMARAI'	2010	120	3	DIS-1-24-2010-CHEN	1	0x00009D7300000000	2010-05-11 00:00:00	M/S. ESCOPE INTERNATIONAL	12	0	0	DIS-1-24-2010-CHEN	0	0	0	N	M/S. ESCOPE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347997	58	TRAILER OF 'ADUTHATHU '	2011	120	3	DIS-1-24-2011-CHEN	1.43	0x00009F4400000000	2011-08-19 00:00:00	M/S SUTHRADHAR	12	0	0	DIS-1-24-2011-CHEN	0	0	0	N	SHRI T. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347998	45	TRAILER OF FILM, THE HIT LIST	2012	120	4	DIS-1-24-2012-BAN 	2	0x0000A0CC00000000	2012-09-14 00:00:00	RUBY SHARMA OF M/S RUBY CINE KRAFT INDIA	12	0	0	DIS/27/2012-BAN	0	0	0	N	RUBY SHARMA OF M/S RUBY CINE KRAFT BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
347999	58	TRAILER NOS. 1 & 2 OF ' ATTAKATHI ' (DIGITAL VERSION)	2012	120	3	DIS-1-24-2012-CHEN	2.54	0x00009FDA00000000	2012-01-16 00:00:00	M/S THIRU KUMRAN ENTERTAINMENT SHRI C. VIJAYKUMAR	12	0	0	DIS-1-24-2012-CHEN	0	0	0	Y	M/S THIRU KUMRAN ENTERTAINMENT SHRI C. VIJAYKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348000	44	TRAILER OF'CHHOTA BHEEM AND THE CURSE OF DAMYAAN '	2012	120	8	DIS-1-24-2012-HYD	0.3	0x0000A04D00000000	2012-05-10 00:00:00	RAJIV CHILAK , GREEN GOLD PICTURES , INDIA	12	0	0	DIS/ T/ 24/2012-HYD	0	0	0	N	RAJIV CHILAK , GREEN GOLD PICTURES , SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348001	59	SIRIDI SAI	2012	120	8	DIS-1-24-2012-HYD (3)	145	0x0000A0BD00000000	2012-08-30 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/64/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348002	54	BUDGE BUDGE GHAT	2012	120	2	DIS-1-24-2012-KOL	4.1	0x0000A0EF00000000	2012-10-19 00:00:00	MR. JASBIR SINGH RATTAN & MR. AMANPREET SINGH, INDIA	12	0	0	DIS/1/24/2012	0	0	0	N	MR. JASBIR SINGH RATTAN & MR. AMANPREET SINGH, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348003	61	D'DANAS	2012	120	6	DIS-1-24-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	RELIANCE MEDIA WORKS., MUMBAI	12	0	0	DIS/22/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348004	45	BHIWA JEWELLERS	2013	120	4	DIS-1-24-2013-BAN 	0.2	0x0000A19A00000000	2013-04-08 00:00:00	M/S. SOUL MEDIA, BANGLORE	12	0	0	DIS/01/24/2013	0	0	0	N	M/S. SOUL MEDIA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348005	58	JOHN DEERE	2013	120	3	DIS-1-24-2013-CHEN	0.3	0x0000A13F00000000	2013-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/4/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348006	61	ANDHRA BANK-HOME LOANS	2013	120	8	DIS-1-24-2013-HYD	0.3	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH,INDIA	12	0	0	DIS/1/26/2013-HYD	0	0	0	N	GREEN TORCH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348007	42	TRAILER OF ROCKY (SONG NO.1)	2013	120	2	DIS-1-24-2013-KOL	0	0x0000A18900000000	2013-03-22 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD. & M/S. SURINDAR FILMS PVT. LTD.	12	0	0	DIS-1-24-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348008	61	CHINMAYA PUBLIC SCHOOL	2014	120	4	DIS-1-24-2014-BAN 	0.35	0x0000A2E700000000	2014-03-07 00:00:00	M/S. CHINMAYA PUBLIC SCHOOL, BANGALORE	12	0	0	DIS/1/24/2014	0	0	0	N	M/S. CHINMAYA PUBLIC SCHOOL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348009	58	DOLOR HOMES - KANCHIPATTINAM	2014	120	3	DIS-1-24-2014-CHEN	1	0x0000A30300000000	2014-04-04 00:00:00	LEMURIYA OLITHIRAI, INDIA	12	0	0	DIS/1/24/2014	0	0	0	N	LEMURIYA OLITHIRAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348010	44	DRUNKEN DRIVING	2014	120	8	DIS-1-24-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASIREDDY , M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/31/2014-HYD	0	0	0	N	SHRI K. BASIREDDY , M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348011	44	LIC NEW ENDOWAINT PLAN	2014	120	2	DIS-1-24-2014-KOL	0.2	0x0000A2E400000000	2014-03-04 00:00:00	SRISTI	12	0	0	DIS-1-24-2014-KOL	0	0	0	N	SRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348012	61	THE SPIRES	2014	120	6	DIS-1-24-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	GIRISH RANGNEKAR POINT OF VIEW .INDIA	12	0	0	DIS/2/2014-MUM	0	0	0	N	GIRISH RANGNEKAR POINT OF VIEW .PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348013	61	PUMA	2015	120	4	DIS-1-24-2015-BAN	30	0x0000A43E00000000	2015-02-13 00:00:00	BANGALORE	12	0	0	DIS-1-24-2015-BAN	0	0	0	N	M/S . SOULMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348014	58	TVS XL SUPER	2015	120	3	DIS-1-24-2015-CHEN	0.2	0x0000A41B00000000	2015-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/13/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348015	59	CHANDRIKA RICE	2015	120	8	DIS-1-24-2015-HYD	2	0x0000A41E00000000	2015-01-12 00:00:00	RAVI OM. G., M/S. ADWINGZ, INDIA	12	0	0	DIS/16/2015-HYD 	0	0	0	N	RAVI OM. G., M/S. ADWINGZ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348016	51	SONG: TERI MERI YAARIYAN ( UNPLUGGED) OF FILM: CLASSMATES	2015	120	6	DIS-1-24-2015-MUM	4.57	0x0000A41900000000	2015-01-07 00:00:00	VIDEO PALACE,INDIA	12	0	0	DIS/1/24/2015	0	0	0	N	VIDEO PALACE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348017	58	SNS SRI (VER;2)	2016	120	3	DIS-1-24-2016-CHEN	0.2	0x0000A58A00000000	2016-01-11 00:00:00	CHINNAS VISION,INDIA	12	0	0	DIS/24/2016-CHE	0	0	0	N	BEST IMAGES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348018	59	TARUNI	2016	120	8	DIS-1-24-2016-HYD	1.1	0x0000A59200000000	2016-01-19 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/24/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348019	58	RAMANA 'S HEALTH MIX (ALL)	2017	120	3	DIS-1-24-2017-CHEN	0.3	0x0000A6F600000000	2017-01-09 00:00:00	VILAMBARAKKARAN, INDIA	12	0	0	DIS/18/2017-CHE	0	0	0	N	BEST IMAGE, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348021	42	TRAILER OF DOUBLE ELUDA  (PROMO NO:2 TO 4)	2016	120	2	DIS-1-240-16-KOL	0.54	0x0000A6D600000000	2016-12-08 00:00:00	M/S M.M. MOVIES	12	0	0	DIS-1-240-16-KOL	0	0	0	N	M/S M.M. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348022	44	MAGGI MASALA DUMDAR SAAS	2012	120	6	DIS-1-240-2012-MUM	0.4	0x0000A00D00000000	2012-03-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS-1-240-2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348023	58	'TAHSACS	2013	120	3	DIS-1-240-2013-CHEN	0.27	0x0000A18600000000	2013-03-19 00:00:00	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	12	0	0	DIS-1-240-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348024	58	ARANMANAI- TRAILER	2014	120	3	DIS-1-240-2014-CHEN	2.17	0x0000A32C00000000	2014-05-15 00:00:00	M/S VISION X MEDIA, INDIA	12	0	0	DIS/1/240/2014	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348025	59	WORLD WIDE HINDU	2014	120	8	DIS-1-240-2014-HYD	1	0x0000A39500000000	2014-08-28 00:00:00	K.SRINIVAS M/S SRC MEDIA PLANNERS INDIA	12	0	0	DIS/1/240/2014-HYD	0	0	0	N	K.SRINIVAS M/S SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348026	44	AD PROMO NO-1 TO 3 BEWAKOOFIYAAN-PVR	2014	120	6	DIS-1-240-2014-MUM	1.14	0x0000A2C900000000	2014-02-05 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	DIS/241/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348027	58	VALAMAIYAANA THAZHAGAM	2015	120	3	DIS-1-240-2015-CHEN	2.7	0x0000A45800000000	2015-03-11 00:00:00	J, KUMARAGURUBHARAN I.A.S,INDIA	12	0	0	DIS/211/2015-CHE	0	0	0	N	CHIEF PRODUCER. CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348028	59	SWACHANDHRA PRADESH	2015	120	8	DIS-1-240-2015-HYD	0	0x0000A4D400000000	2015-07-13 00:00:00	N.V. RAMANA REDDY, IRTS, M.D., APSFTV & TDC LTD.,INDIA.	12	0	0	DIS/259/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348029	54	TRL NO. 1 OF FILM 'QISSA THE TALE OF A LONELY GHOST	2015	120	6	DIS-1-240-2015-MUM	2.23	0x0000A43000000000	2015-01-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD,INDIA	12	0	0	DIS/1/240/2015	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348030	58	MEIPPAVAN (THEATRICAL TRAILER)	2016	120	3	DIS-1-240-2016-CHEN	2.48	0x0000A5CB00000000	2016-03-16 00:00:00	T. ARUMUGAN, M/S ANNAI VALLI CREATIONS, INDIA	12	0	0	DIS/1/240/2016	0	0	0	N	T. ARUMUGAN, M/S ANNAI VALLI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348031	61	SONG : SANJOY - DONT FUNK WITH ME	2016	120	6	DIS-1-240-2016-MUM	3.5	0x0000A59400000000	2016-01-21 00:00:00	KUNAL AGARWAL, INDIA	12	0	0	DIS/1/240/2016	0	0	0	N	KUNAL AGARWAL, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348032	61	STAR MOVIE BOOK ADAPATATIONS WAR	2016	120	6	DIS-1-2400-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2358/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348033	61	STAR MOVIE BOOK ADAPTATIONS WEDDING	2016	120	6	DIS-1-2401-2016-MUM	0.4	0x0000A64500000000	2016-07-16 00:00:00	IBOX STUDIOS  INDIA	12	0	0	DIS/2356/2016-MUM	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348034	49	MAHARAJA JEWELLERS	2016	120	6	DIS-1-2402-2016-MUM	1.11	0x0000A64700000000	2016-07-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2347/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348035	44	SONG: BORN TO RUN ANTHEM FILM: BUDHIA SINGH BORN TO RUN  ()CLEAN	2016	120	6	DIS-1-2403-2016-MUM	2.3	0x0000A64700000000	2016-07-18 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/77/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348036	84	KITKAT STBB 2016 (ANNOUNCER)	2016	120	6	DIS-1-24035-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2533/2016-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348037	44	SONG: SUNAPUA FILM BUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-2404-2016-MUM	2.6	0x0000A64700000000	2016-07-18 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/76/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348038	44	MADAARI-MIRAJ PARATHA	2016	120	6	DIS-1-2405-2016-MUM	0.3	0x0000A64700000000	2016-07-18 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	DIS/2360/2016-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348039	44	INDERJEET TATA SALT	2016	120	6	DIS-1-2406-2016-MUM	1	0x0000A64700000000	2016-07-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2367/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348040	44	SHIVA TATA SALT	2016	120	6	DIS-1-2407-2016-MUM	1	0x0000A64700000000	2016-07-18 00:00:00	KHUSI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/2365/2016-MUM	0	0	0	N	KHUSI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348041	44	BABITA TATA SALT	2016	120	6	DIS-1-2408-2016-MUM	1	0x0000A64700000000	2016-07-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2366/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348042	44	SAAMRTH HEAVAN-3	2016	120	6	DIS-1-2409-2016-MUM	0.31	0x0000A64700000000	2016-07-18 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/2370/2016-MUM	0	0	0	N	CRAFTED HARMONY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348043	42	TRAILER OF CHAURANGA	2015	120	2	DIS-1-241-15-KOL	2.58	0x0000A56F00000000	2015-12-15 00:00:00	M/S ANTI CLOCK FILMS	12	0	0	DIS/1/241/15	0	0	0	N	M/S ANTI CLOCK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348044	44	URBAN -SUKHI SUKHCHND	2016	121	2	DIS-1-241-16-KOL	0.3	0x0000A6D600000000	2016-12-08 00:00:00	DEBJANI KUKHERJEE	12	0	0	DIS-1-241-16-KOL	0	0	0	N	DEBJANI KUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348045	44	MAX DUMDAAR HITS	2012	120	6	DIS-1-241-2012-MUM	0.3	0x0000A00D00000000	2012-03-07 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/294/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348046	58	NOT READABLE	2013	120	3	DIS-1-241-2013-CHEN	0	0x0000A18600000000	2013-03-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD.	12	0	0	DIS-1-241-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348047	58	PONNIYIN SELVAN PROMO	2014	120	3	DIS-1-241-2014-CHEN	1	0x0000A32C00000000	2014-05-15 00:00:00	ADD WING INNOVATE SERVICES,INDIA	12	0	0	DIS/217/2014-CHE	0	0	0	N	ADD WING INNOVATE SERVICES,CHANNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348048	59	WORLD WIDE HINDU	2014	120	8	DIS-1-241-2014-HYD	1	0x0000A39500000000	2014-08-28 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/309/2014-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348107	58	NALLI JEWELLERS	2016	120	6	DIS-1-2435-2016-MUM	1	0x0000A64900000000	2016-07-20 00:00:00	TEAL FILM ,INDIA	12	0	0	DIS/2388/2016-MUM	0	0	0	N	TEAL FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348049	61	MAXDAY FORWARDS SS 14	2014	120	6	DIS-1-241-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/238/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348050	58	ANAI KAATHA ANNAI	2015	120	3	DIS-1-241-2015-CHEN	2.5	0x0000A45800000000	2015-03-11 00:00:00	J KUMARGURUBARAN I. A. S, INDIA	12	0	0	DIS/1/241/2015	0	0	0	N	CHIEF PRODUCER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348051	59	MALLEE MAHILA SANGHALAKU VELUGU	2015	120	8	DIS-1-241-2015-HYD	2.3	0x0000A4D400000000	2015-07-13 00:00:00	M.D. VIJAY, (DY. MANAGER ), AFCFTV&TDC LTD.,INDIA	12	0	0	DIS/260/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER ), AFCFTV&TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348052	85	BLACK PANTHER	2015	120	6	DIS-1-241-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/241/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348053	58	SWAMI MATRICULATION HIGH. SEC. SCHOOL	2016	120	3	DIS-1-241-2016-CHEN	0.36	0x0000A5CB00000000	2016-03-16 00:00:00	GREENWAYS, INDIA	12	0	0	DIS/1/241/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348054	59	ITUKA BHATTI KAARMIKULU	2016	120	8	DIS-1-241-2016-HYD	2.56	0x0000A63D00000000	2016-07-08 00:00:00	COMMISSIONER OF LABOUR AND MEMBERCONVENOR, INDIA	12	0	0	DIS/298/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBERCONVENOR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348055	44	MAHINDRA KUV 100	2016	120	6	DIS-1-241-2016-MUM	0.5	0x0000A59400000000	2016-01-21 00:00:00	RASBORA , INDIA	12	0	0	DIS/198/2016-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348056	43	LADLEE JUNCTION	2016	120	6	DIS-1-2410-2016-MUM	0.45	0x0000A64700000000	2016-07-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2364/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348057	44	DEEPKAMAL	2016	120	6	DIS-1-2411-2016-MUM	1.12	0x0000A64700000000	2016-07-18 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2363/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348058	44	SHREE SHANKAR SAMAY CHURNA	2016	120	6	DIS-1-2412-2016-MUM	0.45	0x0000A64700000000	2016-07-18 00:00:00	MARVEL ENTERPRISE ,  INDIA	12	0	0	DIS/2362/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348059	61	MERCEDES-BENZ DIGITAL SERVICE DRIVE	2016	120	6	DIS-1-2413-2016-MUM	1.45	0x0000A64700000000	2016-07-18 00:00:00	R K SWAMY BBDO (P) LTD, INDIA	12	0	0	DIS/1/2413/2016	0	0	0	N	R K SWAMY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348060	44	JPR - 01	2016	120	6	DIS-1-2414-2016-MUM	0.3	0x0000A64700000000	2016-07-18 00:00:00	VIZUAL JUNKIES MEDIA & ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/2369/2016-MUM	0	0	0	N	VIZUAL JUNKIES MEDIA & ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348061	44	JPR-02	2016	120	6	DIS-1-2415-2016-MUM	1.3	0x0000A64700000000	2016-07-18 00:00:00	VIZUAL JUNKIES MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/2368/2016-MUM	0	0	0	N	VIZUAL JUNKIES MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348062	85	DEVLIS CIRCUIT STOP MOTION	2016	120	6	DIS-1-2416-2016-MUM	0.4	0x0000A64800000000	2016-07-19 00:00:00	TEN BLOCKS STUDIO, INDIA	12	0	0	DIS/2391/2016-MUM	0	0	0	N	TEN BLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348063	61	BHARAT VASI	2016	120	6	DIS-1-2417-2016-MUM	0.1	0x0000A64800000000	2016-07-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2393/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348064	44	YARO KA TASHAN	2016	120	6	DIS-1-2418-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	SONY PICTURES NETWORK INDIA PVT. LTD., INDIA	12	0	0	DIS/2390/2016-MUM	0	0	0	N	SONY PICTURES NETWORK INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348065	58	RIN ADVANCED POWDER- RIN POWDER ANTIBAC	2016	120	6	DIS-1-2419-2016-MUM	0.2	0x0000A64800000000	2016-07-19 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2419/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348066	42	TRAILER NO. 2OF ANGAAR	2015	120	2	DIS-1-242-15-KOL	7.29	0x0000A56F00000000	2015-12-15 00:00:00	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.	12	0	0	DIS/1/242/15	0	0	0	N	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348067	44	URBAN -FITNESS EXXUSE	2016	120	2	DIS-1-242-16-KOL	0.3	0x0000A6D600000000	2016-12-08 00:00:00	DEBJANI KUKHERJEE	12	0	0	DIS-1-242-16-KOL	0	0	0	N	DEBJANI KUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348068	49	VODAFONE CONVERSATION	2012	120	6	DIS-1-242-2012-MUM	0.3	0x0000A00D00000000	2012-03-07 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/242/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348069	58	UMESH MAHAR JEWELLERY	2013	120	3	DIS-1-242-2013-CHEN	0.57	0x0000A17D00000000	2013-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-242-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348070	58	SRI VIJAY VIDYALAYA COLLEGE OF NURSING	2014	120	3	DIS-1-242-2014-CHEN	0.3	0x0000A32C00000000	2014-05-15 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/215/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348071	59	'EIDER MOTARS'	2014	120	8	DIS-1-242-2014-HYD	1	0x0000A39500000000	2014-08-28 00:00:00	JARAPALA SOBHAN BABU,  INDIA	12	0	0	DIS/310/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348072	61	AXN TOP GEAR 21	2014	120	6	DIS-1-242-2014-MUM	0.3	0x0000A2C900000000	2014-02-05 00:00:00	MARRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/239/2014-MUM	0	0	0	N	MARRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348073	58	TRUBORE PIPES	2015	120	3	DIS-1-242-2015-CHEN	0	0x0000A45800000000	2015-03-11 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/213/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348074	61	TELANGANA GODAVARI PUSHKARALU-2	2015	120	8	DIS-1-242-2015-HYD	3	0x0000A4D700000000	2015-07-16 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRERCTOR.,APSFTV &TDC LTD ., INDIA.	12	0	0	DIS/308/2015-HYD	0	0	0	N	M.D. VIJAY , (DY. MANAGER), APSFTV & TDC LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348075	61	HYATT GOLD PASSPORT LEISURE	2015	120	6	DIS-1-242-2015-MUM	0.31	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/242/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348076	58	PARK VIEW ACADEMY	2016	120	3	DIS-1-242-2016-CHEN	0.52	0x0000A5CB00000000	2016-03-16 00:00:00	PARK VIEW ACADEMY, INDIA	12	0	0	DIS-203-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348106	58	YAMAHA SALUTO RX	2016	120	6	DIS-1-2434-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	FULL MOON PRODUCTIONS , INDIA	12	0	0	DIS/2387/2016-MUM	0	0	0	N	FULL MOON PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348077	59	'MODI TEA (PRIMIUM)	2016	120	8	DIS-1-242-2016-HYD	0.3	0x0000A63D00000000	2016-07-08 00:00:00	MODI ABHISHEK M/S.ABHISHAK ENTERPRISES,INDIA	12	0	0	DIS/301/2016-HYD	0	0	0	N	MODI ABHISHEK M/S.ABHISHAK ENTERPRISES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348078	58	KS MTV BODY SPRAY	2016	120	6	DIS-1-2420-2016-MUM	0.2	0x0000A64900000000	2016-07-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2420/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348079	58	VIM BAR -VIM BAR ICE HOCKY LAUNCH	2016	120	6	DIS-1-2421-2016-MUM	0.2	0x0000A64800000000	2016-07-19 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2397/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348080	61	ICE AGE COLLISION COURSE ICE LINGS	2016	120	6	DIS-1-2422-2016-MUM	0.2	0x0000A64800000000	2016-07-19 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/2371/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348081	45	GODREJ GEPHC	2016	120	6	DIS-1-2423-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2348/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348082	51	JAANIV	2016	120	6	DIS-1-2424-2016-MUM	35.5	0x0000A64A00000000	2016-07-21 00:00:00	MAHARASHTRA NURSING COUNCIL,INDIA	12	0	0	DIS/2297/2016-MUM	0	0	0	N	MAHARASHTRA NURSING COUNCIL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348083	45	VEET INDIA RAZOR	2016	120	6	DIS-1-2425-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	RASBORA, INDIA	12	0	0	DIS/2403/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348084	45	VEET INDIA RAZOR	2016	120	6	DIS-1-2425-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/2425/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348085	59	VEET INDIA RAZOR	2016	120	6	DIS-1-2426-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	RASBORA ,INDIA	12	0	0	DIS/2401/2016-MUM	0	0	0	N	RASBORA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348086	44	VEET INDIA RAZOR	2016	120	6	DIS-1-2427-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	RASBORA , INDIA	12	0	0	DIS/2380/2016-MUM	0	0	0	N	RASBORA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348087	58	VEET INDIA RAZOR	2016	120	6	DIS-1-2428-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	RASBORA, INDIA	12	0	0	DIS/2381/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348088	44	BEST CEMENT	2016	120	6	DIS-1-2429-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2394/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348089	42	TRAILER OF ANGAAR ( SONG NO.1 & 2 )	2015	120	2	DIS-1-243-15-KOL	0	0x0000A56F00000000	2015-12-15 00:00:00	M/S ESKAY MOVIES ( A DIVN . OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-243-15-KOL	0	0	0	N	M/S ESKAY MOVIES ( A DIVN . OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348090	61	URBAN -OLU PEREON E	2016	120	2	DIS-1-243-16-KOL	0.3	0x0000A6D600000000	2016-12-08 00:00:00	DEBJANI MUKHERJEE	12	0	0	DIS-1-243-16-KOL	0	0	0	N	DEBJANI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348091	49	VODAFONE SCARF	2012	120	6	DIS-1-243-2012-MUM	0.3	0x0000A00D00000000	2012-03-07 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/295/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348092	58	NOT READABLE	2013	120	3	DIS-1-243-2013-CHEN	0.45	0x0000A18600000000	2013-03-19 00:00:00	M/S HIB & LENE	12	0	Social	DIS-1-243-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348093	58	SRI VIJAY VIDYALAYA COLLEGE OF ARTS & SCICNCE	2014	120	3	DIS-1-243-2014-CHEN	0.3	0x0000A32C00000000	2014-05-15 00:00:00	ADD WINGS INNOVATE SERVICES,INDIA	12	0	0	DIS/216/2014-CHE	0	0	0	N	ADD WINGS INNOVATE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348094	59	68 VA SWATANTRA DINOTSAVA VEDUKALU - TELANGANA RASHTRA PRABHUTVAM	2014	120	8	DIS-1-243-2014-HYD	3	0x0000A39A00000000	2014-09-02 00:00:00	SRI. M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., INDIA	12	0	0	DIS/312/2014-HYD	0	0	0	N	SRI. M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348095	44	MY FM-JIYO DIL SE HEROES	2014	120	6	DIS-1-243-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	ISALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/242/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348096	58	VALIVAYAN-DIGITAL TRAILER NO.2	2014	120	3	DIS-1-243-2015-CHEN	1.42	0x0000A2EB00000000	2014-03-11 00:00:00	K.N. SAMPATH M/S. S.K. STUDIOS, INDIA	12	0	0	DIS/T/56/2015-CHE	0	0	0	N	K.N. SAMPATH M/S. S.K. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348097	59	TELANGANA GODAVARI PUSHKARALU-1	2015	120	8	DIS-1-243-2015-HYD	3	0x0000A4D700000000	2015-07-16 00:00:00	M.D.  VIJAY ,( DY.MANAGER),APSFTV&TDC LTD.,INDIA	12	0	0	DIS/310/2015-HYD	0	0	0	N	M.D.  VIJAY ,( DY.MANAGER),APSFTV&TDC LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348098	61	HYATT GOLD PASSPORT PARK	2015	120	6	DIS-1-243-2015-MUM	0.31	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/243/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348099	58	VAAKKAI VITTU KODUKKADHEENGA	2016	120	3	DIS-1-243-2016-CHEN	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	CEO GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1/243/2016	0	0	0	N	CEO GOVERNMENT OF TAMILNADU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348100	61	TALWALKARS GYM	2016	120	8	DIS-1-243-2016-HYD	0.33	0x0000A64000000000	2016-07-11 00:00:00	TARANUM MOHAMMED, INDIA	12	0	0	DIS/302/2016-HYD 	0	0	0	N	TARANUM MOHAMMED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348101	44	TRAILER NO.1: KAPOOR & SONS (SINCE 1921)	2016	120	6	DIS-1-243-2016-MUM	3.3	0x0000A59500000000	2016-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., IBNDIA	12	0	0	DIS/T/42/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348102	82	BOURNVITA BISCUIT MORNING	2016	120	6	DIS-1-2430-2016-MUM	0.35	0x0000A64800000000	2016-07-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2396/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348103	45	HAR HAR MAHADEV- STAR SUVARNA	2016	120	6	DIS-1-2431-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2386/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348104	67	24 DOLBY AUDIO AD FILM FOR CINEMA	2016	120	6	DIS-1-2432-2016-MUM	0.39	0x0000A64800000000	2016-07-19 00:00:00	DOLBY TECHNOLOGY INDIA PVT INDIA	12	0	0	DIS/2399/2016-MUM	0	0	0	N	DOLBY TECHNOLOGY INDIA  PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348105	58	DABUR RED TOOTHPASTE	2016	120	6	DIS-1-2433-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2349/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348108	58	NALLI JEWELLERES -C	2016	120	6	DIS-1-2436-2016-MUM	0.1	0x0000A64900000000	2016-07-20 00:00:00	TEAL FILMS MUMBAI	12	0	0	DIS/1/2436/2016	0	0	0	N	TEAL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348109	58	NALLI JEWELLERS 1	2016	120	6	DIS-1-2437-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	TEAL FILM ,INDIA	12	0	0	DIS/2389/2016-MUM	0	0	0	N	TEAL FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348110	58	NALLI JEWELLERS - E	2016	120	6	DIS-1-2438-2016-MUM	0.1	0x0000A64900000000	2016-07-20 00:00:00	TEAL FILM , INDIA	12	0	0	DIS/2383/2016-MUM	0	0	0	N	TEAL FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348111	58	NALLI JEWELLERS -A	2016	120	6	DIS-1-2439-2016-MUM	0.1	0x0000A64800000000	2016-07-19 00:00:00	TEAL FILM .,MUMBAI	12	0	0	DIS/2382/2016-MUM	0	0	0	N	TEAL FILM .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348112	42	GLAMOUR WARLO FACE WASH	2015	120	2	DIS-1-244-15-KOL	0.25	0x0000A57200000000	2015-12-18 00:00:00	M/S. GLAMOUR WORD INDUSTRIES PVT.LTD.	12	0	0	DIS-1-244-15-KOL	0	0	0	N	M/S. GLAMOUR WORD INDUSTRIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348113	61	IT'S JOG'S LIFE	2016	120	2	DIS-1-244-16-KOL	0.3	0x0000A6D600000000	2016-12-08 00:00:00	M/S STYREET LIGHT	12	0	0	DIS-1-244-16-KOL	0	0	0	N	M/S STYREET LIGHT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348114	61	MID DAY MY CITY MY LIFE	2012	120	6	DIS-1-244-2012-MUM	1	0x0000A00D00000000	2012-03-07 00:00:00	MID DAY INFORMEDIA LTD.,INDIA	12	0	0	DIS/1/244/2012-MUM	0	0	0	N	MID DAY INFORMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348115	58	VAIRAM FIYNEES	2013	120	3	DIS-1-244-2013-CHEN	0	0x0000A18600000000	2013-03-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-244-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348116	49	SLEEK KITCHEN WORLD	2014	120	3	DIS-1-244-2014-CHEN	0.3	0x0000A32C00000000	2014-05-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/244/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348117	59	JAYA SHANKAR SIR JAYANTHI	2014	120	8	DIS-1-244-2014-HYD	3	0x0000A39A00000000	2014-09-02 00:00:00	M. DHANUNJAYA RAO, MANAGER, INDIA	12	0	0	DIS/310/2014-HYD	0	0	0	N	M. DHANUNJAYA RAO, MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348118	44	SIRTEX EAZY EAZY COP	2014	120	6	DIS-1-244-2014-MUM	0.1	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGN FFIMS,INDIA	12	0	0	DIS/230/2014-MUM	0	0	0	N	AJAY DEVGN FFIMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348119	44	MINISTRY OF WOMEAN AND CHILD DEVELOPMENT	2015	120	3	DIS-1-244-2015-CHEN	0.5	0x0000A45A00000000	2015-03-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTS ,INDIA	12	0	0	DIS/206/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348120	59	SAMPOORNA BHAGAVADGITA AUDIO	2015	120	8	DIS-1-244-2015-HYD	1	0x0000A4D700000000	2015-07-16 00:00:00	GANGADHARA SASTRY L.V.,INDIA	12	0	0	DIS/311/2015-HYD	0	0	0	N	GANGADHARA SASTRY L.V.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348121	61	HYATT GOLD PASSPORT HYATT	2015	120	6	DIS-1-244-2015-MUM	0.3	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1/244/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348122	58	NOORU SADHAVEEDHAM OTTU PODUNGA	2016	120	3	DIS-1-244-2016-CHEN	1	0x0000A5CC00000000	2016-03-17 00:00:00	CEO GOVERNMENT OF TAMILNADU,INDIA	12	0	Social	DIS/1/244/2016	0	0	0	N	CEO GOVERNMENT OF TAMILNADU,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348123	59	AD FILM 'VS ROCKS & CREAMICS'	2016	120	8	DIS-1-244-2016-HYD	0.34	0x0000A64100000000	2016-07-12 00:00:00	K. MANOHARE REDDY, INDIA	12	0	0	DIS/304/2016-HYD	0	0	0	N	K. MANOHARE REDDY, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348124	59	GOLD DROP-1	2016	120	6	DIS-1-244-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	NORTH STAR EVENT & STAR PROMOTION, INDIA	12	0	0	DIS/215/2016-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348125	58	NALLI JEWELLERS - D	2016	120	6	DIS-1-2440-2016-MUM	0.1	0x0000A64900000000	2016-07-20 00:00:00	TEAL FILMSM INDIA	12	0	0	DIS/2398/2016-MUM	0	0	0	N	TEAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348126	58	NALLI JEWELLERS-B	2016	120	6	DIS-1-2441-2016-MUM	0.1	0x0000A64800000000	2016-07-19 00:00:00	TEAL FILMS,INDIA	12	0	0	DIS/1/2441/2016	0	0	0	N	TEAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348127	58	SULEKHA	2016	120	6	DIS-1-2442-2016-MUM	0.2	0x0000A64800000000	2016-07-19 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/2392/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348128	85	BAJAJ ELECTRICALS IRON	2016	120	6	DIS-1-2443-2016-MUM	0.4	0x0000A64A00000000	2016-07-21 00:00:00	ORIANTA CINE ADVERTAIGING PVT LTD , INDIA	12	0	0	DIS/2418/2016-MUM	0	0	0	N	ORIANTA CINE ADVERTAIGING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348129	44	PROMO OF CAMPAIGN 'MTV ANGELS OF ROCK'	2016	120	6	DIS-1-2444-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2415/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348130	44	TATA SALT SHIVA	2016	120	6	DIS-1-2445-2016-MUM	1	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2425/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348131	84	DISHOOM - SOFT	2016	120	6	DIS-1-2446-2016-MUM	0.2	0x0000A64A00000000	2016-07-21 00:00:00	MATES, INDIA	12	0	0	DIS/2428/2016-MUM	0	0	0	N	MATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348132	85	OLA CAB AUTO	2016	120	6	DIS-1-2447-2016-MUM	0.15	0x0000A64A00000000	2016-07-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2407/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348133	43	CHATURBHAI KHODABHAI PRAJAPATI CHARITABLE TRUST	2016	120	6	DIS-1-2448-2016-MUM	5.443	0x0000A64A00000000	2016-07-21 00:00:00	CHATURBHAI KHODABHAI PRAJAPATI CHARITABLE TRUST ,INDIA	12	0	0	DIS/2416/2016-MUM	0	0	0	N	CHATURBHAI KHODABHAI PRAJAPATI CHARITABLE TRUST ,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348134	45	COCA COLA - COKE POCKET PACK	2016	120	6	DIS-1-2449-2016-MUM	0.25	0x0000A64A00000000	2016-07-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/2430/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348135	42	GLAMOUR WORLD COLD CREAM	2015	120	2	DIS-1-245-15-KOL	0.3	0x0000A57200000000	2015-12-18 00:00:00	M/S GLAMOUR WORLD INDUSTRIES PVT. LTD.	12	0	0	DIS/1/245/15	0	0	0	N	M/S GLAMOUR WORLD INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348136	42	JALSA MOVIES -BARITE BOSHE BLOCKBUSTER	2016	120	2	DIS-1-245-16-KOL	1	0x0000A6D600000000	2016-12-08 00:00:00	SHREE VENKATESH FILM PVT. LTD	12	0	0	DIS-1-245-16-KOL	0	0	0	N	SHREE VENKATESH FILM PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348137	59	TRAILER OF 'ROMEO (PURI RAASINA PREMA KATHA)'	2012	120	8	DIS-1-245-2012-HYD	2	0x0000A0E700000000	2012-10-11 00:00:00	V. RAMESH BABU, MAHARISHI CINEMA, INDIA	12	0	0	DIS/T/86/2012-HYD	0	0	0	N	V. RAMESH BABU, MAHARISHI CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348138	44	' SANGEET NIRDESHAK RAVI AUR CINE SANGEET KA SUNDAR DAUR'	2012	120	6	DIS-1-245-2012-MUM	26	0x0000A01200000000	2012-03-12 00:00:00	M/S FILMS DIVISION INDIA	12	0	0	DIS/1/245/2012	0	0	0	N	M/S FILMS DIVISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348139	61	' PURE BLACR '	2013	120	3	DIS-1-245-2013-CHEN	30	0x0000A18600000000	2013-03-19 00:00:00	M/S TINDEABOX PRODCUTION	12	0	0	DIS-1-245-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348140	58	SAIVAM - DIGITAL TRAILER 2	2014	120	3	DIS-1-245-2014-CHEN	3.3	0x0000A32C00000000	2014-05-15 00:00:00	M/S THINK BIG STUDIOS, INDIA	12	0	0	DIS/T/33/2014-CHE	0	0	0	N	M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348141	59	68VA SWATANTRA DINOTSAVA VEDUKALU ANDHRA PRADESH RASHTRA PRABHUTVAM	2014	120	8	DIS-1-245-2014-HYD	3	0x0000A39A00000000	2014-09-02 00:00:00	SRI M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD.,INDIA	12	0	0	DIS/314/2014-HYD	0	0	0	N	SRI M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348142	44	SIRTEX EAZY 2	2014	120	6	DIS-1-245-2014-MUM	0.5	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGAN FILMS ,INDIA	12	0	Social	DIS/1/245/2014	0	0	0	N	AJAY DEVGAN FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348143	58	CHALLENGE DETERGENT SOAP	2015	120	3	DIS-1-245-2015-CHEN	0.2	0x0000A45A00000000	2015-03-13 00:00:00	REAL IMAGE MEDIA TECGNOLOGIES,PVT.LTD, INDIA	12	0	Thriller	DIS/207/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECGNOLOGIES,PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348144	59	CHENNAI SHOPPING MALL AASHADHAM	2014	120	8	DIS-1-245-2015-HYD	1.15	0x0000A36800000000	2014-07-14 00:00:00	D. YAMUNA KISHORE, C/O. DREAM MERCHANTS, INDIA	12	0	0	DIS/312/2015-HYD	0	0	0	N	D. YAMUNA KISHORE, C/O. DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348145	44	SIRTEX EAZY 2	2014	120	6	DIS-1-245-2015-MUM	0.5	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	DIS/234/2014-MUM	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348146	58	NOYYAL RIVER RESTORATION 1	2016	120	3	DIS-1-245-2016-CHEN	1.3	0x0000A5CD00000000	2016-03-18 00:00:00	SIRUTHULI INDIA	12	0	0	DIS/200/16-CHE	0	0	0	N	SIRUTHULI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348147	61	'MODI PROPERTIES'	2016	120	8	DIS-1-245-2016-HYD	1	0x0000A64300000000	2016-07-14 00:00:00	SOHAM MODI,M/S.MODI PROPERTIES& INVESTMENTS PVT,LTD.INDIA	12	0	0	DIS/305/2016-HYD	0	0	0	N	SOHAM MODI,M/S.MODI PROPERTIES& INVESTMENTS PVT,LTD.SECUNDERABRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348148	59	GOLD DROP -2	2016	120	6	DIS-1-245-2016-MUM	0.2	0x0000A59500000000	2016-01-22 00:00:00	NORTH STAR EVENT & STAR PROMOTION ,INDIA	12	0	Social	DIS/1/245/2016	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348149	44	KARTHIKA SHAMPOO OFFICE	2016	120	6	DIS-1-2450-2016-MUM	0.35	0x0000A64A00000000	2016-07-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/2405/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348150	85	MAHINDRA WORLD CITY	2016	120	6	DIS-1-2451-2016-MUM	1	0x0000A64A00000000	2016-07-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP. INDIA	12	0	0	DIS/243/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348151	82	YOUTUBE AIRTEL HAPPY HOURS	2016	120	6	DIS-1-2452-2016-MUM	0.35	0x0000A64A00000000	2016-07-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2432/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348152	82	TATA ACE MEGA	2016	120	6	DIS-1-2453-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2426/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348153	44	MAHINDRA ALFA	2016	120	6	DIS-1-2454-2016-MUM	1.3	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2417/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348154	85	MINI SERIES STAR WORLD	2016	120	6	DIS-1-2455-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/2409/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348155	84	KALOREX (KYA YEH GHAR NAHI HAI?)	2016	120	6	DIS-1-2456-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2420/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348156	44	TATA SALT BABITA	2016	120	6	DIS-1-2457-2016-MUM	1	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2422/216-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348157	61	RENAULT KWID	2016	120	6	DIS-1-2458-2016-MUM	0.45	0x0000A64A00000000	2016-07-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2433/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348158	44	MIN OF HEALTH DONO ZARURI	2016	120	6	DIS-1-2459-2016-MUM	0.4	0x0000A64A00000000	2016-07-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2427/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348159	61	MAYFAIR UTSAV	2015	120	2	DIS-1-246-15-KOL	1	0x0000A57200000000	2015-12-18 00:00:00	MR. SANDEEP GOYAL	12	0	0	DIS-1-246-15-KOL	0	0	0	N	MR. SANDEEP GOYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348160	42	TRAILER OF KI ITI ROY (PROMO NO:2 74)	2016	120	2	DIS-1-246-16-KOL	31	0x0000A6D600000000	2016-12-08 00:00:00	M/A ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT LTD.)	12	0	0	DIS-1-246-16-KOL	0	0	0	N	M/A ESKAY MOVIES (A DIVISION ESKAY VIDEO PVT LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348161	61	SILENT KILLER	2012	120	6	DIS-1-246-2012-MUM	26	0x0000A01200000000	2012-03-12 00:00:00	M/S FILM DIVISION, INDIA	12	0	0	DIS-1-246-2012	0	0	0	N	M/S FILM DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348162	58	NOT READABLE	2013	120	3	DIS-1-246-2013-CHEN	0.5	0x0000A18600000000	2013-03-19 00:00:00	M/S NIB AND LENE	12	0	0	DIS-1-246-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348163	58	SH MOTORS	2014	120	3	DIS-1-246-2014-CHEN	0.32	0x0000A32C00000000	2014-05-15 00:00:00	SENTHIL.INDIA	12	0	0	DIS/219/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348164	61	KIRTIL'S	2013	120	8	DIS-1-246-2014-HYD	2	0x0000A21000000000	2013-08-04 00:00:00	SRIKANTH M/S,SSADS, INDIA	12	0	0	DIS/316/2014-HYD	0	0	0	N	SRIKANTH M/S,SSADS, HYDERABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348165	44	SIRTEX EAZY(LEADER)	2014	120	6	DIS-1-246-2014-MUM	0.1	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGANFILMS  MUMBAI	12	0	0	DIS/1/246/2014	0	0	0	N	AJAY DEVGANFILMS  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348166	58	CHALLENGE DETERGENT POWDER	2015	120	3	DIS-1-246-2015-CHEN	0.2	0x0000A45A00000000	2015-03-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/246/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348167	59	GODAVARI PUSHKARALU - 2015	2015	120	8	DIS-1-246-2015-HYD	0.3	0x0000A4D700000000	2015-07-16 00:00:00	N.V. RAMANA REDDY, RITS, MANAGING DIRECTOR, APSFTV & TDC LTD. INDIA	12	0	0	DIS/314/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348168	44	SIRTEX EAZY(LEADER)	2014	120	6	DIS-1-246-2015-MUM	0.1	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	DIS/1/246/2014	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348169	58	NOYYAL RIVER RESTORATION 2	2016	120	3	DIS-1-246-2016-CHEN	1.3	0x0000A5CD00000000	2016-03-18 00:00:00	SIRUTHULI, INDIA	12	0	0	DIS-201-2016-CHEN	0	0	0	N	SIRUTHULI, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348170	59	AD FILM 'SWEET MAGIC'	2016	120	8	DIS-1-246-2016-HYD	0.3	0x0000A64300000000	2016-07-14 00:00:00	VENKATAPPAIAH DASARI, INDIA	12	0	0	DIS/306/2016-HYD	0	0	0	N	VENKATAPPAIAH DASARI, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348171	45	TGP DIAMOND 25% OFF	2016	120	6	DIS-1-246-2016-MUM	0.25	0x0000A59500000000	2016-01-22 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/246/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348172	82	NACO CONDOM PROMOTION-1	2016	120	6	DIS-1-2460-2016-MUM	0.4	0x0000A64A00000000	2016-07-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2377/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348173	44	FINOLEX PIPES	2016	120	6	DIS-1-2461-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2429/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348174	44	TATA SALT INDERJEET	2016	120	6	DIS-1-2462-2016-MUM	1	0x0000A64A00000000	2016-07-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2424/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348175	44	MFC KABALI	2016	120	6	DIS-1-2463-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/2437/2016-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348176	44	24 (SEASON-2)EPISODE-2	2016	120	6	DIS-1-2464-2016-MUM	47.4	0x0000A64A00000000	2016-07-21 00:00:00	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT LTD  INDIA	12	0	0	DIS/2447/2016-MUM	0	0	0	N	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348177	82	ZANDU BALM LIFESTYLE	2016	120	6	DIS-1-2465-2016-MUM	0.35	0x0000A64A00000000	2016-07-21 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/2373/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348178	43	PURSE SNATCHING	2016	120	6	DIS-1-2466-2016-MUM	1.2	0x0000A64A00000000	2016-07-21 00:00:00	DY.COMMISSIONER OF POLICE ,OFFICE OF DEPUTY COMMISSIONER OF POLICE ,INDIA	12	0	0	DIS/2486/2016-MUM	0	0	0	N	DY.COMMISSIONER OF POLICE ,OFFICE OF DEPUTY COMMISSIONER OF POLICE ,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348179	43	SAMEER	2016	120	6	DIS-1-2467-2016-MUM	0.57	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER POLICE, OFFICE OF DEPUTY COMMISSIONER POLICE, INDIA	12	0	0	DIS/2491/2016-MUM	0	0	0	N	DY. COMMISSIONER POLICE, OFFICE OF DEPUTY COMMISSIONER POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348180	43	SEXUAL HARASSMENT	2016	120	6	DIS-1-2468-2016-MUM	3.6	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, INDIA	12	0	0	DIS/2495/2016-MUM	0	0	0	N	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348181	61	MAYFAIR CROWN	2015	120	2	DIS-1-247-15-KOL	1	0x0000A57200000000	2015-12-18 00:00:00	MR. SANDEEP GOYAL	12	0	0	DIS-1-247-15-KOL	0	0	0	N	MR. SANDEEP GOYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348182	44	MERI BAATEIN	2016	120	2	DIS-1-247-16-KOL	28.48	0x0000A6D600000000	2016-12-08 00:00:00	ASHOK DUTT	12	0	0	DIS-1-247-16-KOL	0	0	0	N	ASHOK DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348183	61	NAMAN KHELE	2012	120	6	DIS-1-247-2012-MUM	26	0x0000A01200000000	2012-03-12 00:00:00	FILMS DIVISON ,MUMBAI ,INDIA	12	0	0	DIS/1/247/2012	0	0	0	N	ASHOK RANE ASHOK RANE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348184	59	NOT READABLE	2013	120	3	DIS-1-247-2013-CHEN	0.68	0x0000A18600000000	2013-03-19 00:00:00	SHRI SAILANDRANATH VOMULAPATI	12	0	0	DIS-1-247-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348185	58	RMKV SILKS- PONNU YENDHA OORU	2014	120	3	DIS-1-247-2014-CHEN	0.45	0x0000A32C00000000	2014-05-15 00:00:00	M/S PRIMARY COLOURS , INDIA	12	0	0	DIS/220/2014-CHE	0	0	0	N	M/S PRIMARY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348186	61	KIRTILAL ''''''''''S	2014	120	8	DIS-1-247-2014-HYD	1.4	0x0000A39C00000000	2014-09-04 00:00:00	SRIKANTH M/S., SS ADS, INDIA	12	0	0	DIS/317/2014-HYD	0	0	0	N	SRIKANTH M/S., SS ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348187	44	SIRTEX EAZY  (HOLI)	2014	120	6	DIS-1-247-2014-MUM	0.5	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	DIS/232/2014-MUM	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348188	58	CHIMA NOTE BOOKS	2015	120	3	DIS-1-247-2015-CHEN	0	0x0000A45A00000000	2015-03-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/209/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348189	44	GODAVARI PUSHKARALU-2015	2015	120	8	DIS-1-247-2015-HYD	0.3	0x0000A4D700000000	2015-07-16 00:00:00	N.V .RAMANA REDDY. IRTS MANGING DIRECTOR. APSFTV @ TDC LTD.., INDIA	12	0	Social	DIS/1/247/2015-HYD	0	0	0	N	M.D VIJAY .(DY . MANAGER). APSFTV @ TDC LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348190	44	TRAILER 01 FILMS PRITHIPAL SINGH...A STORY	2015	120	6	DIS-1-247-2015-MUM	2.49	0x0000A43000000000	2015-01-30 00:00:00	NUMINOUS FILMS INDIA	12	0	0	DIS/1/247/2015	0	0	0	N	NUMINOUS FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348191	58	AHUJA HIGH LANDS	2016	120	3	DIS-1-247-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	AHUJA HIGH LANDS,INDIA	12	0	0	DIS/206/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348192	59	RK FLAVOURS	2016	120	8	DIS-1-247-2016-HYD	0.2	0x0000A62500000000	2016-06-14 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/307/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348193	44	RELIANCE FRESH FULL PAISA VASOOL	2016	120	6	DIS-1-247-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/203/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348194	43	CHAIN SNATCHING	2016	120	6	DIS-1-2470-2016-MUM	1.36	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, INDIA	12	0	0	DIS/248/2016-MUM	0	0	0	N	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348195	43	CASH BENEFITS	2016	120	6	DIS-1-2471-2016-MUM	0.55	0x0000A64A00000000	2016-07-21 00:00:00	DY.COMMISSIONER OF POLICE,OFFICE OF DEPUTY COMMISSIONER OF POLICE,INDIA	12	0	0	DIS/1/2471/2016	0	0	0	N	DY.COMMISSIONER OF POLICE,OFFICE OF DEPUTY COMMISSIONER OF POLICE,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348196	43	VEHICLE CHORI	2016	120	6	DIS-1-2472-2016-MUM	3	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, INDIA	12	0	0	DIS/2492/2016-MUM	0	0	0	N	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348197	43	FAKE CALL FOR JOB	2016	120	6	DIS-1-2473-2016-MUM	1.1	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, INDIA	12	0	0	DIS/1/2473/2016	0	0	0	N	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348198	43	INVESTMENT	2016	120	6	DIS-1-2474-2016-MUM	0.59	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER POLICE, OFFICE OF DEPUTY COMMISSIONER POLICE, INDIA	12	0	0	DIS/2494/2016-MUM	0	0	0	N	DY. COMMISSIONER POLICE, OFFICE OF DEPUTY COMMISSIONER POLICE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348199	43	SELF DETAIL ON MOBILE	2016	120	6	DIS-1-2475-2016-MUM	0.53	0x0000A64A00000000	2016-07-21 00:00:00	DY.COMMISSIONER POLICE ,OFFICE OF DEPUTY COMMISSIONER POLICE ,INDIA	12	0	0	DIS/2493/2016-MUM	0	0	0	N	DY.COMMISSIONER POLICE ,OFFICE OF DEPUTY COMMISSIONER POLICE ,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348200	44	SANSUI TV	2016	120	6	DIS-1-2476-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	EX MEDIA TECH & CO , INDIA	12	0	0	DIS/2467/2016-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348201	58	NESCAFE SUNRISE	2016	120	6	DIS-1-2477-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	CINE MEDIA PVT LTD  INDIA	12	0	0	DIS/2466/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348202	44	FEVIKWIK GEL HOCKEY	2016	120	6	DIS-1-2478-2016-MUM	0.4	0x0000A64B00000000	2016-07-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2477/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348203	61	PARLE HIDE & SEEK CHOCO ROLLS	2016	120	6	DIS-1-2479-2016-MUM	0.1	0x0000A64B00000000	2016-07-22 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD INDIA	12	0	0	DIS/2482/2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348204	42	TRAILER OF MONCHORA	2015	120	2	DIS-1-248-15-KOL	0.53	0x0000A57200000000	2015-12-18 00:00:00	M/S M. M. MOVIEX	12	0	0	DIS-1-248-15-KOL	0	0	0	N	M/S M. M. MOVIEX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348205	42	TRAILER OF HARIPADA BANDWALA (SONG NO:4)	2016	120	2	DIS-1-248-16-KOL	3.27	0x0000A6D600000000	2016-12-08 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-248-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348206	44	NATIONAL ANTHEM	2012	120	6	DIS-1-248-2012-MUM	1.45	0x0000A01200000000	2012-03-12 00:00:00	MOHINDER PRATAP SINGH, ROCK N ROLL PICTURES, INDIA	12	0	0	DIS/166/2012-MUM	0	0	0	Y	MOHINDER PRATAP SINGH, ROCK N ROLL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348207	45	TRANS CITY DEVELOPERS	2013	120	3	DIS-1-248-2013-CHEN	0.4	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-248-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348208	61	THE MASK OF GOD	2014	120	3	DIS-1-248-2014-CHEN	25.46	0x0000A32C00000000	2014-05-15 00:00:00	RAJIV MEHEROTRA P. S.B.T., INDIA	12	0	0	DIS/189/2014-CHE	0	0	0	N	RAJIV MEHEROTRA P. S.B.T., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348209	59	G.V.MALL	2014	120	8	DIS-1-248-2014-HYD	0.5	0x0000A39C00000000	2014-09-04 00:00:00	K.SRINIWAS,M/S SRC MEDIA PLANNERS INDIA	12	0	0	DIS/1/248/2014-HYD	0	0	0	N	K.SRINIWAS,M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348210	44	SIRTEX  EAZY(DIWALI)	2014	120	6	DIS-1-248-2014-MUM	0.5	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGN FFILMS ,INDIA	12	0	0	DIS/233/2014-MUM	0	0	0	N	AJAY DEVGN FFILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348211	58	SSTNM GENERAL	2015	120	3	DIS-1-248-2015-CHEN	1	0x0000A45D00000000	2015-03-16 00:00:00	ARUL, INDIA	12	0	0	DIS/192/2015-CHE	0	0	0	Y	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348212	61	GODAVARI PUSHKARALU - 2015	2015	120	8	DIS-1-248-2015-HYD	0	0x0000A4D700000000	2015-07-16 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR,APSFTV & TDC LTD.,INDIA.	12	0	0	DIS/316/2015-HYD	0	0	0	N	M.D. VIJAY, (DY.MANAGER),APSFTV & TDC LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348213	58	AHUJA HIGH LANDS (VER:1)	2016	120	3	DIS-1-248-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	AHUJA HIGH LANDS , INDIA	12	0	0	DIS/207/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348214	59	SRI TARAK PRESENTS	2016	120	8	DIS-1-248-2016-HYD	0.3	0x0000A64300000000	2016-07-14 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/309/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348215	51	PROMO NO 1 TO 3 : SONG LAVNI FILM : POSHTER GIRL	2016	120	6	DIS-1-248-2016-MUM	3.55	0x0000A59500000000	2016-01-22 00:00:00	VIA COM 18 MOTION   PICTURES , INDIA	12	0	0	DIS/201/2016-MUM	0	0	0	N	VIA COM 18 MOTION   PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348216	59	RANA PKL FINAL PANGA PROMO. 1	2016	120	6	DIS-1-2480-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2411/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348217	44	PARLE SPICY KACCHA MANGO BITE	2016	120	6	DIS-1-2481-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD.,INDIA	12	0	0	DIS/2481/2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348218	61	SUPER GIRL Z CAFE HD	2016	120	6	DIS-1-2482-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2482/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348219	61	R C JEWELLERS	2016	120	6	DIS-1-2483-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU,  INDIA	12	0	0	DIS/2455/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348220	61	R C JEWELLERS	2016	120	6	DIS-1-2483-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/2455/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348221	43	FAMILY UJALA GUJARAT	2016	120	6	DIS-1-2484-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2485/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348222	67	OLD COPLE IJALA GUJARAT	2016	120	6	DIS-1-2485-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU MUMBAI	12	0	0	DIS/1/245/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348223	84	APTECH COMPUTER EDUCATION	2016	120	6	DIS-1-2486-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS 4 YOU ,MUMBAI	12	0	0	DIS/2453/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348224	59	NEW SHOP CJ	2016	120	6	DIS-1-2487-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2397/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348225	82	MARUTI SUZUKI FESTIVAL	2012	120	6	DIS-1-2488-2012-MUM	1	0x0000A12700000000	2012-12-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2488/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348226	44	MOHENJO DARO-PLASTO TANKS	2016	120	6	DIS-1-2488-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2443/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348227	197	LAKME SUN CARE-LAKME SUN	2016	120	6	DIS-1-2489-2016-MUM	0.25	0x0000A64B00000000	2016-07-22 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	0	DIS/2463/2016-MUM	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348228	42	EDPA KAMA	2015	120	2	DIS-1-249-15-KOL	25.23	0x0000A57200000000	2015-12-18 00:00:00	S.R.F.T.I.	12	0	Social	DIS/1/249/15	0	0	0	N	SENJEAYA PARANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348229	70	IRANANADA	2016	120	2	DIS-1-249-16-KOL	0.45	0x0000A6D700000000	2016-12-09 00:00:00	DEBJANI MUKHERJEE	12	0	0	DIS-1-249-16-KOL	0	0	0	N	DEBJANI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348230	44	A FESTIVAL OF VINOD CHOPRA FILMS	2012	120	6	DIS-1-249-2012-MUM	2.25	0x0000A01200000000	2012-03-12 00:00:00	VINOD CHOPRA FILMS PVT. LTD. INDIA	12	0	0	DIS/304/2012-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348231	82	'KCD AKSHAYAPOSHAN'	2013	120	3	DIS-1-249-2013-CHEN	60	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TEHANOLOGIES PVT . LTD	12	0	0	DIS-1-249-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TEHANOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348232	49	ATHENA INSTITUTE OF MANAGEMENT STUDIES	2014	120	3	DIS-1-249-2014-CHEN	0	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/222/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348233	59	CMR- MALKAJGIRI	2014	120	8	DIS-1-249-2014-HYD	1.5	0x0000A39C00000000	2014-09-04 00:00:00	K. PANDU. M/S. INTIME PRODUCTIONS, INDIA	12	0	0	DIS/321/2014-HYD	0	0	0	N	K. PANDU. M/S. INTIME PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348234	44	SARE HOME SPRIMGVIEW HEIGHTS	2014	120	6	DIS-1-249-2014-MUM	1.3	0x0000A2C900000000	2014-02-05 00:00:00	SALVOS ADVERTISING  & MARKETING PVT. LTD.,, INDIA	12	0	0	DIS/243/2014-MUM	0	0	0	N	SALVOS ADVERTISING  & MARKETING PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348235	44	MINORITY AFFAIRS MERIT CUM MEANS	2015	120	3	DIS-1-249-2015-CHEN	1	0x0000A45D00000000	2015-03-16 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/215/2015-CHE	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348236	59	GODAVARI PUSHKARALU-3	2015	120	8	DIS-1-249-2015-HYD	3	0x0000A4DB00000000	2015-07-20 00:00:00	N.V RAMANA REDDY , IRTS, MANAGING DIRECTOR ,APDFTV @ TDC LTD .. INDIA	12	0	Social	DIS /1/249/2015-HYD	0	0	0	N	M.D VIJAY (DY MANAGER). APDFTV @ TDC LTD.., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348237	44	TROUT MACHHALI	2015	120	6	DIS-1-249-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA,INDIA	12	0	0	DIS/97/2015-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348238	58	AHUJA HIGH LANDS (VER:2)	2016	120	3	DIS-1-249-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	AHUJA HIGH LANDS, INDIA	12	0	0	DIS/1/249/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348239	61	AD FILM 'KRANTHI HIGH SCHOOL'	2016	120	8	DIS-1-249-2016-HYD	0.4	0x0000A64300000000	2016-07-14 00:00:00	VADDELLI PRASADA RAO,INDIA	12	0	0	DIS/310/2016-HYD	0	0	0	N	VADDELLI PRASADA RAO,HYDRABADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348240	58	KWALITY WALLS -CORNETTO-CORNETTO FEB 16 60 NL	2016	120	6	DIS-1-249-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/249/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348241	59	GALAXY  J2 SAMSUNG 5	2016	120	6	DIS-1-2490-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2441/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348242	44	GALAXY J2 SAMSUNG	2016	120	6	DIS-1-2491-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2457/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348243	42	AIRTEL 10 PAISA OFFER	2016	120	6	DIS-1-2492-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2408/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348244	49	HAVELLS MIXER GRINDER	2016	120	6	DIS-1-2493-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2476/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348245	59	MTR GARAM MASALA	2016	120	6	DIS-1-2494-2016-MUM	0.15	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2475/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348246	49	MANORAMA ONLINE DOT COM HEALTH	2016	120	6	DIS-1-2495-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2495/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348247	49	MANORAMA ONLINE DOT COM MOVIES	2016	120	6	DIS-1-2496-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/248/206-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348248	49	MANORAMA ONILNE DOT COM TECHNICAL	2016	120	6	DIS-1-2497-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/248/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348334	44	ABP NEWS MOLESTATION	2016	120	6	DIS-1-2521-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	CRAZY FEW FILMS,  INDIA	12	0	0	DIS/2470/2016-MUM	0	0	0	N	CRAZY FEW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348249	49	MANORAMA ONLINE DOT COM LITERATURE	2016	120	6	DIS-1-2498-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	0	DIS/2473/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348250	51	MANORAMA ONLINE DOT COM LITERATURE	2016	120	6	DIS-1-2498-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/2498/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348251	49	MANORAMA ONLINE DOT COM CHUTTUVATTOM	2016	120	6	DIS-1-2499-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2474/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348252	42	TRAILER NO. 1 OF DAUGHONOKHER THE MILKY NAILS	2015	120	2	DIS-1-25-15-KOL	2.34	0x0000A44A00000000	2015-02-25 00:00:00	M/S. BRIGHT ADVERTISNG	12	0	0	DIS/1/25/15	0	0	0	N	M/S. BRIGHT ADVERTISNG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348253	42	LAKSHMI PRAKASHANI	2016	120	2	DIS-1-25-16-KOL	0	0x0000A5B600000000	2016-02-24 00:00:00	SUBHENDU ADHIKARY	12	0	0	DIS-1-25-16-KOL	0	0	0	N	SUBHENDU ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348254	58	TRAILER OF 'AARAVADHU VANAM'	2010	121	3	DIS-1-25-2010-CHEN	2	0x00009D7900000000	2010-05-17 00:00:00	M/S MPG FILMS INTERNATIONAL	12	0	0	DIS-1-25-2010-CHEN	0	0	0	Y	M/S MPG FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348255	58	TRAILER OF VEDI	2011	120	3	DIS-1-25-2011-CHEN	1.48	0x00009F5E00000000	2011-09-14 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	DIS-1-25-2011-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348256	49	KERALA STRIKERS	2012	120	3	DIS-1-25-2012-CHEN	1.34	0x00009FDA00000000	2012-01-16 00:00:00	M/S STRIKERS ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-25-2012-CHEN	0	0	0	N	M/S STRIKERS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348257	59	TRAILER OF 'ANDALA RAKSHASI'	2012	120	8	DIS-1-25-2012-HYD	1.4	0x0000A05F00000000	2012-05-28 00:00:00	K. RANGANATH  SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/T/31/2012-HYD	0	0	0	Y	K. RANGANATH  SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348258	44	TRAILER OF BOM (PROMO NO. 1)	2012	120	2	DIS-1-25-2012-KOL	2.31	0x0000A0FB00000000	2012-10-31 00:00:00	MR. ANIRBAN DATTA, INDIA	12	0	0	DIS/1/25/2012	0	0	0	N	MR. ANIRBAN DATTA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348259	61	PARINITA	2012	120	6	DIS-1-25-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/1/25/2012	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348260	58	GLUCOVITA BOLTS CLASSROOM	2013	120	3	DIS-1-25-2013-CHEN	0.2	0x0000A14000000000	2013-01-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/31/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348261	61	ANDHRA BANK - EDUCATION LOANS - 1	2013	120	8	DIS-1-25-2013-HYD	0	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH , INDIA	12	0	0	DIS-1-25-2013-HYD	0	0	0	N	GREEN TORCH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348262	42	TRAILER OF GOYNAR BAKSHO	2013	120	2	DIS-1-25-2013-KOL	1.5	0x0000A18900000000	2013-03-22 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-25-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348263	45	PSR SILKS	2014	120	4	DIS-1-25-2014-BAN 	0.6	0x0000A2EB00000000	2014-03-11 00:00:00	M/S. DIGITAL MAGIC VISUALS, BANGALORE	12	0	0	DIS/1/25/2014	0	0	0	N	M/S. DIGITAL MAGIC VISUALS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348264	58	KVM JEWELLERS	2014	120	3	DIS-1-25-2014-CHEN	1.15	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/12/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348265	61	'SAFELY SEAT BELT'	2014	120	8	DIS-1-25-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	12	0	0	DIS/32/2014-HYD	0	0	0	N	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348266	42	TRAILER OF PATH GHAT (SONG NO:1 72) & PROMNO. 1 &2	2014	120	2	DIS-1-25-2014-KOL	6.4	0x0000A2E500000000	2014-03-05 00:00:00	MR. ARUN CHAND JAIN  & MR. UTTAM KR. TODI	12	0	0	DIS-1-25-2014-KOL	0	0	0	N	MR. ARUN CHAND JAIN  & MR. UTTAM KR. TODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348267	51	TRAILER OF FILM PAPPA PARAT YA NA	2014	120	6	DIS-1-25-2014-MUM	1.5	0x0000A2A800000000	2014-01-03 00:00:00	N.M. BORA N.M. BORA FILMS, ASSOCIATES, INDIA	12	0	0	DIS/T/2/2014-MUM	0	0	0	N	N.M. BORA N.M. BORA FILMS, ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348268	59	ARKAS GRANITES	2015	120	8	DIS-1-25-2015-HYD	0.4	0x0000A41E00000000	2015-01-12 00:00:00	RAMA KRISHNA, M/S. SRI ADS, INDIA	12	0	0	DIS/17/2015-HYD 	0	0	0	N	RAMA KRISHNA, M/S. SRI ADS, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348269	44	ROAD SAFETY WRONG LANE (MAR,PUN,BEN,ORI,GUJ,ASS)	2015	120	6	DIS-1-25-2015-MUM	0.3	0x0000A41900000000	2015-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT LTD,INDIA	12	0	0	DIS/1/25/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348270	58	RAHA PONGAL WISH REEL 2016	2016	120	3	DIS-1-25-2016-CHEN	0.25	0x0000A58A00000000	2016-01-11 00:00:00	BIGWING ANIMATION STUDIES,INDIA	12	0	0	DIS/26/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348271	59	THEATRICAL TRAILER 'PADESAVE'	2016	120	8	DIS-1-25-2016-HYD	1	0x0000A59500000000	2016-01-22 00:00:00	SABIHA SULTANA, M/S AYAAN CREATIONS, INDIA	12	0	0	DIS/T/25/2016-HYD	0	0	0	N	SABIHA SULTANA, M/S AYAAN CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348272	58	SRI AMBAAL GOLD HOUSE	2017	120	3	DIS-1-25-2017-CHEN	0.2	0x0000A6F600000000	2017-01-09 00:00:00	SRI AMBAAL GOLD HOUSE, INDIA	12	0	0	DI/1/25/2017	0	0	0	N	GIRIDHARAN SWAMINATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348273	42	SELAI MACHLKE	2015	120	2	DIS-1-250-15-KOL	26.26	0x0000A57200000000	2015-12-18 00:00:00	S.R.F.T.I.	12	0	0	DIS-1-250-15-KOL	0	0	0	N	SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348274	61	UEBAN KOBI	2016	120	2	DIS-1-250-16-KOL	0.3	0x0000A6D700000000	2016-12-09 00:00:00	DEBJANI MUKHERJEE	12	0	0	DIS-1-250-16-KOL	0	0	0	N	DEBJANI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348275	49	KMT SILKS	2012	120	3	DIS-1-250-2012-CHEN	0.5	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/250/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348276	84	COLGATE PLAX WITH AGENT VINOD	2012	120	6	DIS-1-250-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	GROUP M. MEDIA PVT. LTD., INDIA	12	0	0	DIS/307/2012-MUM	0	0	0	N	GROUP M. MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402207	58	BETTER CITIZEN	2007	120	3	VIS-1-836-2007-CHEN	6.48	0x000099C500000000	2007-10-12 00:00:00	MS. N RATHAN	12	0	0	VIS/1/836/2007	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348277	58	THE CHENNAI SILKS	2013	120	3	DIS-1-250-2013-CHEN	0.3	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-250-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348278	49	UNINE TRUST OF MANAGEMENT	2014	120	3	DIS-1-250-2014-CHEN	1	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA  TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/223/2014-CHE	0	0	0	N	REAL IMAGE MEDIA  TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348279	45	NANDINI POWER PACKED MILK	2014	120	8	DIS-1-250-2014-HYD	1	0x0000A39C00000000	2014-09-04 00:00:00	B. SRINIVAS M/S. VISUAL COMMUNICATION SERVICES, INDIA	12	0	0	DIS/320/2014-HYD	0	0	0	N	B. SRINIVAS M/S. VISUAL COMMUNICATION SERVICES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348280	44	SIRTEX EAZY (EID)	2014	120	6	DIS-1-250-2014-MUM	0.5	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGAN FILMS . INDIA	12	0	0	DIS/227/2014-MUM	0	0	0	N	AJAY DEVGAN FILMS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348281	61	PANASONIC	2015	120	3	DIS-1-250-2015-CHEN	0.4	0x0000A46000000000	2015-03-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD., INDIA	12	0	0	DIS/214/2015-CHE	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348282	61	ANY TIME FITNESS GYM	2015	120	8	DIS-1-250-2015-HYD	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	M. RAGHAVAIAH, C/O. M.R. ENTERTAINMENTS, INDIA	12	0	0	DIS/317/2015-HYD	0	0	0	N	M. RAGHAVAIAH, C/O. M.R. ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348283	44	DAL	2015	120	6	DIS-1-250-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA,INDIA	12	0	0	DIS/193/2015-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348284	58	PARTHAS TEXTLES	2016	120	3	DIS-1-250-2016-CHEN	1	0x0000A5CD00000000	2016-03-18 00:00:00	PARTHS TEXTILES, INDIA	12	0	0	DIS-208-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348285	59	THEATRICAL TRAILER OF 'JANATHA GARAGE (ICHCHATA ANNI REPAIRLU CHEYYABUDUNU)'	2016	120	8	DIS-1-250-2016-HYD	0.34	0x0000A64300000000	2016-07-14 00:00:00	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, INDIA	12	0	0	DIS/T/311/2016-HYD	0	0	0	N	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348286	44	KWALITY WALLS - CORNETTO - CORNETTO FEB 16 60 NL	2016	120	6	DIS-1-250-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/199/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348287	82	BRITANNIA GOOD DAY IPL	2016	120	6	DIS-1-2500-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2410/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348288	61	VARILUX AN ESSILOR LENS	2016	120	6	DIS-1-2501-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/2478/2016-MUM	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348289	58	MAHINDRA CENTURO	2016	120	6	DIS-1-2502-2016-MUM	0.15	0x0000A64B00000000	2016-07-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2479/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348290	44	KOTAK MAHINDRA BANK 6 %	2016	120	6	DIS-1-2503-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/280/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348291	58	SITAARA TATA GOLD PLUS	2016	120	6	DIS-1-2504-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2504/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348292	82	MUTHOOT FINCORP (KABALI LUCKY SUPERSTAR COIN)	2016	120	6	DIS-1-2505-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2452/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348293	59	CELLO BUTTERFLOW	2016	120	6	DIS-1-2506-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	0	DIS/2375/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348294	54	TRAILER NO.2 OF FILM ; DARRA	2016	120	6	DIS-1-2507-2016-MUM	1.3	0x0000A64B00000000	2016-07-22 00:00:00	GURAYA FILMS ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/T/409/2016-MUM	0	0	0	N	GURAYA FILMS ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348295	54	TRAILER  NO. 1 OF FILM: DARRA	2016	120	6	DIS-1-2508-2016-MUM	2.47	0x0000A64B00000000	2016-07-22 00:00:00	GURAYA FILMS ENTERPRISES PVT LTD., INDIA	12	0	0	DIS/1/2508/2016	0	0	0	N	GURAYA FILMS ENTERPRISES PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348296	44	ABP NEWS KASHMIR	2016	120	6	DIS-1-2509-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	CRAZY FEW FILMS ,  INDIA	12	0	0	DIS/2471/2016-MUM	0	0	0	N	CRAZY FEW FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348297	42	SHEEP	2015	120	2	DIS-1-251-15-KOL	23.55	0x0000A57200000000	2015-12-18 00:00:00	S.R.F.T.I.	12	0	0	DIS-1-251-15-KOL	0	0	0	N	SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348298	61	BOILING IRSIDE	2016	120	2	DIS-1-251-16-KOL	25.26	0x0000A6D700000000	2016-12-09 00:00:00	RAJIV MEHROTRA	12	0	0	DIS-1-251-16-KOL	0	0	0	N	MS. RUPSHA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348299	44	JUDICIOUS USE OF FERTILIZERS	2012	120	3	DIS-1-251-2012-CHEN	1	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/290/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348300	61	COLGATE PLAX WITH AGENT VINOD	2012	120	6	DIS-1-251-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	GROUP M,MEDIA ,PVT LTD ,INDIA	12	0	0	DIS/308/2012-MUM	0	0	0	N	GROUP M,MEDIA PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348301	58	UCD	2013	120	3	DIS-1-251-2013-CHEN	0.2	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-251-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348302	58	ASHOK THANGA MALIGAI	2014	120	3	DIS-1-251-2014-CHEN	0	0x0000A32D00000000	2014-05-16 00:00:00	REAL  IMAGE MEDIA TECHNOLOGIES PVT.LTD , INDIA	12	0	0	DIS/224/2014-CHE	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT.LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348303	59	KEZIN HERBAL HAIR OIL	2014	120	8	DIS-1-251-2014-HYD	0.3	0x0000A3A700000000	2014-09-15 00:00:00	K.SRINIVAS,M/S SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/328/2014-HYD	0	0	0	N	K.SRINIVAS,M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348304	44	SIRTEX EAZY (FAMILY MAN)	2014	120	6	DIS-1-251-2014-MUM	0.1	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	DIS/228/2014-MUM	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348305	59	OK BANGARAM-DIGITAL TRAILER	2015	120	3	DIS-1-251-2015-CHEN	1.26	0x0000A46000000000	2015-03-19 00:00:00	M/S. MADRAS TALKIES, INDIA	12	0	0	DIS/T/57/2015-CHE	0	0	0	N	M/S. MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348306	59	ANAND ASSOCIATES	2015	120	8	DIS-1-251-2015-HYD	0	0x0000A4DB00000000	2015-07-20 00:00:00	J. KRANTHI KUMAR, C/O. SAKET STUDIO, INDIA.	12	0	0	DIS/319/2015-HYD	0	0	0	N	J. KRANTHI KUMAR, C/O. SAKET STUDIO, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348307	44	PHERAN	2015	120	6	DIS-1-251-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	VINOD SHUKLA FILMS MEDIA ,INDIA	12	0	Social	DIS/1/251/2015Q	0	0	0	N	VINOD SHUKLA FILMS MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348308	61	SREE DAKSHA PROPERTY	2016	120	3	DIS-1-251-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	SREE DAKSHA PROPERTY INDIA	12	0	0	DIS/210/16-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348309	61	ASD FILM 'TRADE WELL'	2016	120	8	DIS-1-251-2016-HYD	1	0x0000A64400000000	2016-07-15 00:00:00	K. TIRUPATHI RAO,INDIA	12	0	0	DIS/259/2016-HYD	0	0	0	N	K. TIRUPATHI RAO, SRIKAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348310	59	LALITHAA	2016	120	6	DIS-1-2510-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/2510/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348311	58	KS DEO SPRAY	2016	120	6	DIS-1-2511-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2511/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348312	61	DEHRADUN CAPITAL RANGERS (USL)	2016	120	6	DIS-1-2512-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2469/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348313	59	MFC KABALI	2016	120	6	DIS-1-2513-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2435/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348314	58	GODREJ GOOD KNIGHT ACTIVE PLUS	2016	120	6	DIS-1-2514-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	REAL IMAGE MDEIA TCHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2376/2016-MUM	0	0	0	N	REAL IMAGE MDEIA TCHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348315	59	RANA PKL FINAL PANGA PROMO 2	2016	120	6	DIS-1-2515-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2423/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348316	61	SF SONIC BATTERIES	2016	120	6	DIS-1-2516-2016-MUM	0.1	0x0000A64B00000000	2016-07-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2454/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348317	82	GOIBIBO INVITE	2016	120	6	DIS-1-2517-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	CINE MEDIA PVT LTD.,INDIA	12	0	0	DIS/2448/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348318	44	PASSION PRO	2015	120	6	DIS-1-2518-2015-MUM	1.1	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2518/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348319	58	GOIBIBO JOGGING	2016	120	6	DIS-1-2518-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2518/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348320	84	AISECT UNIVERSITY- JHARKHAND	2016	120	6	DIS-1-2519-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	AISECT, INDIA	12	0	0	DIS/1/2519/2016	0	0	0	N	PRACHAAR ADVERTISERS, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348321	61	ONEX PARIEY (PART-10	2016	120	2	DIS-1-252-16-KOL	0.1	0x0000A6DD00000000	2016-12-15 00:00:00	DIPANJAN BHATTACHARJEE	12	0	0	DIS-1-252-16-KOL	0	0	0	N	DIPANJAN BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348322	58	LAKSHMI CERAMICS	2012	120	3	DIS-1-252-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-293-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348323	44	AMERICAN TOURSTER AGENT VINOD	2012	120	6	DIS-1-252-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	OMS PRODUCTIONS,INDIA	12	0	0	DIS/1/252/2012-MUM	0	0	0	N	OMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348324	58	NOT READABLE	2013	120	3	DIS-1-252-2013-CHEN	0.25	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-252-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348325	58	YOGAM WOMEN''S WORLD	2014	120	3	DIS-1-252-2014-CHEN	0.41	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/225/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348326	61	PROFIT SHODE COMPANY	2014	120	8	DIS-1-252-2014-HYD	0.2	0x0000A3A700000000	2014-09-15 00:00:00	KS. RAJKUMAR M/S. ARK MEDIA LABS,INDIA	12	0	0	DIS/332/20104-HYD	0	0	0	N	KS. RAJKUMAR M/S. ARK MEDIA LABS,VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348327	44	SIRTEX EAZY 1	2014	120	6	DIS-1-252-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	AJAY DEVGAN FILMS,INDIA	12	0	Social	DIS/1/252/2014	0	0	0	N	AJAY DEVGAN FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348328	59	UTTAMA VILLAIN-DIGITAL TRAILER NO. 1	2015	120	3	DIS-1-252-2015-CHEN	1.35	0x0000A46100000000	2015-03-20 00:00:00	C. KALYAN M/S. C.K. ENTERTAINMENTS PVT., LTD., HYDERABAD	12	0	0	DIS/T/60/2015-CHE	0	0	0	N	C. KALYAN M/S. C.K. ENTERTAINMENTS PVT., LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348329	59	UNIQUI	2015	120	8	DIS-1-252-2015-HYD	0.23	0x0000A4DB00000000	2015-07-20 00:00:00	J. KRANTHI KUMAR , C/O.EAKET STUDIO.,INDIA	12	0	0	DIS/320/2015-HYD	0	0	0	N	J. KRANTHI KUMAR , C/O.EAKET STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348330	44	KANGADI	2015	120	6	DIS-1-252-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA ,INDIA	12	0	Social	DIS/1/252/2015	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348331	58	ARYA VIDHYASSHARM CBSE	2016	120	3	DIS-1-252-2016-CHEN	0.55	0x0000A5CD00000000	2016-03-18 00:00:00	ARYA VIDHDYASSHARM,INDIA	12	0	Social	DIS/1/252/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348332	44	AMIR MEGA CITY	2016	120	8	DIS-1-252-2016-HYD	0.3	0x0000A64400000000	2016-07-15 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/312/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348333	58	MFC KABALI	2016	120	6	DIS-1-2520-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2436/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348335	61	VERO MODA MASTER	2015	120	6	DIS-1-2522-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/2415/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348336	58	CELLO BUTTERFLOW	2016	120	6	DIS-1-2522-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2374/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348337	85	SINDH GARMENTS	2014	120	6	DIS-1-2523-2014-MUM	0.3	0x0000A3C600000000	2014-10-16 00:00:00	SINDH GARMENTS (P) LTD., INDIA	12	0	0	DIS/2535/2014-MUM	0	0	0	N	SINDH GARMENTS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348338	58	KOTAK MAHINDRA BANK 6%	2016	120	6	DIS-1-2523-2016-MUM	1	0x0000A64E00000000	2016-07-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2419/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348339	58	AITEL WYNK MUSIC : MODA MODA -2	2015	120	6	DIS-1-2524-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD ,INDIA	12	0	0	DIS/2455/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348340	49	AIRTEL 15-30 OFFER	2016	120	6	DIS-1-2524-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	INTERACTIVE TELEVISION PVT,LTD.,INDIA	12	0	0	DIS/2406/2016	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348341	44	BACTERSHIELD HANDWASH	2014	120	6	DIS-1-2525-2014-MUM	0.2	0x0000A3C600000000	2014-10-16 00:00:00	S & A FILMS , INDIA	12	0	0	DIS/2524/2014-MUM	0	0	0	N	S & A FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348342	44	AIRTEL WYNK MUSIC: KAJRA RE	2015	120	6	DIS-1-2525-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD , INDIA	12	0	0	DIS/2449/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348343	58	ZEDBLACK	2016	120	6	DIS-1-2525-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/1/2525/2016	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348344	51	MAHARASHTRA STATE LOTTERY AALI HI DIWALI	2014	120	6	DIS-1-2526-2014-MUM	0.3	0x0000A3C600000000	2014-10-16 00:00:00	UFO MOVIES INDIA LTD.,INDIA	12	0	0	DIS/2523/2014	0	0	0	N	UFO MOVIES INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348345	44	AIRTEL WYNK MUSIC TUNE MAARI ENTRY	2015	120	6	DIS-1-2526-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD , INDIA	12	0	0	DIS/2452/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348346	58	PRINCESS AMAZON	2016	120	6	DIS-1-2526-2016-MUM	0.5	0x0000A64E00000000	2016-07-25 00:00:00	KG MALL & MULIPLEX MEDIA LLP MUMBAI	12	0	0	DIS/1/2526/2016	0	0	0	N	KG MALL & MULIPLEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348347	44	GOVT. BENEFITS FOR FARMER	2014	120	6	DIS-1-2527-2014-MUM	2	0x0000A3C600000000	2014-10-16 00:00:00	ENVIROVISION, INDIA	12	0	0	DIS/2520/2014-MUM	0	0	0	N	ENVIROVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348348	61	AIRTEL WYNK MUSIC:NAKA MUKA	2015	120	6	DIS-1-2527-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD ,INDIA	12	0	0	DIS/2453/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348349	58	AMAZON BUS	2016	120	6	DIS-1-2527-2016-MUM	0.4	0x0000A64E00000000	2016-07-25 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2404/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348350	44	KRISHI MAHOSTAVA - 2014	2014	120	6	DIS-1-2528-2014-MUM	2	0x0000A3C600000000	2014-10-16 00:00:00	ENVIROVISION, INDIA	12	0	0	DIS/2521/2014-MUM	0	0	0	N	ENVIROVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348351	44	AIRTEL WYNK MUSIC BADTAMEEZ DIL	2015	120	6	DIS-1-2528-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD , INDIA	12	0	0	DIS/2450/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348352	45	GALAXY J2 SAMSUNG 4	2016	120	6	DIS-1-2528-2016-MUM	0.45	0x0000A64E00000000	2016-07-25 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2460/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348353	44	AGREE ENGINEERING	2014	120	6	DIS-1-2529-2014-MUM	2	0x0000A3C600000000	2014-10-16 00:00:00	ENVIROVISION,INDIA	12	0	0	DIS/2519/2014	0	0	0	N	ENVIROVISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348354	58	GALAXY J2 SAMSUNG 2	2016	120	6	DIS-1-2529-2016-MUM	0.45	0x0000A64E00000000	2016-07-25 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2458/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348355	42	MIDNAPERE MIGHTIES THEME SONG	2015	120	2	DIS-1-253-15-KOL	2.27	0x0000A57200000000	2015-12-18 00:00:00	M/S. DEV ENTERTAINMENT VENTURES PVT. LTD.	12	0	0	DIS/1/253/15	0	0	0	N	M/S. DEV ENTERTAINMENT VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348356	61	ONEX PRIVY (PART-4)	2016	120	2	DIS-1-253-16-KOL	0.1	0x0000A6DE00000000	2016-12-16 00:00:00	DIPANJAN BHATTACHRYEE	12	0	0	DIS-1-253-16-KOL	0	0	0	N	DIPANJAN BHATTACHRYEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348357	58	KAMADHENU JWEWLLERY	2012	120	3	DIS-1-253-2012-CHEN	0.33	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/1/253/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348358	44	AMUL MACHO WITH AGENT VINOD	2012	120	6	DIS-1-253-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	J.G.HOSIERY PVT LTD ,INDIA	12	0	0	DIS/310/2012-MUM	0	0	0	N	J.G.HOSIERY PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348359	58	'TAUSACG HTV ' ( GAYATHRI)	2013	120	3	DIS-1-253-2013-CHEN	0.2	0x0000A18700000000	2013-03-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-253-2013-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348360	58	ROAD SAFTEY HIGHWAYS	2014	120	3	DIS-1-253-2014-CHEN	0.3	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/226/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348361	59	WEST FACE	2014	120	8	DIS-1-253-2014-HYD	0.35	0x0000A3A900000000	2014-09-17 00:00:00	K. SHIVAKUMAR, M/S. DREAM ADS, INDIA	12	0	0	DIS/333/2014-HYD	0	0	0	N	K. SHIVAKUMAR, M/S. DREAM ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348362	51	THEME SONG OF FILM: FANDRY	2014	120	6	DIS-1-253-2014-MUM	3.1	0x0000A2C900000000	2014-02-05 00:00:00	ESSEL VISION PRODUCTIONS, INDIA	12	0	0	DIS/1/253/2014	0	0	0	N	ESSEL VISION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348363	58	CSC SAT 2015	2015	120	3	DIS-1-253-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/242/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348364	61	BACHPAN A PLAY SCHOOL	2015	120	8	DIS-1-253-2015-HYD	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	N. RAMESH, C/O. NEW ERA ADVERTISING,INDIA	12	0	0	DIS/323/2015-HYD	0	0	0	N	N. RAMESH, C/O. NEW ERA ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348365	44	APPLE	2015	120	6	DIS-1-253-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/253/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348366	61	ABIRAMI DRIVING SCHOOL TRICHY	2016	120	3	DIS-1-253-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	V2 DIGITAL STUDO-TRICHY, INDIA	12	0	0	DIS-211-2016-CHEN	0	0	0	N	SURESH, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348367	59	THEATRICAL TRAILER NO.2 OF 'NIRMALA CONVENT'	2016	120	8	DIS-1-253-2016-HYD	1.1	0x0000A64400000000	2016-07-15 00:00:00	A. SRINIVAS, M/S. CONCEPT FILMS PVT. LTD.INDIA	12	0	0	DIS/T/131/2016-HYD	0	0	0	N	A. SRINIVAS, M/S. CONCEPT FILMS PVT. LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348368	44	TRAILER NO. 2 - RHYTHM MOTION POSTER	2016	120	6	DIS-1-253-2016-MUM	0.13	0x0000A59500000000	2016-01-22 00:00:00	VICKY FILMS PVT. LTD., INDIA	12	0	0	DIS/T/46/2016-MUM	0	0	0	N	VICKY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348369	61	TRAILER OF A DECENT ARRANGEMENT	2014	120	6	DIS-1-2530-2014-MUM	1.2	0x0000A3C600000000	2014-10-16 00:00:00	SECRET PACT PRODUCTIONS  INDIA	12	0	0	DIS/T/567/2014-MUM	0	0	0	N	SECRET PACT PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348370	58	AIRTEL WYNK MUSIC : NAKA MUKA - 2	2015	120	6	DIS-1-2530-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD. INDIA	12	0	0	DIS/2454/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348371	49	GALAXY J2 SAMSUNG 3	2016	120	6	DIS-1-2530-2016-MUM	0.45	0x0000A64E00000000	2016-07-25 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2459/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348372	44	MARUTI SUZKI-CELERIO	2014	120	6	DIS-1-2531-2014-MUM	0.3	0x0000A3C600000000	2014-10-16 00:00:00	GREEN BOX MEDIA INCORP., INDIA	12	0	0	DIS-2528-2014-MUM	0	0	0	N	GREEN BOX MEDIA INCORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348373	44	AIRTEL WYNK MUSIC : BANNO	2015	120	6	DIS-1-2531-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD., INDIA	12	0	0	DIS/2451/2015-MUM	0	0	0	N	BHARTI AIRTEL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348374	58	RAMRAJ LINEN PARK	2016	120	6	DIS-1-2531-2016-MUM	0.2	0x0000A64E00000000	2016-07-25 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, INDIA	12	0	0	DIS/1/2531/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348375	44	JAIPUR BAGH	2014	120	6	DIS-1-2532-2014-MUM	1.3	0x0000A3C600000000	2014-10-16 00:00:00	JAIPUR BAGH, INDIA	12	0	0	DIS/2530/2014-MUM	0	0	0	N	JAIPUR BAGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348376	58	VICKS VAPORUB & COUGH DROPS	2016	120	6	DIS-1-2532-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/245/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348377	61	WHIRLPOOL DIWALI OFFICER	2014	120	6	DIS-1-2533-2014-MUM	0.25	0x0000A3C700000000	2014-10-17 00:00:00	EX MEDIA TECH & COMPANY  INDIA	12	0	0	DIS/2555/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348378	44	OMRON	2017	120	6	DIS-1-2533-2015-MUM	0.3	0x0000A7AB00000000	2017-07-09 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2464/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348379	58	RAJAH SEMIYA	2016	120	6	DIS-1-2533-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2533/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348380	44	POOJA SHRI JEWELLERS	2014	120	6	DIS-1-2534-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-2558-2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348381	61	SHOP AD SPACE . COM	2015	120	6	DIS-1-2534-2015-MUM	0.23	0x0000A51C00000000	2015-09-23 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2465/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348382	44	GOOGLE - SHOWTIME	2016	120	6	DIS-1-2534-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	CINE MEDIA PVT.LTD,INDIA	12	0	0	DIS/2504/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348383	44	LUX COTTS WOOL	2015	120	6	DIS-1-2535-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/2466/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348384	44	TRAILER OF FILM PINTI KA SABUN	2016	120	6	DIS-1-2535-2016-MUM	1.18	0x0000A64F00000000	2016-07-26 00:00:00	CHILDRENS FILM SOCIETY, INDIA, INDIA	12	0	0	DIS/1/2535/2016	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348385	44	BIG BOSS SEASON 9	2015	120	6	DIS-1-2536-2015-MUM	0.3	0x0000A51D00000000	2015-09-24 00:00:00	VIACOM 18 MOTION PICTURES INDIA	12	0	0	DIS/2475/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348386	44	PROMO NO 1 TO 4 : BUDHIA SINGH BORN TO RUN(DIALOGUE)	2016	120	6	DIS-1-2536-2016-MUM	1.2	0x0000A64F00000000	2016-07-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2527/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348387	49	PARRYWARE OPTION 2	2014	120	6	DIS-1-2537-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	EX MEDIA TECH & COMPANY ,  INDIA	12	0	0	DIS/2559/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348388	44	VLCC (WIFE)	2015	120	6	DIS-1-2537-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/2477/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348389	43	INCOME TAX SURAT	2016	120	6	DIS-1-2537-2016-MUM	0.45	0x0000A64F00000000	2016-07-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2519/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348390	59	PARRYWARE OPTION 2	2014	120	6	DIS-1-2538-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/2560/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348391	44	TRAILER NO.2 OF FILM : PREM RATAN DHAN PAYO	2015	120	6	DIS-1-2538-2015-MUM	2.1	0x0000A51D00000000	2015-09-24 00:00:00	RAJSHRI PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/T/561/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348392	58	ICICI PRU MUTUAL FUND INVESTMENT	2014	120	6	DIS-1-2539-2014-MUM	0.45	0x0000A3C700000000	2014-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2542/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348393	82	RASNA	2015	120	6	DIS-1-2539-2015-MUM	1	0x0000A51D00000000	2015-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2468/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348394	59	HEALTH IS WEALTH (YOGA)	2016	120	6	DIS-1-2539-2016-MUM	2.7	0x0000A64F00000000	2016-07-26 00:00:00	FILMS DIVISION OF INDIA INDIA	12	0	0	DIS/2503/16-MUM	0	0	0	N	FILMS DIVISION OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348395	42	TRAILER OF MONCHORA (PROMO NO. 1,2 &3)	2015	120	2	DIS-1-254-15-KOL	1.2	0x0000A57700000000	2015-12-23 00:00:00	M/S. M. M. MOVIEZ	12	0	0	DIS/1/254/15	0	0	0	N	M/S. M. M. MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348396	61	ONEX PRIVY (PART-2)	2016	120	2	DIS-1-254-16-KOL	0.1	0x0000A6DE00000000	2016-12-16 00:00:00	NIPANJAN  BHATTACHARJAE	12	0	0	DIS-1-254-16-KOL	0	0	0	N	NIPANJAN  BHATTACHARJAE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348397	58	KALIYUGAM - DIGITAL (TRAILER 2)	2012	120	3	DIS-1-254-2012-CHEN	0.4	0x0000A07E00000000	2012-06-28 00:00:00	M/S VIKRAM PRODUCTIONS, INDIA	12	0	0	DIS/1/254/2012	0	0	0	N	M/S VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348398	44	REVITAL	2012	120	6	DIS-1-254-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	PRACHAR COMMUNICATIONLTD,INDIA	12	0	0	DIS-1-254-2012	0	0	0	N	PRACHAR COMMUNICATIONLTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348399	58	TRAILER NO. 1 OF 'MASAANI'	2013	120	3	DIS-1-254-2013-CHEN	2.2	0x0000A18800000000	2013-03-21 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	DIS-1-254-2013-CHEN	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348400	59	ROAD SAFETY HIGHWAYS	2014	120	3	DIS-1-254-2014-CHEN	0.3	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/227/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348401	59	BRIDGE COUNTY	2014	120	8	DIS-1-254-2014-HYD	1	0x0000A3A900000000	2014-09-17 00:00:00	K.SRINIVAS, M/S, SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/334/2014-HYD	0	0	0	N	K.SRINIVAS, M/S, SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348402	44	SAB TV NO.49	2014	120	6	DIS-1-254-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	Social	DIS/1254/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348403	59	MAARGAM - DIGITAL TRAILER 1	2015	120	3	DIS-1-254-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	DIS/T/59/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348404	61	LAND MARK PRIDE	2015	120	8	DIS-1-254-2015-HYD	0.22	0x0000A4DB00000000	2015-07-20 00:00:00	VALLURU RAVINDRANATH,INDIA.	12	0	0	DIS/321/2015-HYD	0	0	0	N	VALLURU RAVINDRANATH, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348405	61	MAX SHARING FORWARD	2015	120	6	DIS-1-254-2015-MUM	1	0x0000A43400000000	2015-02-03 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	0	DIS/1/254/2015	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348406	58	GODREJ NXW	2016	120	3	DIS-1-254-2016-CHEN	0.2	0x0000A5CD00000000	2016-03-18 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS-212-2016-CHEN	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348407	59	THE ADVENTURES OF THE TIN TIN-TIN TIN	2016	120	8	DIS-1-254-2016-HYD	1.4	0x0000A64900000000	2016-07-20 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/106/2015-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348408	61	GLOBAL DISCOVERY SCHOOL	2016	120	6	DIS-1-254-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/254/2016	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348409	44	PC JEWELLERS WORKING WOMEN	2016	120	6	DIS-1-2540-2014-MUM	0.3	0x0000A6A200000000	2016-10-17 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2580/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348410	44	LIC GIRL EDUCATION	2015	120	6	DIS-1-2540-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD . INDIA	12	0	0	DIS/2474/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348411	61	YOGA IS LIFE `	2016	120	6	DIS-1-2540-2016-MUM	2.28	0x0000A64F00000000	2016-07-26 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	DIS/2499/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348412	44	KILL DIL PVR	2014	120	6	DIS-1-2541-2014-MUM	1.1	0x0000A3C700000000	2014-10-17 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	DIS/2570/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348413	82	LIC GIRL EDUCATION	2015	120	6	DIS-1-2541-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2473/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348414	44	YOGA FOR ALL	2016	120	6	DIS-1-2541-2016-MUM	2.16	0x0000A64F00000000	2016-07-26 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	DIS/1/2541/2016	0	0	0	N	FILMS DIVISION OF INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348415	44	KILL DIL CINEMAX	2014	120	6	DIS-1-2542-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/2572/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348416	44	B.B. STAR GOLD	2015	120	6	DIS-1-2542-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2472/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348417	61	TEENLICIOUS SHIMMER DREAM ROCK LIME	2016	120	6	DIS-1-2542-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	TENBLOCKS STUDIO,  INDIA	12	0	0	DIS/2506/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348418	85	SILVER PEARL CERAMIC	2014	120	6	DIS-1-2543-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	AMBIKA TRADING INDIA	12	0	0	DIS/2545/2014-MUM	0	0	0	N	AMBIKA TRADING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348419	44	TRAILER NO 1 OF HAPPY MOTHER'S DAY	2015	120	6	DIS-1-2543-2015-MUM	1.41	0x0000A51D00000000	2015-09-24 00:00:00	CHILDREN'S FILM SOCIETY INDIA INDIA	12	0	0	DIS/T/562/2015-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348420	61	KALYAN DANCUNG DAIMOND GLO	2016	120	6	DIS-1-2543-2016-MUM	0.2	0x0000A64F00000000	2016-07-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS-2507-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348451	59	'BANJARA'S SKIN+VE'	2016	120	8	DIS-1-255-2016-HYD	1	0x0000A61A00000000	2016-06-03 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/255/2016-HYD	0	0	0	N	J. SOBHAN BABU, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348421	51	SONG : JHUMPAK OF FILM : MAMACHYA GAVALA JAAOOYAA	2014	120	6	DIS-1-2544-2014-MUM	3.52	0x0000A3C700000000	2014-10-17 00:00:00	PUNKAJ CHALLAANI FILMS,INDIA	12	0	0	DIS/S/157/2014-MUM	0	0	0	N	PUNKAJ CHALLAANI FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348422	44	SARE OL YMPIA	2015	120	6	DIS-1-2544-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2476/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348423	61	SWADESH ESSFIL PVT. LTD.	2016	120	6	DIS-1-2544-2016-MUM	1.3	0x0000A64F00000000	2016-07-26 00:00:00	SUDHIR SONER, INDIA	12	0	0	DIS/2508/2016-MUM	0	0	0	N	SUDHIR SONER, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348424	44	GRAND DIWALI MELA	2014	120	6	DIS-1-2545-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2543/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348425	85	COLOR PLUS	2015	120	6	DIS-1-2545-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,. INDIA	12	0	0	DIS/2469/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348426	45	MAHINDRA CENTURO	2016	120	6	DIS-1-2545-2016-MUM	0.15	0x0000A64F00000000	2016-07-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2525/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348427	45	PEPSI PRESSURE	2014	120	6	DIS-1-2546-2014-MUM	0.45	0x0000A3C700000000	2014-10-17 00:00:00	INTERFACE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-2544-2014-MUM	0	0	0	N	INTERFACE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348428	85	COLOR PLUS CAR	2015	120	6	DIS-1-2546-2015-MUM	0.2	0x0000A51D00000000	2015-09-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/2470/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348429	85	DE FAB	2016	120	6	DIS-1-2546-2016-MUM	0.45	0x0000A64F00000000	2016-07-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2523/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348430	58	PEPSI PRESSURE	2014	120	6	DIS-1-2547-2014-MUM	0.45	0x0000A3C700000000	2014-10-17 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2554/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348431	59	DHFL HOME LOAN	2015	120	6	DIS-1-2547-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2490/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348432	61	DYNA ROOF	2016	120	6	DIS-1-2547-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	MARVEL ENTERPRISE ,  INDIA	12	0	0	DIS/2524/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348433	44	MAESTRO HERO	2014	120	6	DIS-1-2548-2014-MUM	1	0x0000A3C700000000	2014-10-17 00:00:00	SIDDIVNAYAK HERO, INDIA	12	0	0	DIS-2533-2014-MUM	0	0	0	N	SIDDIVNAYAK HERO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348434	58	DHFL HOME LOAN	2015	120	6	DIS-1-2548-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2489/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348435	61	JOIN NCC MS ANJALI BHAGWAT	2016	120	6	DIS-1-2548-2016-MUM	0.5	0x0000A64F00000000	2016-07-26 00:00:00	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO), INDIA	12	0	0	DIS-2510-2016-MUM	0	0	0	N	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348436	61	LAKME SKIN GLOSS (EXP)	2014	120	6	DIS-1-2549-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2582/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348437	58	KELLOGS OATS PONGAL	2015	120	6	DIS-1-2549-2015-MUM	0.15	0x0000A51F00000000	2015-09-26 00:00:00	INTERACTIVE PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/2549/2015	0	0	0	N	INTERACTIVE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348438	61	JOIN NCC MR ADI GODREJ	2016	120	6	DIS-1-2549-2016-MUM	0.52	0x0000A64F00000000	2016-07-26 00:00:00	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO),INDIA	12	0	0	DIS/2511/2016-MUM	0	0	0	N	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348439	42	LAKSHMI PRAKASHAI	2015	120	2	DIS-1-255-15-KOL	30	0x0000A57700000000	2015-12-23 00:00:00	SUBHENDU ADHIKARI	12	0	0	DIS/1/255/15	0	0	0	N	SUBHENDU ADHIKARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348440	42	PREMIK	2016	120	2	DIS-1-255-16-KOL	68.14	0x0000A6E100000000	2016-12-19 00:00:00	PRADYET GHOSHAL	12	0	0	DIS-1-255-16-KOL	0	0	0	N	PRADYET GHOSHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348441	58	KALIYUGAM -DIGITAL (TRAILER 1)	2012	120	3	DIS-1-255-2012-CHEN	1.4	0x0000A07E00000000	2012-06-28 00:00:00	M/S VIKRAM PRODUCTIONS, CHENNAI INDIA	12	0	0	DIS/1/255/2012	0	0	0	Y	M/S VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348442	51	BHAU DIDI	2012	120	6	DIS-1-255-2012-MUM	38.58	0x0000A01200000000	2012-03-12 00:00:00	AURANGABAD MAHANAGAR PALIKA,INDIA	12	0	0	DIS/28/212-MUM	0	0	0	N	AURANGABAD MAHANAGAR PALIKA AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348443	58	TRAILER OF 'ALAGAN ALAGI'	2013	120	3	DIS-1-255-2013-CHEN	1.55	0x0000A18C00000000	2013-03-25 00:00:00	M/S GREEN 2 CINEMA	12	0	0	DIS-1-255-2013-CHEN	0	0	0	N	M/S GREEN 2 CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348444	49	ROAD SAFETY HIGHWAYS	2014	120	3	DIS-1-255-2014-CHEN	0	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/228/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348445	59	COMPUTER PARK	2014	120	8	DIS-1-255-2014-HYD	0.29	0x0000A3A900000000	2014-09-17 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/335/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348446	44	BHOOP NARAYAN PAWAN KUMAR SARRAF	2014	120	6	DIS-1-255-2014-MUM	0.3	0x0000A2C900000000	2014-02-05 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/255/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348447	58	KHAZANA JEWELLERY LOW WASTAGE TVS	2015	120	3	DIS-1-255-2015-CHEN	0.4	0x0000A46400000000	2015-03-23 00:00:00	M/S OGILVY & MATHER PVT LTD,INDIA	12	0	0	DIS/245/2015-CHE	0	0	0	N	M/S OGILVY & MATHER PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348448	61	REVA FITNESS	2015	120	8	DIS-1-255-2015-HYD	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	M. NARESH, C/O. REVA FITNESS, INDIA	12	0	0	DIS/322/2015-HYD	0	0	0	N	M. NARESH, C/O. REVA FITNESS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348449	61	MAX SHARING VALUE	2015	120	6	DIS-1-255-2015-MUM	1	0x0000A43400000000	2015-02-03 00:00:00	INTERACTIVE TELEVISION (P) LTD INDIA	12	0	0	DIS/235/15-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348450	61	P. J. PRINCESS REGENCY	2016	121	3	DIS-1-255-2016-CHEN	0.2	0x0000A5CD00000000	2016-03-18 00:00:00	AJITHKUMAR T. D. INDIA	12	0	0	DIS/213/2016-CHE	0	0	0	N	M/S TD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348452	59	AD FILM 'MURUGAN GHEE'	2016	120	8	DIS-1-255-2016-HYD (2)	0.3	0x0000A64900000000	2016-07-20 00:00:00	"""Name of the Applicant*  D. YAMUNA KISHORE M/S, DREAM MERCHANTS, INDIA"""	12	0	0	DIS/317/2016-HYD	0	0	0	N	"""D. YAMUNA KISHORE M/S, DREAM MERCHANTS, HYDRABADName of the Applicant*  D. YAMUNA KISHORE M/S, DREAM MERCHANTS, HYDRABAD"""	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348453	44	TRAILER OF FILM '1982 A LOVE MARRIAGE'	2016	120	6	DIS-1-255-2016-MUM	2.6	0x0000A59500000000	2016-01-22 00:00:00	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA., INDIA	12	0	0	DIS-T-47-2016-MUM	0	0	0	N	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348454	61	LAKME SKIN GLOSS (REV)	2014	120	6	DIS-1-2550-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2581/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348455	61	SPECTRE HEINEKEN EXPERIENCE 1	2015	120	6	DIS-1-2550-2015-MUM	1	0x0000A51F00000000	2015-09-26 00:00:00	INTERACTIVE TELEVISION PVT LTD ,  INDIA	12	0	0	DIS/2485/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348456	44	PONDS WHITS BEAUTY -RUSTOM	2016	120	6	DIS-1-2550-2016-MUM	0.25	0x0000A64F00000000	2016-07-26 00:00:00	GROUP M MEDIA PRIVATE LTD ,INDIA	12	0	0	DIS/2509/2016-MUM	0	0	0	N	GROUP M MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348457	61	IDEA WIFI	2014	120	6	DIS-1-2551-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2568/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348458	61	MAX LIFES OUT THERE VALUE	2016	120	6	DIS-1-2551-2016-MUM	1	0x0000A64F00000000	2016-07-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2551/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348459	44	HUNGAMA.COM	2014	120	6	DIS-1-2552-2014-MUM	1	0x0000A3C700000000	2014-10-17 00:00:00	INTERACTIVE TELIVISION PVT. LTD., INDIA	12	0	0	DIS-2567-2014-MUM	0	0	0	N	INTERACTIVE TELIVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348460	61	TALL TREE	2015	120	6	DIS-1-2552-2015-MUM	0.4	0x0000A51F00000000	2015-09-26 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2487/2015-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348461	61	MAX LIFES OUT THERE FORWARD	2016	120	6	DIS-1-2552-2016-MUM	1	0x0000A64F00000000	2016-07-26 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2514/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348462	61	FLIPKART HONOR 6	2014	120	6	DIS-1-2553-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	INTERFACE TELEVISION PVT.LTD., INDIA	12	0	0	DIS-2566-2014-MUM	0	0	0	N	INTERFACE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348463	61	SPECTRE HEINEKEN EXPERIENCE 2	2015	120	6	DIS-1-2553-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	INTERACTIVE TELEVISION PVT .LTD INDIA	12	0	0	DIS/2486/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348464	85	CANVAS 6 LEAVE YOUR MARK	2016	120	6	DIS-1-2553-2016-MUM	0.1	0x0000A65000000000	2016-07-27 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/2512/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348465	61	PAWAN GROUP	2014	120	6	DIS-1-2554-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SUDHIR SONER, INDIA	12	0	0	DIS-2549-2014-MUM	0	0	0	N	SUDHIR SONER, VOVADODRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348466	44	UNINOR TO TELENOR	2015	120	6	DIS-1-2554-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2492/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348467	61	ESL INDIA PRMIERSHIP	2016	120	6	DIS-1-2554-2016-MUM	0.1	0x0000A64F00000000	2016-07-26 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/1/2554/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348468	43	SYSKA GADGET SECURE	2014	120	6	DIS-1-2555-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,INDIA	12	0	0	DIS/2551/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348469	197	FAB INDIA	2015	120	6	DIS-1-2555-2015-MUM	1	0x0000A51F00000000	2015-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2483/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348470	44	TRAILER OF FILM YARRO SAMJHA KARO	2016	120	6	DIS-1-2555-2016-MUM	1	0x0000A64F00000000	2016-07-26 00:00:00	AFLATOON PRODUCTIONS, INDIA	12	0	0	DIS-T-426-2016-MUM	0	0	0	N	AFLATOON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348471	44	SYSKA GADGAT SECURE	2014	120	6	DIS-1-2556-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS-2550-2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348472	44	FORTUNE BASMATI RICE	2015	120	6	DIS-1-2556-2015-MUM	0.5	0x0000A51F00000000	2015-09-26 00:00:00	TRITON COMMUNICATION PVT LTD  INDIA	12	0	0	DIS/2478/2015-MUM	0	0	0	N	TRITON COMMUNICATION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348473	44	PROMO NO 1 OF FILM YARRO SAMJHA KARO	2016	120	6	DIS-1-2556-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	AFLATOON PRODUCTIONS, INDIA	12	0	0	DIS/1/2556/2016	0	0	0	N	AFLATOON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348474	51	TEASER : CLASSMATES	2014	120	6	DIS-1-2557-2014-MUM1	1.3	0x0000A3C700000000	2014-10-17 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIS/2539/2014-MUM	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348475	44	JIO CHAT KKPK	2015	120	6	DIS-1-2557-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	MARVEL ENTERPRISE,  INDIA	12	0	0	DIS/2481/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348476	51	YOGA	2016	120	6	DIS-1-2557-2016-MUM	2.4	0x0000A64F00000000	2016-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	DIS/1/2557/2016	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348477	51	SONG : DUPERMAN OF FILM : MAMACHYA GAVALA JAAOOYAA	2014	120	6	DIS-1-2558-2014-MUM	2.39	0x0000A3C700000000	2014-10-17 00:00:00	PUNKAJ CHALLANI FILMS ,  INDIA	12	0	0	DIS/S/158/2014-MUM	0	0	0	N	PUNKAJ CHALLANI FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348478	61	GILLETE GEL IT	2015	120	6	DIS-1-2558-2015-MUM	0.15	0x0000A51F00000000	2015-09-26 00:00:00	MARVEL ENTERPRISE ,  INDIA	12	0	0	DIS/2480/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348479	61	FIAT LINEA	2016	120	6	DIS-1-2558-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2522/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348480	61	UTI MUTUAL FUND	2014	120	6	DIS-1-2559-2014-MUM	0.25	0x0000A3C700000000	2014-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/2569/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348481	44	BDI	2015	120	6	DIS-1-2559-2015-MUM	0.45	0x0000A51F00000000	2015-09-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2479/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348482	61	TATA COMMUNICATION CLOUD	2016	120	6	DIS-1-2559-2016-MUM	2.6	0x0000A64F00000000	2016-07-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2559/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348483	42	AJANTA CIRCUS	2015	120	2	DIS-1-256-15-KOL	50	0x0000A57700000000	2015-12-23 00:00:00	RABIUL HAQUE	12	0	0	DIS/1/256/15	0	0	0	N	RABIUL HAQUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348484	61	ARRJAVV CAVETTO	2016	120	2	DIS-1-256-16-KOL	0.3	0x0000A6E200000000	2016-12-20 00:00:00	HARSH KUMAR JAIN	12	0	0	DIS-1-256-16-KOL	0	0	0	N	HARSH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348485	58	KALIYUGAM - DIGITAL TRAILER 4	2012	120	3	DIS-1-256-2012-CHEN	0.42	0x0000A07E00000000	2012-06-28 00:00:00	M/S VIKRAM PRODUCTIONS, INDIA	12	0	0	DIS/1/256/2012	0	0	0	N	M/S VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348486	70	MAHINDRA DURODZ	2012	120	6	DIS-1-256-2012-MUM	0.1	0x0000A01200000000	2012-03-12 00:00:00	ORIENTA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/305/2012-MUM	0	0	0	N	ORIENTA ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348487	58	SONG NO.1 'PISTA' FROM  THE FILM ' NERAM '	2013	120	3	DIS-1-256-2013-CHEN	2.27	0x0000A18C00000000	2013-03-25 00:00:00	M/S WINNER BULLS FILMS	12	0	0	DIS-1-256-2013-CHE	0	0	0	N	M/S WINNER BULLS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348488	45	ROAD SAFETY HIGHWAYS	2013	120	3	DIS-1-256-2014-CHEN	0.3	0x0000A1C000000000	2013-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/1/256/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348489	59	MOIEEN COMPUTERS	2014	120	8	DIS-1-256-2014-HYD	0.29	0x0000A40400000000	2014-12-17 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/336/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348490	44	SAFOLLA TOTAL DOUBLEY	2014	120	6	DIS-1-256-2014-MUM	0.15	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.	12	0	0	DIS/1/256/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348491	58	KHAZANA JEWELLERY LOW WASTAGE TVS- DIGITAL ADD	2015	120	3	DIS-1-256-2015-CHEN	0.4	0x0000A46400000000	2015-03-23 00:00:00	M/S OGILVY & MATHER LTD ,INDIA	12	0	0	DIS//246/2015-CHE	0	0	0	N	M/S OGILVY & MATHER LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348492	60	TRAILER OF 'GANGS OF HYDERABAD'	2015	120	8	DIS-1-256-2015-HYD	2.34	0x0000A4DB00000000	2015-07-20 00:00:00	B. RAMAKRISHNA REDDY, C/O. I LOVE CINEMA CREATIONS, INDIA	12	0	0	DIS/325/2015-HYD	0	0	0	N	B. RAMAKRISHNA REDDY, C/O. I LOVE CINEMA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348493	49	NESTLE MUNCHFICATION	2015	120	6	DIS-1-256-2015-MUM	0.5	0x0000A43400000000	2015-02-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD INDIA	12	0	0	DIS/240/15-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348494	58	DINAMALAR BANGALORE EDITION	2016	120	3	DIS-1-256-2016-CHEN	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	DINAMALAR, INDIA	12	0	0	DIS/1/256/2016	0	0	0	N	DINAMALAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348495	59	AD FILM 'KABAL;I FAIR AND HANDSOME'	2016	120	8	DIS-1-256-2016-HYD	0.2	0x0000A64900000000	2016-07-20 00:00:00	M/S. AMAMI LIMITED, INDIA	12	0	0	DIS/318/2016-HYD	0	0	0	N	MANCHANA ASHISH, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348496	85	PLUMBER AQUINI	2016	120	6	DIS-1-256-2016-MUM	0.43	0x0000A59500000000	2016-01-22 00:00:00	AQUA PLUMPING PVT. LTD., INDIA	12	0	0	DIS/213/2016-MUM	0	0	0	N	AQUA PLUMPING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348497	85	KINS FOLK	2014	120	6	DIS-1-2560-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2578/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348498	51	PROMO NO 1 & 2 SONG TU JITHE ME TITHE FILM PHOTOCOPY	2016	120	6	DIS-1-2560-2016-MUM	3.18	0x0000A65000000000	2016-07-27 00:00:00	VIA COM 18 MOTION PICTURE  INDIA	12	0	0	DIS/2538/16-MUM	0	0	0	N	VIA COM 18 MOTION PICTURE  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348499	61	MOTILAL OSWAL LADY	2014	120	6	DIS-1-2561-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-2577-2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348500	44	DHFL HOME LOAN	2015	120	6	DIS-1-2561-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2488/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348501	44	DHFL HOME LOAN	2015	120	6	DIS-1-2561-2015-MUM (3)	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2488/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348502	44	FENA DETERGENT CAKE	2016	120	6	DIS-1-2561-2016-MUM	0.25	0x0000A65000000000	2016-07-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2530/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348503	84	THE TIME IS ALWAYS RIGHT MOTILAL OSWAL	2014	120	6	DIS-1-2562-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2579/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348504	61	SUNBURN WEEKEND PROMO	2015	120	6	DIS-1-2562-2015-MUM	1	0x0000A51F00000000	2015-09-26 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/2493/2015-MUM	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348505	44	FENA IMPACT SMART WAST	2016	120	6	DIS-1-2562-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/2562/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348506	61	SANSUI HARD ROCK KKR	2014	120	6	DIS-1-2563-2014-MUM	0.2	0x0000A3C700000000	2014-10-17 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS-2576-2014-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348507	61	QUANTICO STAR WORLD	2015	120	6	DIS-1-2563-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2501/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348508	44	ZIMAN SISTER	2016	120	6	DIS-1-2563-2016-MUM	1	0x0000A65000000000	2016-07-27 00:00:00	THE FUEL , INDIA	12	0	0	DIS/2549/2016-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348509	85	OZONE	2014	120	6	DIS-1-2564-2014-MUM	1.5	0x0000A3C700000000	2014-10-17 00:00:00	JUGAL APPARELS,INDIA	12	0	0	DIS/2540/2014	0	0	0	N	JUGAL APPARELS,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348510	44	SHAANDAAR-TATA CAPITAL WITH WEDDING LOANS	2015	120	6	DIS-1-2564-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	PHANTOM FILMS PVT LTD , INDIA	12	0	0	DIS/2495/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348511	44	ZIMAN BROTHER	2016	120	6	DIS-1-2564-2016-MUM	1	0x0000A65000000000	2016-07-27 00:00:00	THE FUEL , INDIA	12	0	0	DIS/2548/2016-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348512	51	TRAILER GHARWALE HUSHHAR	2014	120	6	DIS-1-2565-2014-MUM	3.3	0x0000A3C700000000	2014-10-17 00:00:00	M/S SWAYAM ENTERTAINMENTS , INDIA	12	0	0	DIS/T/577/2014-MUM	0	0	0	N	M/S SWAYAM ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348513	44	JAYANTI JALJEERA	2015	120	6	DIS-1-2565-2015-MUM	0.1	0x0000A52200000000	2015-09-29 00:00:00	EX MEDIA TECH & COMPANY ,  INDIA	12	0	0	DIS/2498/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348514	61	MAHINDRA NUVO SPORT	2016	120	6	DIS-1-2565-2016-MUM	0.2	0x0000A65000000000	2016-07-27 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2537/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348515	44	SHRIRAM ELECTRONICS	2014	120	6	DIS-1-2566-2014-MUM	0.35	0x0000A3C700000000	2014-10-17 00:00:00	M/S POOJA VIDEOS,INDIA	12	0	0	DIS/2538/2014-MUM	0	0	0	N	M/S POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348516	44	SHRIRAM ELECTRONICS	2014	120	6	DIS-1-2566-2014-MUM (3)	0.35	0x0000A3C700000000	2014-10-17 00:00:00	M/S POOJA VEDIOS INDIA	12	0	0	DIS/2538/2014-MUM	0	0	0	N	M/S POOJA VEDIOS RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348517	44	CB-FOX STAR STUDIOS-SHAANDAAR-TATA CAPITAL	2015	120	6	DIS-1-2566-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	DIRECT ACCESS INDIA PVT. LTD., INDIA	12	0	0	DIS-2505-2015-MUM	0	0	0	N	DIRECT ACCESS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348518	44	TRL 4 M.S.DHONI THE UNTOLD STORY	2016	120	6	DIS-1-2566-2016-MUM	3.14	0x0000A65000000000	2016-07-27 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	DIS/1/2566/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348519	51	ANTARAAT TUZECH KHEL	2012	120	6	DIS-1-2567-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	SHREE CREATIONS , INDIA	12	0	0	DIS/S/2567/2012-MUM	0	0	0	N	SHREE CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348520	85	PURNA COLLECTION (MUSIC)	2014	120	6	DIS-1-2567-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	NIHARIKA ADVERTISING ,  INDIA	12	0	0	DIS/2574/2014-MUM	0	0	0	N	NIHARIKA ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348521	44	DENGUE BREEDS IN STAGNANT WATER AN AWARENIESS FILM FOR MCGM BY H21	2015	120	6	DIS-1-2567-2015-MUM	2	0x0000A52200000000	2015-09-29 00:00:00	RIDDHI JAYDEO CHOKHAWALA , INDIA	12	0	0	DIS/2504/2015-MUM	0	0	0	N	RIDDHI JAYDEO CHOKHAWALA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348522	44	TRAILER 5 M.S. DHONI THE UNTOLD STORY	2016	120	6	DIS-1-2567-2016-MUM	3.14	0x0000A65000000000	2016-07-27 00:00:00	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD INDIA	12	0	0	DIS/T/428/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348523	44	STAR PLUS-DIYA AUR BATI HUM (HIJACK)	2014	120	6	DIS-1-2568-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/2571/2014-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348524	84	MANGLAM AANADA	2015	120	6	DIS-1-2568-2015-MUM	1	0x0000A52200000000	2015-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2499/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348525	44	LIFE OK-AJEEB DASTAAN HAI YEH (WEEK-1)	2014	120	6	DIS-1-2569-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/2573/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348526	61	SONG: JOE STONE FEAT -MONTELL JORDAN-THE PARTY (THIS IS HOW WE DO IT)	2015	120	6	DIS-1-2569-2015-MUM	3.6	0x0000A52200000000	2015-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS-S-249-2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348527	61	SFS TRANQUIL	2016	120	6	DIS-1-2569-2016-MUM	0.2	0x0000A65000000000	2016-07-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2534/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348528	42	TRAILER OF CHORABALI THE GAME OF HUNTING (PROMO 1)	2015	120	2	DIS-1-257-15-KOL	1.3	0x0000A57F00000000	2015-12-31 00:00:00	M/S. MACHEILL ENGINEERING LTD.	12	0	0	DIS/1/257/15	0	0	0	N	M/S. MACHEILL ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348529	42	DANCE OF JOY	2016	120	2	DIS-1-257-16-KOL	59.59	0x0000A6E200000000	2016-12-20 00:00:00	RABINDRA GHOSH	12	0	0	DIS/1/257/16-KOL	0	0	0	N	RABINDRA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348530	58	KALIYUGAM - DIGITAL (TRAILER 6)	2012	120	3	DIS-1-257-2012-CHEN	0.42	0x0000A07E00000000	2012-06-28 00:00:00	M/S VIKRAM PRODUCTIONS, INDIA	12	0	0	DIS/1/257/2012	0	0	0	N	M/S VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348531	44	KFC SO GOOD	2012	120	6	DIS-1-257-2012-MUM	0.15	0x0000A01300000000	2012-03-13 00:00:00	GROUP M., MUMBAI	12	0	0	DIS/306/2012-MUM	0	0	0	N	GROUP M., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348532	58	DIHAMALAR-AKKAN [AKKAR	2013	120	3	DIS-1-257-2013-CHEN	0.4	0x0000A18C00000000	2013-03-25 00:00:00	M/S DINAMALAR	12	0	0	DIS-1-257-2013-CHEN	0	0	0	N	M/S DINAMALAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348533	44	ROAD SAFTEYN HIGHWAYS	2014	120	3	DIS-1-257-2014-CHEN	0.3	0x0000A32D00000000	2014-05-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/230/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348534	59	SMRT FURNITURE	2014	120	8	DIS-1-257-2014-HYD	0.56	0x0000A3A900000000	2014-09-17 00:00:00	P. RAVIKUMAR,INDIA	12	0	0	DIS/337/2014-HYD	0	0	0	N	P. RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348535	61	LAKME EYECONIC	2014	120	6	DIS-1-257-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/257/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348536	45	KHAZANA JEWELLERY LOW WASTAGE TVS - DIGITAL ADD	2015	120	3	DIS-1-257-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	M/S OGILVY & MATHER PVT LTD, INDIA	12	0	0	DIS/247/2015-CHE	0	0	0	N	M/S OGILVY & MATHER PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348537	59	TELANGANA GODAVARI PUSHKARALU - 3	2015	120	8	DIS-1-257-2015-HYD	0	0x0000A4DD00000000	2015-07-22 00:00:00	N.V. RAMANA REDDY,IRTS,MANAGING DIRECTOR, APSFTV & TDC LTD.,INDIA.	12	0	0	DIS/330/2015-HYD	0	0	0	N	M.D. VIJAY, (DY. MANAGER), APSFTV & TDC LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348741	44	JDU CREATIVE 1	2015	120	6	DIS-1-2613-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	SANCTUITY INDIA	12	0	0	DIS/2582/15-MUM	0	0	0	N	SANCTUITY MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348538	44	AIRTEL MONEY - 400	2015	120	6	DIS-1-257-2015-MUM	0.3	0x0000A43400000000	2015-02-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/257/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348539	58	NATURALS BIRDAL	2016	120	3	DIS-1-257-2016-CHEN	0.45	0x0000A5CD00000000	2016-03-18 00:00:00	TELLYWISE, INDIA	12	0	0	DIS-220-2016-CHEN	0	0	0	N	TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348540	59	AD FILM 'SCHOOL OF KNOWLEDGE'	2016	120	8	DIS-1-257-2016-HYD	1	0x0000A61A00000000	2016-06-03 00:00:00	CH. VIKRAM.INDIA	12	0	0	DIS/257/2016-HYD	0	0	0	N	CH. VIKRAM, WARTANGAL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348541	58	AD FILM 'KABALI FAIR AND HANDSOME'	2016	120	8	DIS-1-257-2016-HYD (2)	0.2	0x0000A64900000000	2016-07-20 00:00:00	M/S. EMAMI LIMITED, INDIA	12	0	0	DIS/319/2016-HYD	0	0	0	N	MANCHANA ASHISH, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348542	44	SHIV PARVATI MAHABALI HANUMAN SONY TV	2016	120	6	DIS-1-257-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/257/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348543	84	VOGUE -BOYS DON'T CRY 2	2014	120	6	DIS-1-2570-2014-MUM	1.3	0x0000A3CA00000000	2014-10-20 00:00:00	EARLY MAN FILM PVT LTD .  INDIA	12	0	0	DIS/2547/2014-MUM	0	0	0	N	EARLY MAN FILM PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348544	42	GGHADI DETERGENT POWDER	2015	120	6	DIS-1-2570-2015-MUM	1	0x0000A52200000000	2015-09-29 00:00:00	PRIME TIME COMMUNICATIONS , INDIA	12	0	0	DIS/2503/205-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348545	61	TOLINS TYRES	2016	120	6	DIS-1-2570-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2570/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348546	84	VOGUE -BOYS DON'T CRY 3	2014	120	6	DIS-1-2571-2014-MUM	2	0x0000A3CA00000000	2014-10-20 00:00:00	EARLY MAN FILM PVT LTD .  INDIA	12	0	0	DIS/2548/2014-MUM	0	0	0	N	EARLY MAN FILM PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348547	44	FENA DETERGENT POWDER	2016	120	6	DIS-1-2571-2016-MUM	0.35	0x0000A65000000000	2016-07-27 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2532/206-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348548	84	VOGUE-BOYS DON'T CRY 1	2014	120	6	DIS-1-2572-2014-MUM	1	0x0000A3CA00000000	2014-10-20 00:00:00	EARLY MAN FILM PVT. LTD., INDIA	12	0	0	DIS/2546/2014-MUM	0	0	0	N	EARLY MAN FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348549	44	TRAILER NO -3 SINGH IS BLING WITH PVT BYTE	2015	120	6	DIS-1-2572-2015-MUM	0.17	0x0000A52200000000	2015-09-29 00:00:00	GRAZING GOAT PICTURES LLP, INDIA	12	0	0	DIS/T/566/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348550	49	FLAMINGO HEAT PAD - 1	2016	120	6	DIS-1-2572-2016-MUM	0.1	0x0000A65000000000	2016-07-27 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2518/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348551	44	ONLINE RAJNIGANDHAAGARBITTI	2014	120	6	DIS-1-2573-2014-MUM	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	ELECTONICE MEDIA, INDIA	12	0	0	DIS-2352-2014-MUM	0	0	0	N	ELECTONICE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348552	44	PEOMO#1 ANMOLL MALLIK LAMHEIN	2015	120	6	DIS-1-2573-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , INDIA	12	0	0	DIS/2497/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348553	197	FORD ECOSPORT RAKHI	2016	120	6	DIS-1-2573-2016-MUM	0.2	0x0000A65000000000	2016-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2545/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348554	44	ZIMMEDARI	2014	120	6	DIS-1-2574-2014-MUM	1.58	0x0000A3CA00000000	2014-10-20 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA INDIA	12	0	0	DIS/2438/2014-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348555	44	AD NO 1 & 2 SINGH IS BLING WITH BANGUR CEMENT	2015	120	6	DIS-1-2574-2015-MUM	0.5	0x0000A52300000000	2015-09-30 00:00:00	GRAZING GOAT PICTURES LLP , INDIA	12	0	0	DIS/2509/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348556	44	MWR RD AND GR NAMAMI GANGE - 1	2016	120	6	DIS-1-2574-2016-MUM	1.19	0x0000A65000000000	2016-07-27 00:00:00	REAL MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2350/2016-MUM	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348557	44	SEEKH	2014	120	6	DIS-1-2575-2014-MUM	2.22	0x0000A3CA00000000	2014-10-20 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/2439/2014-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348558	51	GEMINI NUTRI-V	2015	120	6	DIS-1-2575-2015-MUM	0.35	0x0000A52300000000	2015-09-30 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2508/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348559	44	EDELWEISS I AM TEAM INDIA	2016	120	6	DIS-1-2575-2016-MUM	1	0x0000A65000000000	2016-07-27 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2461/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348560	44	DHUMRAPAN	2014	120	6	DIS-1-2576-2014-MUM	2.28	0x0000A3CA00000000	2014-10-20 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS-1-2440-2014-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348561	44	NATURE FRESH SAMPOORNA CHAKKI ATTA	2015	120	6	DIS-1-2576-2015-MUM	0.45	0x0000A52300000000	2015-09-30 00:00:00	CINE MEDIA PVT LTD  INDIA	12	0	0	DIS/2507/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348562	45	HOLISTIC YOGA	2016	120	6	DIS-1-2576-2016-MUM	2.15	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	DIS/2502/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348563	44	SHOSHAN	2014	120	6	DIS-1-2577-2014-MUM	2.36	0x0000A3CA00000000	2014-10-20 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/2437/2014-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348564	44	SHOSHAN	2014	120	6	DIS-1-2577-2014-MUM	2.36	0x0000A3CA00000000	2014-10-20 00:00:00	VINOD SHUKLA PISCES FILMS , MEDIA , INDIA	12	0	0	DIS/2437/2014-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS , MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348565	58	CLEAR 10 ENDHIRA CLEAR SHAMPOO	2015	120	6	DIS-1-2577-2015-MUM	0.2	0x0000A52300000000	2015-09-30 00:00:00	A GROUP M INDIA MEDIA PVT LTD , INDIA	12	0	0	DIS/2514/2015-MUM	0	0	0	N	A GROUP M INDIA MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348566	58	HERO CYCLE - RCB	2016	120	6	DIS-1-2577-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	MARCOSYS , INDIA	12	0	0	DIS/2559/2016-MUM	0	0	0	N	MARCOSYS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348567	44	MUMBAI MIRROR	2014	120	6	DIS-1-2578-2014-MUM	2	0x0000A3CB00000000	2014-10-21 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2633/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348568	44	PAY YOU MONEY HOSPITAL	2015	120	6	DIS-1-2578-2015-MUM	0.25	0x0000A52300000000	2015-09-30 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/2515/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348569	58	YOGA FOR ALL	2016	120	6	DIS-1-2578-2016-MUM	1.41	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/2496/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348570	44	TRAILER NO - 03, P K	2014	120	6	DIS-1-2579-2014-MUM	2	0x0000A3CB00000000	2014-10-21 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/594/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348571	58	ANYTIME ANYWHERE MASTER	2015	120	6	DIS-1-2579-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	PLAY GAMES 24*7 PRIVATE LIMITED ,  INDIA	12	0	0	DIS/2511/2015-MUM	0	0	0	N	PLAY GAMES 24*7 PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348572	58	STRESS -FREE LIFE (YOGA)	2016	120	6	DIS-1-2579-2016-MUM	1.44	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION OF INDIA , INDIA	12	0	0	DIS/2501/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348573	42	TRAILOR OF CHORABALI- THE GAME HUNTING( PROMO2-4 & SONG NO.1)	2015	120	2	DIS-1-258-15-KOL	3.1	0x0000A57F00000000	2015-12-31 00:00:00	M/S. MACNEILL ENGINEERING PVT.LTD.	12	0	0	DIS/1/258/15-KOL	0	0	0	N	M/S. MACNEILL ENGINEERING PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348574	42	RAJASTHAN -THE FANTASY OF A DESERTED SOUL	2016	120	2	DIS-1-258-16-KOL	10.15	0x0000A6E500000000	2016-12-23 00:00:00	RAHUL BHATTACHARYYA	12	0	0	DIS-1-258-16-KOL	0	0	0	N	RAHUL BHATTACHARYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348575	58	BAJAJ DISCOVER 100 CC	2012	120	3	DIS-1-258-2012-CHEN	0.4	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/258/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348576	51	TRAILER OF FILM TUKARAM	2012	120	6	DIS-1-258-2012-MUM	3	0x0000A01300000000	2012-03-13 00:00:00	M/S. EVEREST ENTERTAINMENT.,INDIA	12	0	0	DIS/T/303/2012-MUM	0	0	0	N	M/S. EVEREST ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348577	58	TRAILER NO. 2 OF 'PATTAYAA KELAPPANIUM PANDIYAA'	2014	120	3	DIS-1-258-2014-CHEN	1	0x0000A33100000000	2014-05-20 00:00:00	M/S NUTIARA FILMS INTERNATIONAL	13	0	0	DIS-1-258-2014-CHEN	0	0	0	N	M/S NUTIARA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348578	59	WORTH	2013	120	8	DIS-1-258-2014-HYD	0.4	0x0000A23C00000000	2013-09-17 00:00:00	P RAVIKUMAR,  INDIA	12	0	0	DIS/338/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348579	61	GOLDEN GATE ( PRESIDENTIAL TOWER )	2014	120	6	DIS-1-258-2014-MUM	0	0x0000A2C900000000	2014-02-05 00:00:00	JAGUAR SERVICES PVT. LTD. , INDIA	12	0	0	DIS/235/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348580	49	PAVITHRAM NALLENNA	2015	120	3	DIS-1-258-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	M/S LIGHT ON,INDIA	12	0	0	DIS/250/2015-CHE	0	0	0	N	D. RAFI ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348581	59	VIOLET AND PURPLE	2015	120	8	DIS-1-258-2015-HYD	1.14	0x0000A4E300000000	2015-07-28 00:00:00	K. KAVITHA , C/O. SCINTILLA KREATIONS, INDIA	12	0	0	DIS/324/2015-HYD	0	0	0	N	K. KAVITHA , C/O. SCINTILLA KREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348582	61	SWAROVSKI	2015	120	6	DIS-1-258-2015-MUM	0.3	0x0000A43400000000	2015-02-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/242/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348583	58	THERI - DIGITAL TRAILER	2016	120	3	DIS-1-258-2016-CHEN	2.3	0x0000A5CD00000000	2016-03-18 00:00:00	KALAIPPULI S. THANU, M/S V CREATIONS, INDIA	12	0	0	DIS/T/50/2016-CHE	0	0	0	N	KALAIPPULI S. THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348584	45	AD FILM'KABALI FAIR AND HANDSOME	2016	120	8	DIS-1-258-2016-HYD	0.2	0x0000A64900000000	2016-07-20 00:00:00	M/S. EMAMI LIMITD.,INDIA	12	0	0	DIS/320/2016-HYD	0	0	0	N	MANCHANA ASHISH,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348585	44	AU FINANCIERS	2016	120	6	DIS-1-258-2016-MUM	0.2	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/217/16-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348586	82	UNICEF SECOND STAGE CLASSROOM	2013	120	3	DIS-1-258-261-2013-CHEN	0.2	0x0000A18E00000000	2013-03-27 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-258-261-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348587	44	JPR SET TOP BOX COMMERCIAL	2014	121	6	DIS-1-2580-2014-MUM	1.13	0x0000A3CB00000000	2014-10-21 00:00:00	VIZUAL JANKIES MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	DIS/2596/2014-MUM	0	0	0	N	VIZUAL JANKIES MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348588	49	SOUL & HEART (YOGA)	2016	120	6	DIS-1-2580-2016-MUM	1.33	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION OF INDIA  INDIA	12	0	0	DIS/2500/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348589	44	PHILIPS SILENT COUPLE	2014	120	6	DIS-1-2581-2014-MUM	2	0x0000A3CB00000000	2014-10-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/2597/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348590	61	ANYTIME ANYWHERE MASTER	2015	120	6	DIS-1-2581-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	PLAYGAME 24*7 PRIVATE LIMITED INDIA	12	0	0	DIS/2512/2015-MUM	0	0	0	N	PLAYGAME 24*7 PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348591	44	GOLD FOGG ENERGY DRINK 2	2016	120	6	DIS-1-2581-2016-MUM	0.35	0x0000A65100000000	2016-07-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/2560/MUM-	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348592	51	TRAILER OF: BOL BABY BOL	2014	120	6	DIS-1-2582-2014-MUM	1.34	0x0000A3CB00000000	2014-10-21 00:00:00	MAJESTIC ENTERTAINMENT,INDIA	12	0	0	DIS/T/584/2014-MUM	0	0	0	N	MAJESTIC ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348593	44	SONG: TUJSE DOOR OF FILM : LOVE EXCHANGE	2015	120	6	DIS-1-2582-2015-MUM	1.35	0x0000A52300000000	2015-09-30 00:00:00	WINDS OF CHANGE ENTERTAINMENT ,  INDIA	12	0	0	DIS/S/255/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348594	44	BAHU HAMARI RAJNIKANT LIFE OK	2016	120	6	DIS-1-2582-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2582/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348595	44	TERMINATOR CABINET TVC	2014	120	6	DIS-1-2583-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS-2595-2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348596	44	DB PRIDE MERA PEHILA GHAR	2015	120	6	DIS-1-2583-2015-MUM	1	0x0000A52300000000	2015-09-30 00:00:00	DB INFRASTRUCTURES PVT LTD , INDIA	12	0	0	DIS/2506/2015-MUM	0	0	0	N	DB INFRASTRUCTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348597	44	MOHENJO DARO -KESH KING	2016	120	6	DIS-1-2583-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE  COMMUNICATION LTD  INDIA	12	0	0	DIS/2554/2016-MUM	0	0	0	N	UTV SOFTWARE  COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348598	43	ETV GUGRATI ANTHEM	2014	120	6	DIS-1-2584-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-2592-2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348599	44	SINGH IS BLING RASNA	2015	120	6	DIS-1-2584-2015-MUM	0.2	0x0000A52300000000	2015-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2520/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348600	44	I KNOW SIGN LANGUAGE	2016	120	6	DIS-1-2584-2016-MUM	2.57	0x0000A65100000000	2016-07-28 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	DIS/1//2584/2016	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348601	85	LOUIS PHILIPPE EXCELLENCE MATTERS	2014	120	6	DIS-1-2585-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2588/2014-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348602	44	CRAFTSVLLA COM	2015	120	6	DIS-1-2585-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD ,  INDIA	12	0	0	DIS/2523/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348603	44	HERO CYCLE -RCB	2016	120	6	DIS-1-2585-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	MARCOSYS , INDIA	12	0	0	DIS/2562/2016-MUM	0	0	0	N	MARCOSYS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348604	85	COMFORT COLOR PLUS DOG	2015	120	6	DIS-1-2586-2015-MUM	0.2	0x0000A52300000000	2015-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	12	0	0	DIS/2521/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348605	218	PITAMBARI SHINING POWDER	2015	120	6	DIS-1-2587-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2518/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348606	82	HERO CYCLE- RCB	2016	120	6	DIS-1-2587-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	MARCOSYS, INDIA	12	0	0	DIS/2564/2016-MUM	0	0	0	N	MARCOSYS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348607	61	VOLKSWAGEN -BROTHERS WITHOUT PRICE TAG	2014	120	6	DIS-1-2588-2014-MUM	0.35	0x0000A3CB00000000	2014-10-21 00:00:00	OMS SACHIN  INDIA	12	0	0	DIS/2607/2014-MUM	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348608	84	GKB OPTICALS-PARSI HOUSE	2015	120	6	DIS-1-2588-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2519/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348609	54	HERO CYCLE -RCB	2016	120	6	DIS-1-2588-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	MARCOSYS ,INDIA	12	0	0	DIS/2561/2016-MUM	0	0	0	N	MARCOSYS ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348610	44	KINDER JOY	2014	120	6	DIS-1-2589-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2583/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348611	44	BERGER EXPRESS PAINT BOSS	2015	120	6	DIS-1-2589-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2522/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348612	44	RAILWAY THEME SONG	2016	120	6	DIS-1-2589-2016-MUM	5.11	0x0000A65100000000	2016-07-28 00:00:00	CHIEF PUBLIC RELATION OFFICER, CENTREL RAILWAY, INDIA	12	0	0	DIS/1/2589/2016	0	0	0	N	CHIEF PUBLIC RELATION OFFICER, CENTREL RAILWAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348613	61	8 TO 8	2015	120	2	DIS-1-259-15-KOL	10.44	0x0000A57F00000000	2015-12-31 00:00:00	PRATIMA D. GUPTA	12	0	0	DIS-1-259-15-KOL	0	0	0	N	PRATIMA D. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348614	42	TRAILER OF THE BONGS AGAIN (PROMO NO:2 TO5)	2016	120	2	DIS-1-259-16-KOL	9.45	0x0000A6DE00000000	2016-12-16 00:00:00	M/S. ESKAY MOVIES (A DIV OF ESKAY VIDEO PVT.LTD.)	12	0	0	DIS-1-259-16-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV OF ESKAY VIDEO PVT.LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348615	58	PREETHI STEELE	2012	120	3	DIS-1-259-2012-CHEN	0.4	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/259/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348616	127	TANKO BOLE CHE-THE STICHES SPEQAK	2012	120	6	DIS-1-259-2012-MUM	12.3	0x0000A01400000000	2012-03-14 00:00:00	KAALARAKSHA, INDIA	12	0	0	DIS/272/2012-MUM	0	0	0	N	M/S NINA SWAMI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348617	58	NAAN THAN BALA-DIGITAL TRAILER	2014	120	3	DIS-1-259-2014-CHEN	2.58	0x0000A33100000000	2014-05-20 00:00:00	J. A. LAWRENCE M/S SSS ENTERTAINMENT,INDIA	12	0	Others	DIS/1/259/2014	0	0	0	Y	J. A. LAWRENCE M/S SSS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348618	61	PRIME AUTO	2014	120	8	DIS-1-259-2014-HYD	0.2	0x0000A3A900000000	2014-09-17 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/339/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348619	61	I WENT SHOPPING FOR ROBERT DE NIRO	2014	120	6	DIS-1-259-2014-MUM	29.13	0x0000A2C900000000	2014-02-05 00:00:00	ACTOR PREPARES PRODUCTIONS,INDIA	12	0	0	DIS/1/259/2014	0	0	0	N	ACTOR PREPARES PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348620	49	PULARI RICE OIL	2015	120	3	DIS-1-259-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	M/S. LIGHTS ON, INDIA	12	0	0	DIS/249/2015-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348621	59	SAND ART-WELFAE SCHEMES	2015	120	8	DIS-1-259-2015-HYD	2.53	0x0000A4E400000000	2015-07-29 00:00:00	M.D. VIJAY . DY.MANAGER,APSFTV&ADC LTD .,INDIA	12	0	0	DIS/332/2015-HYD	0	0	0	N	M.D. VIJAY . DY.MANAGER,APSFTV&ADC LTD .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348622	59	24 (DIGITAL TEASER-1)	2016	120	3	DIS-1-259-2016-CHEN	1.6	0x0000A5CD00000000	2016-03-18 00:00:00	2D ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/49/16-CHE	0	0	0	N	2D ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348623	59	THEATRICAL TRAILER OF 'MANAMANTHA (WE ARE ALL ONE )'	2016	120	8	DIS-1-259-2016-HYD	2	0x0000A64900000000	2016-07-20 00:00:00	RANGNATH SAI, C/O. VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/T/321/2016-HYD 	0	0	0	N	RANGNATH SAI, C/O. VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348624	61	THE MILLENNIUM SCHOOL	2016	120	6	DIS-1-259-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/219/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348625	61	LOUIS PHILIPPE EXCELLENCE	2015	120	6	DIS-1-2590-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2517/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348626	61	MENZOWN	2016	120	6	DIS-1-2590-2016-MUM	0.47	0x0000A65100000000	2016-07-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/2590/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348627	51	DIALOUGE PROMO NO 1 ,2,3 & 4 OF FILM CCHINTAMANI	2014	120	6	DIS-1-2591-2014-MUM	1.5	0x0000A3CB00000000	2014-10-21 00:00:00	SATYA VISION ACHIEVERS SPECTRUM FILMS  INDIA	12	0	0	DIS/2586/2014-MUM	0	0	0	N	SATYA VISION ACHIEVERS SPECTRUM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348628	58	HIMALAYA COMPLETE CARE PRIYA	2015	120	6	DIS-1-2591-2015-MUM	0.1	0x0000A52300000000	2015-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2524/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348629	44	GOLD FOGG ENERGY DRINK 1	2016	120	6	DIS-1-2591-2016-MUM	1	0x0000A65100000000	2016-07-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/2591/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348630	44	TRAILER OF BHOPAL -A PRAYER FOR RAIN	2014	120	6	DIS-1-2592-2014-MUM	1.3	0x0000A3CB00000000	2014-10-21 00:00:00	RISING STAR ETERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/583/2014-MUM	0	0	0	N	RISING STAR ETERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348631	58	HIMALAYA FAIRNESS CREAM	2015	120	6	DIS-1-2592-2015-MUM	0.2	0x0000A52300000000	2015-09-30 00:00:00	INTERACTIVE TELEVISION PVT . LTD , INDIA	12	0	0	DIS/2525/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348632	61	EXPERIENCE MACAO YOUR OWN STYLE	2016	120	6	DIS-1-2592-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	PREMIER ADVERTISING INDIA	12	0	0	DIS/2577/2016-MUM	0	0	0	N	PREMIER ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348633	58	GARNIER FRUCTIS - BAD HAIR DAY'S	2014	120	6	DIS-1-2593-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION (P) LTD. INDIA	12	0	0	DIS/2621/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348634	61	SONG SILENTO WATCH ME	2015	120	6	DIS-1-2593-2015-MUM	3.22	0x0000A52300000000	2015-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , INDIA	12	0	0	DIS/S/251/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348635	44	MHFW DENGUE MUNNABHAI	2016	120	6	DIS-1-2593-2016-MUM	0.4	0x0000A65100000000	2016-07-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2574/2016-MU	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348636	44	ALOYA OXYGEN	2014	120	6	DIS-1-2594-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS-2614-2014-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348637	44	DISHOOM PONDS PROMO	2016	120	6	DIS-1-2594-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/2573/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348638	61	GO HERO GO	2014	120	6	DIS-1-2595-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2610/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348639	51	TRAILER OF FILM KHWADA	2015	120	6	DIS-1-2595-2015-MUM	1.43	0x0000A52500000000	2015-10-02 00:00:00	MR. VITTHALRAO  KARHADE ,M/S. CHITRAKSHA FILM .,INDIOA	12	0	0	DIS/T/576/2015-MUM	0	0	0	N	MR. VITTHALRAO  KARHADE ,M/S. CHITRAKSHA FILM .,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348640	85	SMART CARD 20-20 OF TICKETING (VIDEO ON BACKGROUND MUSIC)	2016	120	6	DIS-1-2595-2016-MUM	1.45	0x0000A65100000000	2016-07-28 00:00:00	CHIEF PUBLIC RELATION OFFICER, CENTRAL RAILWAY, INDIA	12	0	0	DIS/1/2595/2016	0	0	0	N	CHIEF PUBLIC RELATION OFFICER, CENTRAL RAILWAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348641	44	2 MINUTES PAIN RELIEF	2014	120	6	DIS-1-2596-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	MAHEK CONSUL TANCY , MUMBAI	12	0	0	DIS/2622/2014-MUM	0	0	0	N	MAHEK CONSUL TANCY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348642	61	LEGRISA FASHION	2015	120	6	DIS-1-2596-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	DIGITAL PRODUCTIONS, INDIA	12	0	0	DIS/2550/2015-MUM	0	0	0	N	DIGITAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348643	44	DOVE BODY LOTION MARCO	2014	120	6	DIS-1-2597-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2537/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348644	54	DIVON PAINTS	2015	120	6	DIS-1-2597-2015-MUM	0.15	0x0000A52500000000	2015-10-02 00:00:00	DIVON PAINTS, INDIA	12	0	0	DIS/1/2597/2015	0	0	0	N	DIVON PAINTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348645	44	PVR ANITHEM	2016	120	6	DIS-1-2597-2016-MUM	1	0x0000A65200000000	2016-07-29 00:00:00	IBOX STUDIO , INDIA	12	0	0	DIS/2578/2016-MUM	0	0	0	N	IBOX STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348646	84	AYORAM	2014	120	6	DIS-1-2598-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	RED WALL, MEDIAWORKS PVT LTD , INDIA	12	0	0	DIS/2615/2014-MUM	0	0	0	N	RED WALL, MEDIAWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348647	44	THEATRICAL PROMO NO. 2 PYAAR KA PUNCHNAMA 2 FOR INOX	2015	120	6	DIS-1-2598-2015-MUM	0.42	0x0000A52500000000	2015-10-02 00:00:00	PANORAMA STUDIOS INDIA	12	0	0	DIS/1/2598/2015	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348648	61	FLORA FANTASIA AMUSEMENT PARK	2016	120	6	DIS-1-2598-2016-MUM	0.1	0x0000A65200000000	2016-07-29 00:00:00	SAI MEDIA WORKS, MUMBAI	12	0	0	DIS/1/2598/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348649	61	FOSSIL PRODUCT	2014	120	6	DIS-1-2599-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2620/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348650	44	THEATRICAL PROMO 1 PYAAR KA PUNCHANAMA 2 FOR INOX	2015	120	6	DIS-1-2599-2015-MUM	0.48	0x0000A52500000000	2015-10-02 00:00:00	PANORAMA STUDIO INDIA	12	0	0	DIS/2566/15-MUM	0	0	0	N	PANORAMA STUDIO MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348651	44	VOONIK MARKET	2016	120	6	DIS-1-2599-2016-MUM	0.25	0x0000A65200000000	2016-07-29 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2588/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348652	42	TRAILER OF BARI THEKE PALIYE	2015	120	2	DIS-1-26-15-KOL	60	0x0000A44C00000000	2015-02-27 00:00:00	MS. SHAMPA DASGUPTA	12	0	0	DIS/1/26/15	0	0	0	N	MS. SHAMPA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348653	42	TRAILER OF KALO BHAOMOR (PROMO NO:1)	2015	120	2	DIS-1-26-16-KOL	0.2	0x0000A44A00000000	2015-02-25 00:00:00	M/S DEEP PRODUCTION	12	0	0	DIS-1-26-16-KOL	0	0	0	N	M/S DEEP PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348654	58	TRAILER OF 'BAANA KADHADI	2010	120	3	DIS-1-26-2010-CHEN	3.43	0x00009D8400000000	2010-05-28 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	DIS-1-26-2010-CHEN	0	0	0	N	M/S SATHYA JYOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348655	58	TRAILER OF 'PORIKODI PASTHAM VAGUPPU'	2011	120	3	DIS-1-26-2011-CHEN	1.58	0x00009F7300000000	2011-10-05 00:00:00	M/ SNEW TEAM WORK PRODUCTION	12	0	0	DIS-1-26-2011-CHEN	0	0	0	N	M/ SNEW TEAM WORK PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348656	58	TRAILER OF 'AMBULI-3D'	2012	120	3	DIS-1-26-2012-CHEN	2.24	0x00009FDC00000000	2012-01-18 00:00:00	SHRI FTVR LOGANATHAN	12	0	0	DIS/1/26/2012-CHEN	0	0	0	N	M/S KTVR CREATION REELS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348657	59	TRAILER OF 'JULATYI'	2012	120	8	DIS-1-26-2012-HYD	2.3	0x0000A07D00000000	2012-06-27 00:00:00	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS,INDIA	12	0	0	DIS/T/30/2012-HYD	0	0	0	N	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348658	44	TRAILER OF BOM (PROMONO.2)	2012	120	2	DIS-1-26-2012-KOL	1.3	0x0000A0FB00000000	2012-10-31 00:00:00	MR. ANIRBAN DATTA, INDIA	12	0	0	DIS/1/26/2012	0	0	0	N	MR. ANIRBAN DATTA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348659	44	SHUDHI	2012	120	6	DIS-1-26-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/1/26/2012	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348660	58	WELCOME TAXI - ADVERISEMENT - 1	2013	120	3	DIS-1-26-2013-CHEN	0.3	0x0000A14100000000	2013-01-09 00:00:00	AKSHAYA ADD, INDIA	12	0	0	DIS/38/2013-CHE	0	0	0	N	AKSHAYA ADD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348661	61	ANDHRA BANK - EDUCATION LOANS - 2	2013	120	8	DIS-1-26-2013-HYD	0	0x0000A14F00000000	2013-01-23 00:00:00	GREEN TORCH , INDIA	12	0	0	DIS-1-26-2013-HYD	0	0	0	N	GREEN TORCH , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348662	44	TRAILER OF JOY MA TARA (PROMO NO. 1 )	2013	120	2	DIS-1-26-2013-KOL	2.2	0x0000A18C00000000	2013-03-25 00:00:00	MR AJAY PRASAD	12	0	0	DIS-1-26-2013-KOL	0	0	0	N	MR. AJAY PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348663	45	' J. D. S. PARTY '	2014	120	4	DIS-1-26-2014-BAN 	0.18	0x0000A2FC00000000	2014-03-28 00:00:00	SRI. GOOLIHATTI D. SHEKHAR, HOSADURGA	12	0	0	DIS-1-26-2014-BAN	0	0	0	N	SRI. GOOLIHATTI D. SHEKHAR, HOSADURGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348664	61	OXALISS INTERNATIONAL SCHOOL	2014	120	3	DIS-1-26-2014-CHEN	1.16	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/26/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348665	61	''SIGNAL JUMPING''	2014	120	8	DIS-1-26-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASIREDDY,  M/S. DIGIQUEST INDIA LTD., HYDERABAD.	12	0	0	DIS/33/2014-HYD	0	0	0	N	SHRI K. BASIREDDY,  M/S. DIGIQUEST INDIA LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348666	61	MTIMAL SEN : SELF 7 CINEMA	2013	120	2	DIS-1-26-2014-KOL	51.36	0x0000A17900000000	2013-03-06 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-26-2014-KOL	0	0	0	N	MR. NRIPEN GANGULI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348667	61	BLUE JASMINE	2014	120	6	DIS-1-26-2014-MUM	1.451	0x0000A2A800000000	2014-01-03 00:00:00	CHERRY TREE PRODUCTION ,INDIA	12	0	0	DIS/9/2014-MUM	0	0	0	N	CHERRY TREE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348668	58	ANEGAN - DIGITAL TRAILER 2	2015	120	3	DIS-1-26-2015-CHEN	1.5	0x0000A41B00000000	2015-01-09 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/5/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348669	59	ZEE TECHNOLOGIES	2015	120	8	DIS-1-26-2015-HYD	0.3	0x0000A41E00000000	2015-01-12 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/18/2015-HYD 	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348670	61	MAX	2015	120	6	DIS-1-26-2015-MUM	0.2	0x0000A41900000000	2015-01-07 00:00:00	AD LINK MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/26/2015	0	0	0	N	AD LINK MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348671	61	PEEPAL AHA MOVEMENTS	2016	120	3	DIS-1-26-2016-CHEN	1	0x0000A58A00000000	2016-01-11 00:00:00	MEIGNANAM EDUCATION TRUST, INDIA	12	0	0	DIS/27/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348672	51	PROMO NO. 4 TO 6 : BANDH NYLON CHE	2016	120	6	DIS-1-26-2016-MUM	1.3	0x0000A58400000000	2016-01-05 00:00:00	ZERO HITS, INDIA	12	0	0	DIS/3999/2016-MUM	0	0	0	N	ZERO HITS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348673	58	MSR COCONUT OIL COOKING OIL	2017	120	3	DIS-1-26-2017-CHEN	0	0x0000A6F600000000	2017-01-09 00:00:00	KUPPANNA, INDIA	12	0	0	DIS/20/2017-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348674	49	KAMUKI	2015	120	2	DIS-1-260-15-KOL	0	0x0000A57F00000000	2015-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-260-15-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348675	61	ONEX PRIVY (PART-3)	2016	120	2	DIS-1-260-16-KOL	0.1	0x0000A6CC00000000	2016-11-28 00:00:00	DIPANJAN BHATTACHARJEE	12	0	0	DIS-1-260-16-KOL	0	0	0	N	DIPANJAN BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348676	58	BHARATH ELECTRONICS AND APPLIANCES	2012	120	3	DIS-1-260-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	Social	DIS/1/260/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348677	44	BEMATA	2012	120	6	DIS-1-260-2012-MUM	8	0x0000A01400000000	2012-03-14 00:00:00	INDUSTRIAL DESIGN CENTRE, INDIA	12	0	0	DIS-1-260-2012	0	0	0	N	INDUSTRIAL DESIGN CENTRE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348678	49	POMONO SILKS & SAREES	2014	120	3	DIS-1-260-2014-CHEN	1	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/237/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348679	59	CHNTRAL FURNITERE	2014	120	8	DIS-1-260-2014-HYD	0.3	0x0000A3A900000000	2014-09-17 00:00:00	P.RAVIKUMAR ,INDIA	12	0	0	DIS/340/2014-HYD	0	0	0	N	P.RAVIKUMAR ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348680	61	THE INDIAN NEW WAVE	2014	120	6	DIS-1-260-2014-MUM	29.28	0x0000A2C900000000	2014-02-05 00:00:00	FILM DIVISION ,. INDIA	12	0	0	DIS/144/2014-MUM	0	0	0	N	SUMIT KHANNA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348681	58	PEN SISU	2015	120	3	DIS-1-260-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	GREENWAYS, INDIA	12	0	0	DIS/248/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348682	58	TRAILER OF 'SELLVANDHAN'	2015	120	8	DIS-1-260-2015-HYD	1.58	0x0000A4E900000000	2015-08-03 00:00:00	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, INDIA	13	0	0	DIS/334/2015-HYD 	0	0	0	N	YALAMANCHILI RAVI SHANKAR, C/O. MYTHRI MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348683	44	SADAK SURAKSHA	2015	120	6	DIS-1-260-2015-MUM	0.38	0x0000A43400000000	2015-02-03 00:00:00	M/S. YOGITA ARTS, INDIA	12	0	0	DIS/1/260/2015	0	0	0	N	M/S. YOGITA ARTS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348684	58	DINAMALAR - THERDAL KALAM (KOLAM)	2016	120	3	DIS-1-260-2016-CHEN	0.3	0x0000A5D100000000	2016-03-22 00:00:00	DINAMALAR, INDIA	12	0	0	DIS/216/2016-CHE	0	0	0	N	DINAMALAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348685	59	AD FILM 'SASTRY BALM'	2016	120	8	DIS-1-260-2016-HYD	0.1	0x0000A64A00000000	2016-07-21 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, INDIA	12	0	0	DIS/322/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348686	61	MAYOOR SCHOOL	2016	120	6	DIS-1-260-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/218/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348687	44	BERGER EASYCLEAN NO DAAG	2014	120	6	DIS-1-2600-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2617/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348688	44	THEATRICAL PROMO 3 - PYAAR KA PUNCHANAMA 2	2015	120	6	DIS-1-2600-2015-MUM	0.47	0x0000A52500000000	2015-10-02 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/2565/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348689	82	KITKAT CTBB 2016(ANNOUNCER)-1	2016	120	6	DIS-1-2600-2016-MUM	0.1	0x0000A65200000000	2016-07-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2529/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348690	58	ITC SUNGEAST YIPPIEE NOODLES DEMO	2014	120	6	DIS-1-2601-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2618/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348691	61	STAR MOVIES SECRET SCREENING	2017	120	6	DIS-1-2601-2015-MUM	1	0x0000A7A400000000	2017-07-02 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/2544/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348692	58	TATA SALT PLUS	2016	120	6	DIS-1-2601-2016-MUM	0.3	0x0000A63C00000000	2016-07-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2544/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348693	44	OSTOCALCIUM	2014	120	6	DIS-1-2602-2014-MUM	0.35	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2608/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348694	61	VERO MODA MARQUEE KANGANA	2017	120	6	DIS-1-2602-2015-MUM	0.3	0x0000A7A400000000	2017-07-02 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2569/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348695	58	FEVIKWIK GEL HOCKEY	2016	120	6	DIS-1-2602-2016-MUM	0.4	0x0000A65200000000	2016-07-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2516/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348696	44	ITC-SUNFEAST PYPPIEE RECHARGE	2014	120	6	DIS-1-2603-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-2819-2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348697	61	GREAT OVERLAND ADVENTURE PROMO	2015	120	6	DIS-1-2603-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	EX MEDIA & COMPANY, INDIA	12	0	0	DIS/2570/2015-MUM	0	0	0	N	EX MEDIA & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348698	44	FRUITS UP- 4	2016	120	6	DIS-1-2603-2016-MUM	0.1	0x0000A65200000000	2016-07-29 00:00:00	BLUE GOD FILMS, INDIA	12	0	0	DIS/1/2603/2016	0	0	0	N	BLUE GOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348699	44	OSTACALCIUM	2014	120	6	DIS-1-2604-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2613/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348700	61	PHILIPS SLEEP APNEA	2015	120	6	DIS-1-2604-2015-MUM	0.55	0x0000A52500000000	2015-10-02 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2568/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348701	49	TANISHQ QUEEN'S COLLECTIONS	2016	120	6	DIS-1-2604-2016-MUM	1	0x0000A65200000000	2016-07-29 00:00:00	TENBLOCKS STUDIOS , INDIA	12	0	0	DIS/2583/2016-MUM	0	0	0	N	TENBLOCKS STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348702	61	MANISH CREATIONS	2015	120	6	DIS-1-2605-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2578/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348703	44	SHOPCLUES.COM	2016	120	6	DIS-1-2605-2016-MUM	0.35	0x0000A65200000000	2016-07-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2605/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348704	44	VARMORA STOOLS	2014	120	6	DIS-1-2606-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/2631/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348705	61	PONDS INTERNATIONAL PAM NEW	2015	120	6	DIS-1-2606-2015-MUM	0.25	0x0000A52500000000	2015-10-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2552/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348706	58	VOONIK MARKET	2016	120	6	DIS-1-2606-2016-MUM	0.2	0x0000A65200000000	2016-07-29 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2589/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348707	61	STANDARD CHARTERED - ACHIEVERS	2014	120	6	DIS-1-2607-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	JAGUAR SERVICES PVT LTD., INDIA	12	0	0	DIS/2629/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348708	61	SILKAIR 3	2015	120	6	DIS-1-2607-2015-MUM	1.3	0x0000A52500000000	2015-10-02 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2542/2015-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348709	58	KEO KARPIN HAIR OIL	2016	120	6	DIS-1-2607-2016-MUM	0.3	0x0000A65200000000	2016-07-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2528/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348710	58	KEDO KARPIN HAIR OIL	2016	120	6	DIS-1-2607-2016-MUM	0.3	0x0000A65200000000	2016-07-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3607/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348711	42	TEACHER & PRODUCT STORY	2014	120	6	DIS-1-2608-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	ORIENA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS-2626-2014-MUM	0	0	0	N	ORIENA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348712	61	SILKAIR 2	2015	120	6	DIS-1-2608-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/2541/15-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348713	44	EDELWEISS OLYMPICS	2016	120	6	DIS-1-2608-2016-MUM	0.3	0x0000A65100000000	2016-07-28 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2567/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348714	61	TOP SPIN ESSEL WORLD	2014	120	6	DIS-1-2609-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/2627/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348715	61	SILKAIR 1	2015	120	6	DIS-1-2609-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2540/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348716	61	SILKAIR 1	2015	120	6	DIS-1-2609-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2609/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348717	49	SYSKA LED- AWARDS	2016	120	6	DIS-1-2609-2016-MUM	0.2	0x0000A65200000000	2016-07-29 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/2565/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348718	49	RANDU KURIPPUKAL	2015	120	2	DIS-1-261-15-KOL	30	0x0000A57F00000000	2015-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISIONS INSTITUTE	12	0	0	DIS/1/261/15	0	0	0	N	SATYAJIT RAY FILM AND TELEVISIONS INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348719	61	DNEX PRIVY (PART-5)	2016	120	2	DIS-1-261-16-KOL	1.3	0x0000A59900000000	2016-01-26 00:00:00	DIPANJAN BHATTACHARJEE	12	0	0	DIS-1-261-16-KOL	0	0	0	N	DIPANJAN BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348720	44	BEE - ABHINAV BINDRA	2012	120	3	DIS-1-261-2012-CHEN	0	0x0000A07F00000000	2012-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/297/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348721	61	BEN 10 DESTROY ALL ALIEN	2012	120	6	DIS-1-261-2012-MUM	0.55	0x0000A01400000000	2012-03-14 00:00:00	OMS PRODUCTIONS, INDIA	12	0	Adventure	DIS/1/261/2012	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348722	58	ROAD SAFETY PAPPU	2014	120	3	DIS-1-261-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/238/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348723	59	NIFTY	2014	120	8	DIS-1-261-2014-HYD	0.27	0x0000A3A900000000	2014-09-17 00:00:00	P. RAVIKUMAR, INDIA	12	0	0	DIS/341/2014-HYD	0	0	0	N	P. RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348724	44	ICICI LOMBARD NIBHAYE	2014	120	6	DIS-1-261-2014-MUM	1.1	0x0000A2C900000000	2014-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/1/261/201`4	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348725	58	36 VAYADHINILE-'DIGITAL TRAILER'	2015	120	3	DIS-1-261-2015-CHEN	1.5	0x0000A46400000000	2015-03-23 00:00:00	M/S. 2D NENTERTAINMENTS PRIVATE LIMITED, INDIA	12	0	0	DIS/T/61/2015-CHE	0	0	0	Y	M/S. 2D NENTERTAINMENTS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348726	59	TALKING PUPPETS - WELFARE SCHEMES	2015	120	8	DIS-1-261-2015-HYD	2.55	0x0000A4EA00000000	2015-08-04 00:00:00	N.V. RAMANA REDDY , IRTS, MANAGING DIRECTOR ,APSFTV & TDC LTD., INDIA	12	0	0	DIS/337/2015-HYD	0	0	0	N	M.D. VIJAY (DEPUTY MANAGER), APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348727	44	YATAYAT KE NIYAM	2015	120	6	DIS-1-261-2015-MUM	0.35	0x0000A43400000000	2015-02-03 00:00:00	M/S. YOGITA ARTS,INDIA	12	0	0	DIS/238/2015-MUM	0	0	0	N	M/S. YOGITA ARTS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348728	58	DINAMALAR THERDAL KALAM (SCOOTER)	2016	120	3	DIS-1-261-2016-CHEN	0.3	0x0000A5D100000000	2016-03-22 00:00:00	DINAMALAR  INDIA	12	0	0	DIS/217/16-CHE	0	0	0	N	DINAMALAR CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348729	61	AD FILM 'MY HOME BHOOJA'	2016	120	8	DIS-1-261-2016-HYD	0.4	0x0000A64A00000000	2016-07-21 00:00:00	G. SANJEEVA REDDY .,INDIA	12	0	0	DIS/323-2016-HYD	0	0	0	N	G. SANJEEVA REDDY .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348730	51	UTI HOLIDAY N WATCH	2016	120	6	DIS-1-261-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/261/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348731	61	NEW SKODA RAPID	2014	120	6	DIS-1-2610-2014-MUM	0.45	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2602/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348732	61	VIVAFTIT	2015	120	6	DIS-1-2610-2015-MUM	1.15	0x0000A52500000000	2015-10-02 00:00:00	SAI MEDIA WORKS .,INDIA	12	0	0	DIS/2561/2015-M UM	0	0	0	N	SAI MEDIA WORKS .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348733	51	TRAILER NO. 3: ONE WAY TICKET	2016	120	6	DIS-1-2610-2016-MUM	2	0x0000A65200000000	2016-07-29 00:00:00	MERBRAND, INDIA	12	0	0	DIS/T/432/2016-MUM	0	0	0	N	MERBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348734	61	LEISURE TOWN	2014	120	6	DIS-1-2611-2014-MUM	0.23	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-259-2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348735	44	JDU CREATIVE 2	2015	120	6	DIS-1-2611-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	SANCTUITY INDIA	12	0	0	DIS/2563/2015-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348736	82	DOLLAR BIGBOSS	2016	120	6	DIS-1-2611-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/250/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348737	44	TBZ GARLAND	2014	120	6	DIS-1-2612-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-2604-2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348738	44	JDU CREATIVE 3	2015	120	6	DIS-1-2612-2015-MUM	3	0x0000A52500000000	2015-10-02 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/2612/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348739	45	VOONIK MARKET	2016	120	6	DIS-1-2612-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/2592/2016-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348740	85	BRITISH AIRWAYS BOIENG 787 DREAMLINER	2014	120	6	DIS-1-2613-2014-MUM	0.15	0x0000A3CB00000000	2014-10-21 00:00:00	MARVAL ENTERPRISE , INDIA	12	0	0	DIS/2601/2014-MUM	0	0	0	N	MARVAL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348742	45	SULEKHA	2016	120	6	DIS-1-2613-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2613/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348743	61	VOLKSWAAGEN EASY LIFE	2014	120	6	DIS-1-2614-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	OMS SACHIN.,INDIA	12	0	0	DIS/2606/2014	0	0	0	N	OMS SACHIN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348744	61	ETIHAD A380 FLYING REIMAGINED	2015	120	6	DIS-1-2614-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	RM PLATINUM MEDIA, INDIA	12	0	0	DIS/2533/2015-MUM	0	0	0	N	RM PLATINUM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348745	82	SYSKA LED TRIPLE ADVANTAGE	2016	120	6	DIS-1-2614-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMTED , MUMBAI	12	0	0	DIS/2550/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348746	61	CONTIENTAL TYRES LTD	2014	120	6	DIS-1-2615-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2605/2014-MUM	0	0	0	N	KHUSHI ADVERTISNG IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348747	82	SPRITE - BIKE	2015	120	6	DIS-1-2615-2015-MUM	0.5	0x0000A52500000000	2015-10-02 00:00:00	DIGI TOUCH PRODUCTIONS, INDIA	12	0	0	DIS/2574/2015-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348748	82	SYSKA LED - AWARDS	2016	120	6	DIS-1-2615-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2547/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348749	85	MAYORS MARATHON 2014	2014	120	6	DIS-1-2616-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2594/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348750	61	OLAY TE CDI GENELIA 305	2015	120	6	DIS-1-2616-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	RASBORA,INDIA	12	0	0	DIS/2577/2015-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348751	49	FLAMINGO HEAT PAD	2016	120	6	DIS-1-2616-2016-MUM	0.2	0x0000A65500000000	2016-08-01 00:00:00	BUSINESS4YOU, INIDA	12	0	0	DIS/2517/2016-MUM	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348752	44	GAJANANA	2014	120	6	DIS-1-2617-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2590/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348753	44	NIHAR VIDYA MANGER	2015	120	6	DIS-1-2617-2015-MUM	0.29	0x0000A52500000000	2015-10-02 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2528/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348754	44	PROMO NO 1 TO 3 SONG : UDI JA FILM : BUDHA SINGH BORN TO RUN	2016	120	6	DIS-1-2617-2016-MUM	2.5	0x0000A65600000000	2016-08-02 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2617/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348755	63	TRAILER OF MAHARI SUPATAR BEENDANI	2014	120	6	DIS-1-2618-2014-MUM	2.7	0x0000A3CB00000000	2014-10-21 00:00:00	FUNNY PEOPLE ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/582/2014-MUM	0	0	0	N	FUNNY PEOPLE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348756	58	MANNA HEAL TH MIX	2015	120	6	DIS-1-2618-2015-MUM	0.15	0x0000A52500000000	2015-10-02 00:00:00	`MARVEL ENTERTAINMENT .,INDIA	12	0	0	DIS/2576/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348757	51	TEASER 2 OF: PHOTOCOPY	2016	120	6	DIS-1-2618-2016-MUM	1.29	0x0000A65600000000	2016-08-02 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2618/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348758	44	TRAILER NO. 2 OF CHARR SHAIBZAAD (3-D)	2014	120	6	DIS-1-2619-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	BEWEJA MOVES PVT. LTD., INDIA	12	0	0	DIS-T-589-2014-MUM	0	0	0	N	BEWEJA MOVES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348759	82	NAVYA TGP	2015	120	6	DIS-1-2619-2015-MUM	0.2	0x0000A52500000000	2015-10-02 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2534/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348760	49	DEWCOL	2016	120	6	DIS-1-2619-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2619/2016	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348761	44	PEHLU	2015	120	2	DIS-1-262-15-KOL	23.46	0x0000A57F00000000	2015-12-31 00:00:00	SATYAJIT RAY FILM &TELEVISION INSTITUTE	12	0	0	DIS/1/262/15	0	0	0	Y	SATYAJIT RAY FILM &TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348762	61	WEST NEGAL TIURISM CAMPAIGN SWEETEST PART OF INDIA  (MASTER FILM)	2016	120	2	DIS-1-262-16-KOL	3.19	0x0000A6EC00000000	2016-12-30 00:00:00	SEPT. OF TOURISM, GOVT. OFEST BENGAL	12	0	0	DIS-1-262-16-KOL	0	0	0	N	SEPT. OF TOURISM, GOVT. OFEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348763	44	BEE (LABEL BENT)	2012	120	3	DIS-1-262-2012-CHEN	0.3	0x0000A07F00000000	2012-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/262/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348764	58	TATA WATER PLUS	2012	120	6	DIS-1-262-2012-MUM	0.35	0x0000A01400000000	2012-03-14 00:00:00	GROUP M,INDIA	12	0	0	DIS/315/2012-MUM	0	0	0	N	GROUP M,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348765	59	ROAD SAFETY PAPPU	2014	120	3	DIS-1-262-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/239/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348766	59	DELL	2014	120	8	DIS-1-262-2014-HYD	0.31	0x0000A3A900000000	2014-09-17 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/342/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348767	44	PRANAM	2014	120	6	DIS-1-262-2014-MUM	0.3	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/262/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348768	49	JOHNSON TILES	2015	120	3	DIS-1-262-2015-CHEN	0.4	0x0000A46400000000	2015-03-23 00:00:00	M/S. CLOUDES ADVERTISING, INDIA	12	0	0	DIS/244/2015-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348769	59	THALASSEMIA	2015	120	8	DIS-1-262-2015-HYD	1.5	0x0000A4EA00000000	2015-08-04 00:00:00	THALASSEMIA AND SICKLE CELL SOCIETY , INDIA	12	0	0	DIS/338/2015-HYD	0	0	0	N	SUMAN JAIN & MANOJ RUPANI, THALASSAMIA AND SICKLE CELL SOCIETY , HYDERABAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348770	58	DHFL - HOME LONE - 1	2015	120	6	DIS-1-262-2015-MUM	0.35	0x0000A43400000000	2015-02-03 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/217/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348771	58	DINAMALAR - THERDAL KALAM	2016	120	3	DIS-1-262-2016-CHEN	0.3	0x0000A5D100000000	2016-03-22 00:00:00	DINAMALAR , INDIA	12	0	0	DIS/218/2016-CHE	0	0	0	N	DINAMALAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348772	59	SHAUKEEN	2016	120	8	DIS-1-262-2016-HYD	0.2	0x0000A64A00000000	2016-07-21 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	Social	DIS//1/262/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348773	82	UTI HOLIDAY N WATCH	2016	120	6	DIS-1-262-2016-MUM	1	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/224/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348774	82	NOT READABLE	2013	120	3	DIS-1-262-265-2013-CHEN	0.3	0x0000A18E00000000	2013-03-27 00:00:00	NOT READABLE	12	0	0	DIS-1-262-265-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SARVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348775	44	TRAILER NO.1 OF CHAAR SASHIBZAADE (3-D)	2014	120	6	DIS-1-2620-2014-MUM	2.54	0x0000A3CB00000000	2014-10-21 00:00:00	BAWEJA MOVIES PVT LTD., INDIA	12	0	0	DIS/T/588/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348776	61	VENUS	2015	120	6	DIS-1-2620-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2530/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348777	61	VENUS	2015	120	6	DIS-1-2620-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2620/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348778	61	STEVE MADDEN SNEAKERS	2016	120	6	DIS-1-2620-2016-MUM	0.35	0x0000A65600000000	2016-08-02 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2593/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348779	44	LIFE OK PUKAAR	2014	120	6	DIS-1-2621-2014-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2616/2014-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348780	44	NEW HOLLAND TRACTORS	2015	120	6	DIS-1-2621-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2529/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348781	58	PIDILITE FEVIKWIK GEL	2016	120	6	DIS-1-2621-2016-MUM	0.25	0x0000A65600000000	2016-08-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/2621/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348782	51	PROMO NO.11 TO 12 : PYAR VALI LOVE STORY	2014	120	6	DIS-1-2622-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	STV NETWORKS PVT LTD, INDIA	12	0	0	DIS/2600/2014-MUM	0	0	0	N	STV NETWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348783	44	PANKHIDA GARBA	2015	120	6	DIS-1-2622-2015-MUM	2.2	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2535/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348784	44	THE LEGEND OF MICHAEL MISHRA- PVR 1	2016	120	6	DIS-1-2622-2016-MUM	0.27	0x0000A65600000000	2016-08-02 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	DIS/1/2622/2016	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348785	44	ASHIANA ANMOL	2015	120	6	DIS-1-2623-2015-MUM	0.4	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2532/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348786	44	JAAN BACHAO.IN	2016	120	6	DIS-1-2623-2016-MUM	0.45	0x0000A65600000000	2016-08-02 00:00:00	TRICKITAINMENT,INDIA	12	0	0	DIS/1/2623/2016	0	0	0	N	TRICKITAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348787	61	SPACEWOOD	2015	120	6	DIS-1-2624-2015-MUM	0.2	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2536/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348788	58	SRI THAILA SM PATTU	2016	120	6	DIS-1-2624-2016-MUM	0.1	0x0000A65600000000	2016-08-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2624/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348789	44	URBTECH	2014	120	6	DIS-1-2625-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2603/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348790	61	DC TEX FURNISHING	2015	120	6	DIS-1-2625-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2555/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348791	44	TRAILER OF FILM- JEEVAN CHAKRA	2016	120	6	DIS-1-2625-2016-MUM	2.3	0x0000A65600000000	2016-08-02 00:00:00	PRATIBIMA MOVIES IMAGE OF ART & CULTURE, INDIA	12	0	0	DIS/1/2625/2016	0	0	0	N	PRATIBIMA MOVIES IMAGE OF ART & CULTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348792	44	RUPA THERMOCOT: SWAHA	2014	120	6	DIS-1-2626-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2630/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348793	44	GILLETE GUARD JAGRAN	2015	120	6	DIS-1-2626-2015-MUM	0.15	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2531/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348794	44	THE LEGEND OF MICHAEL MISHRA PAR 2	2016	120	6	DIS-1-2626-2016-MUM	0.24	0x0000A65600000000	2016-08-02 00:00:00	EYE CANDY FILMS PVT. LTD.  INDIA	12	0	0	DIS/1/2626/2016	0	0	0	N	EYE CANDY FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348795	44	VARMORA CHAIRS	2014	120	6	DIS-1-2627-2014-MUM	0.2	0x0000A3CE00000000	2014-10-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/2632/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348796	85	MADANJI MEGHRAJ JEWELLERS	2015	120	6	DIS-1-2627-2015-MUM	1.3	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2554/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348797	44	RONNIE BAAGHI-ZEE CINEMA	2016	120	6	DIS-1-2627-2016-MUM	0.2	0x0000A65600000000	2016-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2603/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348798	85	DTDC-25 YEARS OF EXCELLENCE	2014	120	6	DIS-1-2628-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	JAGUAR SERVICES PVT LTD  INDIA	12	0	0	DIS/2628/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348799	44	LIC JEEVAN ANAND	2015	120	6	DIS-1-2628-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2575/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348800	44	SAVLON WITH BADMINTON 1	2016	120	6	DIS-1-2628-2016-MUM	0.2	0x0000A65600000000	2016-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2628/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348801	49	TEACHER & PRODUCT STORY	2014	120	6	DIS-1-2629-2014-MUM	0.2	0x0000A3CE00000000	2014-10-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2625/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348802	53	PATRA ELECTRONICE	2015	120	6	DIS-1-2629-2015-MUM	0.25	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2555/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348803	44	SAVLON WITH BADMINTON	2016	120	6	DIS-1-2629-2016-MUM	0.45	0x0000A65600000000	2016-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/2629/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348804	42	TRAILER NO. 2 OF HERO 420(SONG NO. 3 & 4)	2015	120	2	DIS-1-263-15-KOL	6.58	0x0000A57F00000000	2015-12-31 00:00:00	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	Others	DIS-1-263-15-KOL	0	0	0	N	ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348805	61	WEST BENGAL TOURISM CAMPAIGN SWEETEST PART OF INDIA (GHOOM)	2016	120	2	DIS-1-263-16-KOL	0.3	0x0000A6EC00000000	2016-12-30 00:00:00	DEPT. OF TOURISM, GOVT. OF WEST BENGAL	12	0	0	DIS-1-263-16-KOL	0	0	0	N	DEPT. OF TOURISM, GOVT. OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348806	44	BEE (MONEY)	2012	120	3	DIS-1-263-2012-CHEN	0.3	0x0000A07F00000000	2012-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/263/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348807	44	MASKHAR (A JESTER IN BHAD PATHER)	2012	120	6	DIS-1-263-2012-MUM	52	0x0000A01500000000	2012-03-15 00:00:00	FILMS DIVISION, INDIA	12	0	0	DIS/292/2012-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348808	49	ROAD SAFTEY PAPPU	2014	120	3	DIS-1-263-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/240/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348809	59	F3	2014	120	8	DIS-1-263-2014-HYD	0.24	0x0000A3A900000000	2014-09-17 00:00:00	P. RAVIKUMAR,INDIA	12	0	0	DIS/343/2014-HYD	0	0	0	N	P. RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348810	58	TANISHQ KOLAM	2014	120	6	DIS-1-263-2014-MUM	1	0x0000A2CA00000000	2014-02-06 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/263/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348811	58	VENUS ELECTRONICS AC	2015	120	3	DIS-1-263-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	KATHIRESAN, INDIA	12	0	0	DIS/243/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348812	61	THALASSEMIA (M/R. HARSHA BHOGLE	2015	120	8	DIS-1-263-2015-HYD	1.13	0x0000A4EA00000000	2015-08-04 00:00:00	SUMAN JIAN &MANOJ RUPANI THALASSEMIA AND SICKLE CELL SOCIETY,INDIA	12	0	0	DIS/339/2015-HYD	0	0	0	N	SUMAN JIAN &MANOJ RUPANI THALASSEMIA AND SICKLE CELL SOCIETY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348813	59	DHFL- HOME LOAN-2	2015	120	6	DIS-1-263-2015-MUM	0.35	0x0000A43400000000	2015-02-03 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/263/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348814	58	ARAI VAANA THOORAL	2016	120	3	DIS-1-263-2016-CHEN	5.32	0x0000A5D100000000	2016-03-22 00:00:00	ROSHAN Y.R, INDIA	12	0	0	DIS/197/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348815	61	'METRO INDIA ENGLISH DAILY-I AM SWACHH'	2016	120	8	DIS-1-263-2016-HYD	0.2	0x0000A64A00000000	2016-07-21 00:00:00	P. SAMUEL ABHILASH, INDIAD	12	0	0	DIS/327/2016-HYD	0	0	0	N	K.KALYAN CHAKRAVARTHY, M/S LIGHT HOUSE PROMOTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348816	41	VIMAL PAN MASALA	2016	120	6	DIS-1-263-2016-MUM	0.4	0x0000A59500000000	2016-01-22 00:00:00	KAPM PRODUCTIONS ,INDIA	12	0	Social	DIS/1/263/2016	0	0	0	N	KAPM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348817	44	LAKME 9 TO 5 CREASELESS	2014	120	6	DIS-1-2630-2014-MUM	0.2	0x0000A3CE00000000	2014-10-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2623/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348818	43	TEASER NO 1 OF FILM CHHELLO DIVAS A NEW BEGINNING	2015	120	6	DIS-1-2630-2015-MUM	0.32	0x0000A52500000000	2015-10-02 00:00:00	AAYUSH MAHETA/BELVEDERE FILM ,INDIA	12	0	0	DIS/2571/2015-MUM	0	0	0	N	BELVEDERE FILM ,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348819	44	GLOBUS HOSPITAL	2016	120	6	DIS-1-2630-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	IMAGINATION INDIA	12	0	0	DIS/1/2630/2016	0	0	0	N	IMAGINATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348820	44	LAKME ABSOLUTE GEL	2014	120	6	DIS-1-2631-2014-MUM	0.2	0x0000A3CE00000000	2014-10-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-2624-2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348821	61	RAELL PADAMSEE'S NUMERO UNO ABBA MUMBAI (I)	2015	120	6	DIS-1-2631-2015-MUM	0.21	0x0000A52500000000	2015-10-02 00:00:00	NUMERO UNO PRODUCTIONS , INDIA	12	0	0	DIS/1/2631/2015	0	0	0	N	NUMERO UNO PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348822	61	FAME PLANET HOLLYWOOD	2016	120	6	DIS-1-2631-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2595/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348823	44	LACTO CQALAMINE OIL CINTROL	2014	120	6	DIS-1-2632-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/2652/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348824	61	RAELL PADAMSEE'S NUMERO UNO ABBA DELHI	2015	120	6	DIS-1-2632-2015-MUM	0	0x0000A52500000000	2015-10-02 00:00:00	NUMERO UNO PRODUCTIONS , INDIA	12	0	0	DIS/2547/2015-MUM	0	0	0	N	NUMERO UNO PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348825	44	BAAGHI SIYA - ZEE CINEMA	2016	120	6	DIS-1-2632-2016-MUM	0.2	0x0000A65600000000	2016-08-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2632/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348826	51	PROMO NO 31 TO 34 HAPPY JOUNEY	2014	120	6	DIS-1-2633-2014-MUM	1	0x0000A3D100000000	2014-10-27 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2662/2014	0	0	0	N	EVEREST ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348827	61	RAELL PADAMSEE'S NUMERO UNO ABBA MUMBAI (2)	2015	120	6	DIS-1-2633-2015-MUM	0.21	0x0000A52500000000	2015-10-02 00:00:00	NUMERO UNO PRODUCTIONS,INDIA	12	0	Social	DIS/1/2633/2015	0	0	0	N	NUMERO UNO PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348828	42	HERO CYCLE -RCB	2016	120	6	DIS-1-2633-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	MARCOSYS,INDIA	12	0	0	DIS/1/2633/2016	0	0	0	N	MARCOSYS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348829	44	EMAMI KGMO-BUDHI PISHI	2014	120	6	DIS-1-2634-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	PRACHER COMMUNICATIONS LTD., INDIA	12	0	0	DIS-2653-2014-MUM	0	0	0	N	PRACHER COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348830	49	HIKE STARTUP	2015	120	6	DIS-1-2634-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2557/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348831	42	SHYAM SUNDAR CO JEWELLERS	2016	120	6	DIS-1-2634-2016-MUM	0.2	0x0000A65600000000	2016-08-02 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2634/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348832	51	WAGH BAKRI : GANESH	2014	120	6	DIS-1-2635-2014-MUM	0.15	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD , INDIA	12	0	0	DIS/2654/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348833	45	HIKE STARTUP	2015	120	6	DIS-1-2635-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2635/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348834	61	WOLF PACK VII	2016	120	6	DIS-1-2635-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2635/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348835	58	HIKE STARTUP	2015	120	6	DIS-1-2636-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2559/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348836	44	FRUITS UP - 2	2016	120	6	DIS-1-2636-2016-MUM	1	0x0000A65600000000	2016-08-02 00:00:00	BLUE GOD FILMS, INDIA	12	0	0	DIS/2587/2016-MUM	0	0	0	N	BLUE GOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348837	44	WAGH BAKRI - 3 IN 1 INSTANT TEA	2014	120	6	DIS-1-2637-2014-MUM	0.15	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2656/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348838	44	HIKE STARTUP	2015	120	6	DIS-1-2637-2015-MUM	0.3	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2560/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348839	51	RAVETKAR GROUP	2016	120	6	DIS-1-2637-2016-MUM	0.25	0x0000A65800000000	2016-08-04 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2620/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348840	51	WAGHBAKRI : MILI TEA	2014	120	6	DIS-1-2638-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2657/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348841	84	TRAILER NO. 2 OF - MAMI CAMPAIGN FILM	2015	120	6	DIS-1-2638-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	MAMI MARINA VISTA, INDIA	12	0	0	DIS/1/2638/2015	0	0	0	N	MAMI MARINA VISTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348842	44	SHIV NARESH SPORTS WITH BUDHIA SINGH BORN TO RUN	2016	120	6	DIS-1-2638-2016-MUM	0.2	0x0000A65800000000	2016-08-04 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2622/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348843	44	WAGH BAKRI  TEA GYM	2014	120	6	DIS-1-2639-2014-MUM	0.2	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHOLOGIES , INDIA	12	0	0	DIS/2658/2014-MUM	0	0	0	N	PRIME FOCUS TECHOLOGIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348844	84	TRAILER 1 OF MAMI CAMPAIGN FILM	2015	120	6	DIS-1-2639-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	MAMI MARINA VISTA INDIA	12	0	0	DIS/T/586/15-MUM	0	0	0	N	MAMI MARINA VISTA MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348845	84	TRAIELR NO. 1 OF - MAMI CAMPAIGN FILM	2015	120	6	DIS-1-2639-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	MAMI MARINA VISTA,  INDIA	12	0	0	DIS/1/2639/2015	0	0	0	N	MAMI MARINA VISTA,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348846	44	THE LEGEND OF MICHAEL MISHRA-NO SCAR	2016	120	6	DIS-1-2639-2016-MUM	0.2	0x0000A65800000000	2016-08-04 00:00:00	EYE CANDY FILMS PVT LTD,INDIA	12	0	0	DIS/1/2639/2016	0	0	0	N	EYE CANDY FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348847	61	YO CHINA	2015	120	2	DIS-1-264-15-KOL	0.35	0x0000A57F00000000	2015-12-31 00:00:00	SRI BALARAM DAS	12	0	0	DIS/1/264/15	0	0	0	N	SRI BALARAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348848	61	WEST BENGAL TOURIM CAMPAIGN SWWETEST PART OF INDIA (PART-1)	2016	120	2	DIS-1-264-16-KOL	1.3	0x0000A6EC00000000	2016-12-30 00:00:00	DERP. OF TOURISM , GOVT, OF WEST BENGAL	12	0	0	DIS-1-264-16-KOL	0	0	0	N	DERP. OF TOURISM , GOVT, OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348849	44	DEE (LABEL FOR BUILDING)	2012	120	3	DIS-1-264-2012-CHEN	0.3	0x0000A07C00000000	2012-06-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/264/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348850	61	UMRAO HOSPITALS	2012	120	6	DIS-1-264-2012-MUM	0.2	0x0000A01500000000	2012-03-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS-1-264-2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348851	45	ROAD SAFTEY PAPPU	2014	120	3	DIS-1-264-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	Thriller	DIS/241/20141-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348852	44	FREEDOM REFINED SUNFLOWER OIL	2014	120	8	DIS-1-264-2014-HYD	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	B .SURESH KUMAR, M/S GEMINI EDILIBLES,INDIA	12	0	0	DIS/345/2014-HYD	0	0	0	N	B. SURESH KUMAR M/S GEMINI EDILIBLES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348853	61	KOMAL	2014	120	6	DIS-1-264-2014-MUM	10	0x0000A2CA00000000	2014-02-06 00:00:00	CLIMB MEDIA (INDIA) PVT LTD., INDIA	12	0	0	DIS/.1/264/2014	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348854	58	BHIMA	2015	120	3	DIS-1-264-2015-CHEN	1	0x0000A46400000000	2015-03-23 00:00:00	BREAK THROUGH,INDIA	12	0	0	DIS/241/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348855	44	THALASSEMIA	2015	120	8	DIS-1-264-2015-HYD	1.5	0x0000A4EA00000000	2015-08-04 00:00:00	THALASSEMIA AND SICKLE CELL SOCIETY, INDIA	12	0	0	DIS/340/2015-HYD	0	0	0	N	SUMAN & MANOJ RUPANI, THALASSEMIA AND SICKLE CELL SOCIETY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348856	58	TATA GOLD PLUS DIAMOND OFFER	2015	120	6	DIS-1-264-2015-MUM	0.45	0x0000A43400000000	2015-02-03 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/216/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348857	58	GRK GINGER LEMON	2016	120	3	DIS-1-264-2016-CHEN	0.22	0x0000A5D100000000	2016-03-22 00:00:00	GRK THEATERS (P) LTD. INDIA	12	0	0	DIS/189/2016-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348858	59	ACME FITNESS	2016	120	8	DIS-1-264-2016-HYD	0.2	0x0000A64A00000000	2016-07-21 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	Social	DIS/328/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348859	44	WORLD OF SNOW	2016	120	6	DIS-1-264-2016-MUM	0.4	0x0000A59500000000	2016-01-22 00:00:00	ENTETAINMENT RELOADED, INDIA	12	0	0	DIS/1/264/2016	0	0	0	N	ENTETAINMENT RELOADED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348860	44	WAGH BAKRI:CONTEST	2014	120	6	DIS-1-2640-2014-MUM	0.2	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS-2659-2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348861	42	THUMS UP SALMAN	2015	120	6	DIS-1-2640-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	NORTH STAR EVENTS & PROMOTIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/2553/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348862	61	BOOKMYSHOW WALLET WEEKDAYS	2016	120	6	DIS-1-2640-2016-MUM	0.15	0x0000A65900000000	2016-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2640/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348863	44	MANNANTI INFRA DEVELOPERS PVT LTD.	2014	120	6	DIS-1-2641-2014-MUM	0.33	0x0000A3D100000000	2014-10-27 00:00:00	MEDIA COM. INDIA	12	0	0	DIS-2837-2014-MUM	0	0	0	N	MEDIA COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348864	44	SHANDAAR IN INTEGRATION DUSSHERA MAHA MOVIES FOR MOVIES	2015	120	6	DIS-1-2641-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	DISNEY BROADCASTING INDIA LIMITED , INDIA	12	0	0	DIS/2581/2015-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348865	61	SWISS EAGILE GARRISON	2016	120	6	DIS-1-2641-2016-MUM	0.33	0x0000A65800000000	2016-08-04 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2641/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348866	61	ELF MOTO	2014	120	6	DIS-1-2642-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2639/2014-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348867	44	SHANDAAR MOVIE INTEGRATION WITH TWEET MERI BEAT	2015	120	6	DIS-1-2642-2015-MUM	0.25	0x0000A52500000000	2015-10-02 00:00:00	DISNEY BROADCASTIN (INDIA) LIMITED,INDIA	12	0	0	DIS/1/2642/2015	0	0	0	Y	DISNEY BROADCASTIN (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348868	41	WELCOME FURNITURE	2016	120	6	DIS-1-2642-2016-MUM	0.2	0x0000A65800000000	2016-08-04 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2615/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348869	41	WELCOME FURNITURE	2016	120	6	DIS-1-2642-2016-MUM	0.2	0x0000A65800000000	2016-08-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2642/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348870	54	NICE COMPUTERS	2014	120	6	DIS-1-2643-2014-MUM	0.45	0x0000A3D100000000	2014-10-27 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/2264/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348871	54	TEASER OF FILM SAKA	2015	120	6	DIS-1-2643-2015-MUM	0.4	0x0000A52500000000	2015-10-02 00:00:00	SUKHBIR SANDHAR FILMS PVT. LTD., INDIA	12	0	0	DIS/2502/2015-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348872	58	SPRITE SOUT - 1	2016	120	6	DIS-1-2643-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	PRIME FOUCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/2643/2016	0	0	0	N	PRIME FOUCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348873	44	INVESTOR CLINIC	2014	120	6	DIS-1-2644-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/2666/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348874	44	TRAILER NO. 2 OF FILM . RUN BHUUMI CHAMPS DON'T CRY	2015	120	6	DIS-1-2644-2015-MUM	1.36	0x0000A52500000000	2015-10-02 00:00:00	ORIGIN PICTURE STUDIOZ PVT.LTD.,INDIA	12	0	Social	DIS/1/2644/2015	0	0	0	N	ORIGIN PICTURE STUDIOZ PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348875	44	HEALTH AND FAMILY TAKE CARD TRAVEL	2016	120	6	DIS-1-2644-2016-MUM	0.3	0x0000A65800000000	2016-08-04 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/2644/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348876	44	RURAL DEVELOPMENT	2014	120	6	DIS-1-2645-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	K. SERA SERA,INDIA	12	0	0	DIS/2641/2014	0	0	0	N	K. SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348877	44	SHAANDAAR - GODREJ	2015	120	6	DIS-1-2645-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/2573/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348878	44	HEALTH AND FAMILY IMMUNISATION	2016	120	6	DIS-1-2645-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	REAL MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/2645/2016	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348879	44	MINISTRY OF TOURISM	2014	120	6	DIS-1-2646-2014-MUM	10	0x0000A3D100000000	2014-10-27 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/2640/2014-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348880	44	ASHIANA GREENS	2015	120	6	DIS-1-2646-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	THE GREEN TRIVENI DEVELOPER, INDIA	12	0	0	DIS/2572/2015-MUM	0	0	0	N	THE GREEN TRIVENI DEVELOPER, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348881	44	HEALTH AND FAMILY AEFI	2016	120	6	DIS-1-2646-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/1/2646/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348882	51	R.B.BHOSALE JEWELLERS	2014	120	6	DIS-1-2647-2014-MUM	1	0x0000A3D100000000	2014-10-27 00:00:00	R.B.BHOSALE JEWELLERS, INDIA	12	0	0	DIS/2635/2014-MUM	0	0	0	N	R.B.BHOSALE JEWELLERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348883	51	PROMO NO. 4 TO 8 : RAJWADE AND SONS	2015	120	6	DIS-1-2647-2015-MUM	1.15	0x0000A52500000000	2015-10-02 00:00:00	KAFFE KAMERA LLP INDIA	12	0	0	DIS/2537/2015-MUM	0	0	0	N	KAFFE KAMERA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348884	59	SPRITE SOUTH - 2	2016	120	6	DIS-1-2647-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	PRIME FOUCS TECNOLOGIES LTD., INDIA	12	0	0	DIS/1/2647/2016	0	0	0	N	PRIME FOUCS TECNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348885	44	SAB TV NO-67	2014	120	6	DIS-1-2648-2014-MUM	1	0x0000A3D100000000	2014-10-27 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	0	DIS/2668/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348886	51	PROMO NO. 9 TO 11: RAJWADE AND SONS	2015	120	6	DIS-1-2648-2015-MUM	3.47	0x0000A52500000000	2015-10-02 00:00:00	KAFFE KAMERA LLP, INDIA	12	0	0	DIS/2539/2015-MUM	0	0	0	N	KAFFE KAMERA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348887	85	GLLAMOR	2016	120	6	DIS-1-2648-2016-MUM	0.3	0x0000A65800000000	2016-08-04 00:00:00	NATRAJ PRODUCTION,INDIA	12	0	0	DIS/1/2648/2016	0	0	0	N	NATRAJ PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348888	61	SANJIVANI ANANDA	2014	120	6	DIS-1-2649-2014-MUM	0.39	0x0000A3D100000000	2014-10-27 00:00:00	MEDIA COM, INDIA	12	0	0	DIS-2636-2014-MUM	0	0	0	N	MEDIA COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348889	44	NATIONAL HEALTH MISSION	2015	120	6	DIS-1-2649-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	K SERA SERA,INDIA	12	0	0	DIS/2589/2015	0	0	0	N	K SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348890	61	DE EXILES AND KALGOMANS	2015	120	2	DIS-1-265-15-KOL	25.23	0x0000A57F00000000	2015-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-265-15-KOL	0	0	0	N	MR. ARGHYA BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348891	61	WESTB BENGAL TOURISM CAPAIGEN SWEETEST PART OFG INDIA (PART-2)	2016	120	2	DIS-1-265-16-KOL	1.3	0x0000A6EC00000000	2016-12-30 00:00:00	DEPT. OF TOURISM , GOVT, OF WEST BENGAL	12	0	0	DIS-1-265-16-KOL	0	0	0	N	DEPT. OF TOURISM , GOVT, OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348892	44	BEE (GUDDA GUDDI)	2012	120	3	DIS-1-265-2012-CHEN	0.3	0x0000A09D00000000	2012-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-298-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348893	44	TRAILRE OF JHANSHI KI RANI LAXMIBAI	2012	120	6	DIS-1-265-2012-MUM	2.56	0x0000A01500000000	2012-03-15 00:00:00	R.N,FILMS INDA	12	0	0	DIS/1/265/2012-MUM	0	0	0	N	R.N.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348894	44	ROAD SAFETY PAPPU	2014	120	3	DIS-1-265-2014-CHEN	0	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/242/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348895	59	FREEDOM REFINED SUNFLOWER OIL	2014	120	8	DIS-1-265-2014-HYD	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	B. SURESH KUMAR, M/S. GEMINI EDILIBLES , INDIA	12	0	0	DIS/346/2014-HYD	0	0	0	N	B. SURESH KUMAR, M/S. GEMINI EDILIBLES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348896	44	KOMAL	2014	120	6	DIS-1-265-2014-MUM	10	0x0000A2CA00000000	2014-02-06 00:00:00	CLIMB MEIDA (INDIA) PVT. LTD, MUMBAI	12	0	0	DIS/1/265/2014	0	0	0	N	CLIMB MEIDA (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348897	59	THALASSEMIA	2015	120	8	DIS-1-265-2015-HYD	0	0x0000A4EA00000000	2015-08-04 00:00:00	THALASSEMIA AND SICKLE CELL SOCIETY,INDIA	12	0	0	DIS/341/2015-HYD	0	0	0	N	SUMAN JAIN & MANIJ RUPANI, THALASSEMIA AND SICKLE CELL SOCIETY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348898	44	& TV - INDIA POOCHEGA SSK	2015	120	6	DIS-1-265-2015-MUM	0.3	0x0000A43400000000	2015-02-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/265/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348899	61	L V  PRASAD AND  TV ACADEMY PROMO	2016	120	3	DIS-1-265-2016-CHEN	1	0x0000A5D300000000	2016-03-24 00:00:00	L V PRASAD FILM & TV ACADEMY , INDIA	12	0	0	DIS/236/2016-CHE	0	0	0	N	L V PRASAD FILM & TV ACADEMY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348900	44	EMI ADDA	2016	120	6	DIS-1-265-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	M-KUL EMI SHOPPING PVT.LTD.,INDIA	12	0	0	DIS/226/2016-MUM	0	0	0	N	M-KUL EMI SHOPPING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348901	58	SUNFEAST MOM'S MAGIC	2014	120	6	DIS-1-2650-2014-MUM	0.45	0x0000A3D100000000	2014-10-27 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	0	DIS2665/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348902	44	BALAJI CONSTRUCTION COMPANY	2015	120	6	DIS-1-2650-2015-MUM	0.2	0x0000A52900000000	2015-10-06 00:00:00	SAPNA FILMS CINE  INDIA	12	0	0	DIS/2962/15-MUM	0	0	0	N	SAPNA FILMS CINE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348903	61	TITEN SKINN BORN FRENCH	2016	120	6	DIS-1-2650-2016-MUM	0.5	0x0000A65800000000	2016-08-04 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2650/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348904	61	FILA	2014	120	6	DIS-1-2651-2014-MUM	1.17	0x0000A3D100000000	2014-10-27 00:00:00	SPARROW COMPANY, INDIA	12	0	0	DIS/2663/2014-MUM	0	0	0	N	SPARROW COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348905	61	SONG DONT SAY NO	2015	120	6	DIS-1-2651-2015-MUM	4.58	0x0000A52900000000	2015-10-06 00:00:00	DREAM ALIVE , INDIA	12	0	0	DIS/S/267/2651-MUM	0	0	0	N	DREAM ALIVE , VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348906	51	ZEE YUVA -LOVE LAGAN LOCHA -2	2016	120	6	DIS-1-2651-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENERTAINMENT ENTERPRISES LTD,INDIA	12	0	0	DIS/1/1651/2016	0	0	0	N	ZEE ENERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348907	51	ZEE YUVA- LOVE LAGAN LOCHA-2	2016	120	6	DIS-1-2651-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED , INDIA	12	0	0	DIS/1/2651/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348908	54	TRAILER NO 2 OF FILM :'BAAZ	2014	120	6	DIS-1-2652-2014-MUM	1.3	0x0000A3D100000000	2014-10-27 00:00:00	ROYAL ENTERTAINMENT CO  INDIA	12	0	0	DIS/T/595/2014-MUM	0	0	0	N	ROYAL ENTERTAINMENT CO .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348909	44	DABUR ANMOL:JASMINE HAIR OIL-2	2015	120	6	DIS-1-2652-2015-MUM	0.25	0x0000A52900000000	2015-10-06 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/2588/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348910	51	ZEE YUVA - BUN MASKA	2016	120	6	DIS-1-2652-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	DIS/1/2652/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348911	54	TRAILER OF HAPPY GO LUCKY	2014	120	6	DIS-1-2653-2014-MUM	3	0x0000A3D100000000	2014-10-27 00:00:00	BEWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIS-T-593-2014-MUM	0	0	0	N	BEWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348912	44	DABUR ANMOL : JASMINE HAIR OIL	2015	120	6	DIS-1-2653-2015-MUM	0.45	0x0000A52900000000	2015-10-06 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/2653/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348913	51	ZEE YUVA-LOVE LAGAN LOCHA -1	2016	120	6	DIS-1-2653-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED , INDIA	12	0	0	DIS/2634/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348914	51	PROMO NO 26 TO 30 HAPPY JOURNY	2014	120	6	DIS-1-2654-2014-MUM	1.25	0x0000A3D100000000	2014-10-27 00:00:00	EVEREST  ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2661/2014-MUM	0	0	0	N	EVEREST  ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348915	44	DABAR HONITUS BACHPAN ZINDABAD	2015	120	6	DIS-1-2654-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2586/15-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348916	51	ZEE YUVA-BUN MASKA TITLE MONTAGE	2016	120	6	DIS-1-2654-2016-MUM	1.5	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/2654/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348917	51	PROMO NO 21 TO 25 HAPPY JOURNEY	2014	120	6	DIS-1-2655-2014-MUM	1.4	0x0000A3D100000000	2014-10-27 00:00:00	EVEREST ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/2660/2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348918	59	UNINOR TO TELENOR	2015	120	6	DIS-1-2655-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2590/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348919	61	HOPPITS ALMONDS	2016	120	6	DIS-1-2655-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2655/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348920	61	GOLDEN BLANKETS	2014	120	6	DIS-1-2656-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	DREAM MILLS, INDIA	12	0	0	DIS/2667/2014-MUM	0	0	0	N	DREAM MILLS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348921	44	GODREJ HIT	2015	120	6	DIS-1-2656-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2594/15-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348922	61	HOPPITS FRUITS	2016	120	6	DIS-1-2656-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/2656/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348923	61	ZARI	2014	120	6	DIS-1-2657-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	GRAFITI MEDIA PVT LTD , INDIA	12	0	0	DIS/2643/2014-MUM	0	0	0	N	GRAFITI MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348924	44	REAL PLAST DRIVE IN	2015	120	6	DIS-1-2657-2015-MUM	1.9	0x0000A52900000000	2015-10-06 00:00:00	CRAFTED HARMONY , INDIA	12	0	0	DIS/2595/2015-MUM	0	0	0	N	CRAFTED HARMONY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348925	61	HOPPITS	2016	120	6	DIS-1-2657-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/2657/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348926	51	FILM & SONG MAMACHYA GAVALA JAAOO YAA	2014	120	6	DIS-1-2658-2014-MUM	3.8	0x0000A3D200000000	2014-10-28 00:00:00	PUNKAJ CHALLAANI FILMS  , INDIA	12	0	0	DIS/S/165/2014-MUM	0	0	0	N	PUNKAJ CHALLAANI FILMS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348927	61	SONG: THE WEEKEND - CANT FEEL MY FACE	2015	120	6	DIS-1-2658-2015-MUM	3.38	0x0000A52900000000	2015-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	DIS/S/260/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348928	61	HOPPITS NUTS	2016	120	6	DIS-1-2658-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/2658/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348929	44	EXIDE LIFE INSURANCE	2014	120	6	DIS-1-2659-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT.LTD.,INDIA	12	0	0	DIS/2644/2014	0	0	0	N	RED WALL MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348930	61	SONG: TIMO ODV FEAT: SARAH JACKSON - SAVE ME	2015	120	6	DIS-1-2659-2015-MUM	3.34	0x0000A52900000000	2015-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	DIS/S/259/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348931	61	JAGUAR SWADESHI - 1	2016	120	6	DIS-1-2659-2016-MUM	0.5	0x0000A65900000000	2016-08-05 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/2659/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348932	61	PRADAHA-THE FLOK	2016	120	2	DIS-1-266-16-KOL	33.19	0x0000A6ED00000000	2016-12-31 00:00:00	JOYDEV MUKHERJEE	12	0	0	DIS-1-266-16-KOL	0	0	0	N	JOYDEV MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348933	44	BEE (ANIMATION)	2012	120	3	DIS-1-266-2012-CHEN	0.3	0x0000A07F00000000	2012-06-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/266/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348934	44	PARPLE HAPPY HAPPY COOCKIES  (LADY EXECUTIVE)	2012	120	6	DIS-1-266-2012-MUM	0.2	0x0000A01600000000	2012-03-16 00:00:00	KRITI EVENT & PROMOTION PVT. LTD., INDIA	12	0	0	DIS/325/2012-MUM	0	0	0	N	KRITI EVENT & PROMOTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348935	44	BHAJIWALI	2013	120	3	DIS-1-266-2013-CHEN	0.4	0x0000A18E00000000	2013-03-27 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-266-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348936	58	ROAD SAFETY PEDESTRIAN	2014	120	3	DIS-1-266-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/243/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348937	58	TATASKY BABY STORE	2014	120	8	DIS-1-266-2014-HYD	0.45	0x0000A3AB00000000	2014-09-19 00:00:00	SRINIVAS.M/S YAGNASHIKA ADSN INDIA	12	0	0	DIS/1/266/2014-HYD	0	0	0	N	. SRINIVAS.M/S YAGNASHIKA ADSN,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348938	43	AMBAJI -51 SHAKTIPEETH	2014	120	6	DIS-1-266-2014-MUM	1	0x0000A2CA00000000	2014-02-06 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/266/2014	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348939	59	DAMAN ORGANIC LIVING	2015	120	8	DIS-1-266-2015-HYD	0.16	0x0000A4EA00000000	2015-08-04 00:00:00	N. SRINIVASA RAO, C/O.GOLDEN ORGANIC PRODUCT LTD.,	12	0	0	DIS/342/2015-HYD	0	0	0	N	N. SRINIVASA RAO, C/O.GOLDEN ORGANIC PRODUCT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348940	44	& TV-BEGUSARI	2015	120	6	DIS-1-266-2015-MUM	0.35	0x0000A43400000000	2015-02-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/233/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348941	58	MAHIDHARA VERSION-1 /DIGITAL	2016	120	3	DIS-1-266-2016-CHEN	0.2	0x0000A5D300000000	2016-03-24 00:00:00	M/S MAHIDAHRA PROJECTS PVT. LTD, INDIA	12	0	0	DIS-221-2016-CHEN	0	0	0	N	M/S MAHIDAHRA PROJECTS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348942	59	IFTAR VINDU	2016	120	8	DIS-1-266-2016-HYD	2.57	0x0000A64E00000000	2016-07-25 00:00:00	THE JOINT MANAGING DIRECTOR, INDIA	12	0	0	DIS/334/2016-HYD	0	0	0	N	M.D. VIJAY, MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348943	61	MANGLAM RADIANCE	2016	120	6	DIS-1-266-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/266/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348944	42	EXIDE LIFE INSUREANCE -4	2014	120	6	DIS-1-2660-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS-2648-2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348945	61	SONG : YEARS AND YEARS- KING	2015	120	6	DIS-1-2660-2015-MUM	3.53	0x0000A52900000000	2015-10-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/2660/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348946	61	MACROS PIZZA	2016	120	6	DIS-1-2660-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	KEYONA FOODS PVT. LTD. INDIA	12	0	0	DIS/1/2660/2016	0	0	0	N	KEYONA FOODS PVT. LTD. VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348947	45	MANNA HEALTH MIX	2015	120	6	DIS-1-2661-2015-MUM	0.15	0x0000A52900000000	2015-10-06 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2600/2015-MUM	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348948	61	EVERYTHING APP	2016	120	6	DIS-1-2661-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ANUNCIO, INDIA	12	0	0	DIS/2625/2016-MUM	0	0	0	N	ANUNCIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348949	53	EXIDE LIFE INSURANCE -5	2014	120	6	DIS-1-2662-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT LTD., INDIA	12	0	0	DIS/2649/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348950	59	MANNA HEALTH MIX	2015	120	6	DIS-1-2662-2015-MUM	0.15	0x0000A52900000000	2015-10-06 00:00:00	INOX LEISURE LTD .,MUMBAI	12	0	0	DIS/2599/2015-MUM	0	0	0	N	INOX LEISURE LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348951	61	MINI DERIES STAR WORLD	2016	120	6	DIS-1-2662-2016-MUM	1	0x0000A65900000000	2016-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2662/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348952	59	EXIDE LIFE INSURANCE - 2	2014	120	6	DIS-1-2663-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT LTD., INDIA	12	0	0	DIS/2646/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348953	61	EAST CREST	2015	120	6	DIS-1-2663-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2597/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348954	51	ZEE YUVA -BUN MASKA-2	2016	120	6	DIS-1-2663-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED.,INDIA	12	0	0	DIS/1/2663/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348955	58	EXIDE LIFE INSURANCE -1	2014	120	6	DIS-1-2664-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS-2645-2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348956	44	ORAL -B  SUPERTHIN TOOTHBRUSH	2015	120	6	DIS-1-2664-2015-MUM	0.15	0x0000A52900000000	2015-10-06 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/2664/2015	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348957	44	ORAL-B SUPERTHIN TOOTHBRUSH	2015	120	6	DIS-1-2664-2015-MUM (3)	0.15	0x0000A52900000000	2015-10-06 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/2665/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348958	61	ORGAN DONATION DAY	2016	120	6	DIS-1-2664-2016-MUM	0.35	0x0000A65900000000	2016-08-05 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/2664/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348959	44	OLX SHAADI	2015	120	6	DIS-1-2665-2015-MUM	0.35	0x0000A52900000000	2015-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2665/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348960	106	INOX AUGUST TRAILER MIX	2016	120	6	DIS-1-2665-2016-MUM	2.35	0x0000A65900000000	2016-08-05 00:00:00	INOX LEISURE LTD. MUMBAI	12	0	0	DIS/1/2665/2016	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348961	44	FAIR GOLD	2014	120	6	DIS-1-2666-2014-MUM	30	0x0000A3D200000000	2014-10-28 00:00:00	SKY STAR , INDIA	12	0	0	DIS/2612/2014-MUM	0	0	0	N	SKY STAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348962	59	HIKE STARTUP	2015	120	6	DIS-1-2666-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2545/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348963	61	THE PALMS	2016	120	6	DIS-1-2666-2016-MUM	0.5	0x0000A65900000000	2016-08-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2628/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348964	44	EASY SLIM TEA	2014	120	6	DIS-1-2667-2014-MUM	30	0x0000A3D200000000	2014-10-28 00:00:00	SKY STAR, INDIA	12	0	0	DIS/2611/2014-MUM	0	0	0	N	SKY STAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348965	42	HIKE STARTUP	2015	120	6	DIS-1-2667-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2543/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348966	44	AZAAD	2016	120	6	DIS-1-2667-2016-MUM	1	0x0000A65900000000	2016-08-05 00:00:00	SONY PICTURES NETWORK PVT. LTD., INDIA	12	0	0	DIS/1/2667/2016	0	0	0	N	SONY PICTURES NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348967	44	SONG AAMCHI MUMBAI	2014	120	6	DIS-1-2668-2014-MUM	4.15	0x0000A3D200000000	2014-10-28 00:00:00	7 SCALES MUSIC , INDIA	12	0	0	DIS/S/163/2014-MUM	0	0	0	N	7 SCALES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348968	51	SONG SATH DE OF FILM MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2668-2015-MUM	2.39	0x0000A52900000000	2015-10-06 00:00:00	YASHILA ENTERPRIES PVT LTD , INDIA	12	0	0	DIS/S/262/2015-MUM	0	0	0	N	YASHILA ENTERPRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348969	44	AD FILM 'COSMOS GROUP'	2016	120	6	DIS-1-2668-2016-MUM	1	0x0000A65900000000	2016-08-05 00:00:00	JINGLE BELL PRODUCTIONS, INDIA	12	0	0	DIS/1/2668/2016	0	0	0	N	JINGLE BELL PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348970	61	SONG : WHEN I HAD YOU	2014	120	6	DIS-1-2669-2014-MUM	5.31	0x0000A3D200000000	2014-10-28 00:00:00	ADITI PRODUCTIONS , INDIA	12	0	0	DIS/S/164/2014-MUM	0	0	0	N	ADITI PRODUCTIONS , VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348971	61	SONG SEE YOU TONIGHT	2015	120	6	DIS-1-2669-2015-MUM	4.1	0x0000A52900000000	2015-10-06 00:00:00	DREAM ALIVE INDIA	12	0	0	DIS/S/268/15-MUM	0	0	0	N	DREAM ALIVE VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348972	51	TEASER OF ;SONG; PIPANI ; FILM PHOTOCOPY	2016	120	6	DIS-1-2669-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/2669/2016	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348973	42	WAKIND-AN MILAN NAIKU	2016	120	2	DIS-1-267-16-KOL	50.17	0x0000A59E00000000	2016-01-31 00:00:00	TIRTHANKAR DASGUPATA	12	0	0	DIS-1-267-16-KOL	0	0	0	N	TIRTHANKAR DASGUPATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348974	44	ACCELERATED PULSE PROGRAMME (A3P)	2012	120	3	DIS-1-267-2012-CHEN	0.5	0x0000A08200000000	2012-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/267/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348975	44	KELLOGGS SPECIAL- DOUBLE 'TAKE 30'	2012	120	6	DIS-1-267-2012-MUM	0.3	0x0000A01600000000	2012-03-16 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1/267/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348976	59	ROAD SAFETY PEDESTRIAN	2014	120	3	DIS-1-267-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/244/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348977	59	B NEW SMART MOBILE STORE	2014	120	8	DIS-1-267-2014-HYD	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	M. VINOK, M/S. LIMELITE ADVERTISING, INDIA	12	0	0	DIS/348/2014-HYD	0	0	0	N	M. VINOK, M/S. LIMELITE ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348978	44	AMBAJI-51 SHAKTIPEETH	2014	120	6	DIS-1-267-2014-MUM	1	0x0000A2CA00000000	2014-02-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/246/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348979	59	DAMAN ORGANIC LIVING	2015	120	8	DIS-1-267-2015-HYD	0	0x0000A4EA00000000	2015-08-04 00:00:00	N. SRINIVASA RAO, C/O. GOLDEN ORGANIC PRODUCTIONS LTD.,INDIA	12	0	0	DIS/343/2015-HYD	0	0	0	N	N. SRINIVASA RAO, C/O. GOLDEN ORGANIC PRODUCTIONS LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348980	51	WHAT ABOUT SAVARKAR?	2015	120	6	DIS-1-267-2015-MUM	0.22	0x0000A43500000000	2015-02-04 00:00:00	ETAKE UNLIMITED, INDIA	12	0	0	DIS/1/267/2015	0	0	0	N	ETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348981	58	MAHIDHARA VERSION - 2 / DIGITAL	2016	120	3	DIS-1-267-2016-CHEN	0.2	0x0000A5D300000000	2016-03-24 00:00:00	M/S MAHIDHARA PROJECTS PVT. LTD. INDIA	12	0	0	DIS/1/267/2016	0	0	0	N	M/S MAHIDHARA PROJECTS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348982	59	SAJANA TUJHYASATHI	2016	120	8	DIS-1-267-2016-HYD	0.59	0x0000A64F00000000	2016-07-26 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/337/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348983	58	LLOYD MOHANLAL WITH HAPPINESS	2016	120	6	DIS-1-267-2016-MUM	0.4	0x0000A59800000000	2016-01-25 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/267/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348984	44	SHREEJEE V3 AMALTAS	2014	120	6	DIS-1-2670--2014-MUM	1	0x0000A3D200000000	2014-10-28 00:00:00	M/S MGR ADVERTISER.,INDIA	12	0	0	DIS/2650/2014	0	0	0	N	M/S MGR ADVERTISER.,BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348985	61	SONG WAITING SO LONG	2015	120	6	DIS-1-2670-2015-MUM	4.56	0x0000A52900000000	2015-10-06 00:00:00	DREAM ALIVE , INDIA	12	0	0	DIS/S/265/2015-MUM	0	0	0	N	DREAM ALIVE , VADODRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348986	61	YAS ISLAND.AE	2016	120	6	DIS-1-2670-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/2653/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348987	44	FILM HAPPY NEW YEAR SONG SHARABI	2014	120	6	DIS-1-2671-2014-MUM	3.52	0x0000A3D200000000	2014-10-28 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD , MUMBAIRED CHILLIES ENTERTAINMENTS PVT LTD , MUMBAI	12	0	0	DIS/S/170/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348988	63	SONG:DRIFTING AWAY	2015	120	6	DIS-1-2671-2015-MUM	6.18	0x0000A52900000000	2015-10-06 00:00:00	DREAM ALIVE,INDIA	12	0	0	DIS/S/266/2015	0	0	0	N	DREAM ALIVE,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348989	51	PROMO NO 1 & 2 SONG PIPANI FILM PHOTOCOPY	2016	120	6	DIS-1-2671-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2671/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348990	61	MAHINDRA GUSTO 2	2014	120	6	DIS-1-2672-2014-MUM	0.1	0x0000A3CB00000000	2014-10-21 00:00:00	NORTH STAR EVENTS AND PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2687/2014-MUM	0	0	0	N	NORTH STAR EVENTS AND PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348991	61	PHILIPS HUE LIGHTING	2015	120	6	DIS-1-2672-2015-MUM	0.55	0x0000A52900000000	2015-10-06 00:00:00	INOX LEISURE LTD .,INDIA	12	0	0	DIS/2591/2015-MUM	0	0	0	N	INOX LEISURE LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348992	43	BLISS IVF	2016	120	6	DIS-1-2672-2016-MUM	0.35	0x0000A65900000000	2016-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/2672/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348993	61	MAHINDRA GUSTO 1	2014	120	6	DIS-1-2673-2014-MUM	0.3	0x0000A3D200000000	2014-10-28 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD , INDIA	12	0	0	DIS/2686/2014-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348994	84	INDO WORLD	2015	120	6	DIS-1-2673-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2673/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348995	44	BLISS IVF	2016	120	6	DIS-1-2673-2016-MUM	0.35	0x0000A65900000000	2016-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/2650/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348996	51	SONG: BAND BAJA OF FILM: MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2674-2015-MUM	3.44	0x0000A52900000000	2015-10-06 00:00:00	YASHILA ENTERPISES PVT LTD., INDIA	12	0	0	DIS/S/263/2015-MUM	0	0	0	N	YASHILA ENTERPISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348997	42	COLORS BANGLA	2016	120	6	DIS-1-2674-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/2674/2016	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348998	58	SAMSUNG GALAXY STAR ADVANCE	2014	120	6	DIS-1-2675-2014-MUM	0.4	0x0000A3D200000000	2014-10-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/2688/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
348999	44	RED TOOTHPASTE -COACH	2015	120	6	DIS-1-2675-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	PRIME FOCUS TECHNOLOGIES PVT .LTD ,INDIA	12	0	0	DIS/2580/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349000	44	TRL 1 : MOHENJO DARO-WATER VERSION 2	2016	120	6	DIS-1-2675-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ASHUTOSH GAWARIKAR PRODUCTIONS PVT LTD,INDIA	12	0	0	DIS/1/2675/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ASHUTOSH GAWARIKAR PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403937	58	POORVIKA	2010	120	3	VIS-1-981-2010-CHEN	0.3	0x00009E5600000000	2010-12-24 00:00:00	M/S RED	12	0	0	VIS/1/981/2010	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349001	59	SAMSUNG GALAXY STAR ADVANCE	2014	120	6	DIS-1-2676-2014-MUM	0.4	0x0000A3D200000000	2014-10-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2689/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349002	44	NAACH WOD WITH SHANDAR MOVIE INTERGRATION	2015	120	6	DIS-1-2676-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	GENX ENTERTAINMENT LTD.,INDIA	12	0	0	DIS/2601/2015	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349003	51	TEASER: BAGHTOS KAY MUJRA KAR	2016	120	6	DIS-1-2676-2016-MUM	1.2	0x0000A65900000000	2016-08-05 00:00:00	GANRAJ ASSOCIATES, INDIA	12	0	0	DIS/1/2676/2016	0	0	0	N	GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349004	44	DIALOGUE PROMO NO 1 TO 4: MUMBAI DELHI MUMBAI	2014	120	6	DIS-1-2677-2014-MUM	2	0x0000A3D200000000	2014-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2690/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349005	44	JAQUAR SWADESHI	2016	120	6	DIS-1-2677-2016-MUM	0.5	0x0000A65900000000	2016-08-05 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/2677/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349006	44	SHRI HANUMAN CHALISHA YANTRA	2014	120	6	DIS-1-2678-2014-MUM	15	0x0000A3D200000000	2014-10-28 00:00:00	TELEMART SHOPPING NETWORK PVT LTD INDIA	12	0	0	DIS/2541/2014-MUM	0	0	0	N	TELEMART SHOPPING NETWORK PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349007	42	BERGER KOLKATA	2015	120	6	DIS-1-2678-2015-MUM	2	0x0000A52A00000000	2015-10-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2605/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349008	44	PROMO NO. 1 - TADKA - LOVE IS COOKING	2016	120	6	DIS-1-2678-2016-MUM	0.59	0x0000A65D00000000	2016-08-09 00:00:00	ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	DIS/1/2678/2016	0	0	0	N	ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349009	61	SWAROVSKI JWELLERY	2014	120	6	DIS-1-2679-2014-MUM	0.3	0x0000A3D300000000	2014-10-29 00:00:00	EX MEDIA TECH & COMPANY  INDIA	12	0	0	DIS/2669/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349010	61	MAX DIWALI 2	2015	120	6	DIS-1-2679-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/260/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349011	44	FRUITS UP-1	2016	120	6	DIS-1-2679-2016-MUM	2	0x0000A65C00000000	2016-08-08 00:00:00	BLUE GOD FILMS, INDIA	12	0	0	DIS/2585/2016-MUM	0	0	0	N	BLUE GOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349012	58	KAMADHENU JEWELLERY (PETROL BANK)	2012	120	3	DIS-1-268-2012-CHEN	0.3	0x0000A08200000000	2012-07-02 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/268/2012	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349013	53	VICCO VANJRADANI	2012	120	6	DIS-1-268-2012-MUM	0.4	0x0000A01600000000	2012-03-16 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	0	DIS/324/2012-MUM	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349014	58	TRAILER NO. 1 OF 'NAGARAJACHOLAN M.A.M.L.A.	2013	120	3	DIS-1-268-2013-CHEN	1	0x0000A18E00000000	2013-03-27 00:00:00	M/S V. HOUSE PRODUCTION	12	0	0	DIS-1-268-2013-CHEN	0	0	0	N	M/S V. HOUSE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349015	49	ROAD SAFETY PEDESTRIAN	2014	120	3	DIS-1-268-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/245/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349016	59	SRAVYA TECHNOLOGIES	2014	120	8	DIS-1-268-2014-HYD	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	MOHAN REDDY, M/S. KALYANI ADS,INDIA	12	0	0	DIS/349/2014-HYD	0	0	0	N	MOHAN REDDY, M/S. KALYANI ADS,TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349017	59	SRAVYA TECHNOLOGIES	2014	120	8	DIS-1-268-2014-HYD (2)	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	MOHAN REDDY ,M/S, KALYANI ADS,  INDIA	12	0	0	DIS/349/2014-HYD	0	0	0	N	MOHAN REDDY ,M/S, KALYANI ADS, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349018	58	PRISTINE PAVILION	2015	120	3	DIS-1-268-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	SEVEN CREAST COMMUNICATION PVT. LTD, INDIA	12	0	0	DIS/220/2015-HYD	0	0	0	N	SEVEN CREAST COMMUNICATION PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349019	59	KARIMNAGAR MILK DAIRY	2015	120	8	DIS-1-268-2015-HYD	0	0x0000A4EA00000000	2015-08-04 00:00:00	CH.RAJESHWAR RAO,C/O. KARIMNAGAR MILK PRODUCER COMPANY LIMITED,INDIA	12	0	0	DIS/345/2015-HYD	0	0	0	N	CH.RAJESHWAR RAO,C/O. KARIMNAGAR MILK PRODUCER COMPANY LIMITED,KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349020	85	DISCOVER ONE MUMBAI NIRMAL	2015	120	6	DIS-1-268-2015-MUM	0.3	0x0000A43500000000	2015-02-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/268/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349021	58	GREEN HOMES - VILLA - GREEN ''DIGITAL AD''	2016	120	3	DIS-1-268-2016-CHEN	1	0x0000A5D300000000	2016-03-24 00:00:00	M/S LEMURIAN PRODUCTIONS, INDIA	12	0	0	DIS/1/268/2016	0	0	0	N	M/S LEMURIAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349022	59	AD FILM 'SWATCH MAY JAYATHE-2'	2016	120	8	DIS-1-268-2016-HYD	1.5	0x0000A64F00000000	2016-07-26 00:00:00	V .PADMAKARA RAO M/S.JAYAPRADA PICTURES.,INDIA	12	0	0	DIS/338/2016-HYD	0	0	0	N	V .PADMAKARA RAO M/S.JAYAPRADA PICTURES.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349023	44	GM-REPUBLIC DAY	2016	120	6	DIS-1-268-2016-MUM	1.16	0x0000A59800000000	2016-01-25 00:00:00	GM-REPUBLIC DAY  INDIA	12	0	0	DIS/243/2016-MUM	0	0	0	N	GM-REPUBLIC DAY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349024	82	INCREDIBLE INDIA - TAKE PRIDE	2014	120	6	DIS-1-2680-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/2677/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349025	61	MAX DIWALI 1	2015	120	6	DIS-1-2680-2015-MUM	1	0x0000A52A00000000	2015-10-07 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2606/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349026	59	VOONIK MARKET	2016	120	6	DIS-1-2680-2016-MUM	0	0x0000A65C00000000	2016-08-08 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2590/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349027	218	INCREDIBLE INDIA TAKE PRIDE	2014	120	6	DIS-1-2681-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2676/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349028	61	LEGRISA FASHION	2015	120	6	DIS-1-2681-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KAPM PRODUCTIONS, INDIA	12	0	0	DIS/2611/2015-MUM	0	0	0	N	KAPM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349029	49	MUNCH NUTS GIRLS	2016	120	6	DIS-1-2681-2016-MUM	0.35	0x0000A65C00000000	2016-08-08 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/2681/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349030	44	INCREDIBLE INDIA -AMERICAN COUPLE	2014	120	6	DIS-1-2682-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2681/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349031	85	VOLUME ZERO	2015	120	6	DIS-1-2682-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	FOUR BROTHERS APPARELS LTD  INDIA	12	0	0	DIS/2622/15-MUM	0	0	0	N	FOUR BROTHERS APPARELS LTD  MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349032	51	SONG: PIPANI : FILM: PHOTOCOPY	2016	120	6	DIS-1-2682-2016-MUM	3.21	0x0000A65C00000000	2016-08-08 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2682/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349033	183	INCREDIBLE INDIA AMERICAN COUPLE	2014	120	6	DIS-1-2683-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,  INDIA	12	0	0	DIS/2680/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349034	44	AD- SOUP MAKER PHILIPS	2015	120	6	DIS-1-2683-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2633/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349035	51	VIKTA KA UTTER  FISH MARKET	2016	120	6	DIS-1-2683-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	DIS/2682/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349036	82	INCREDIBLE INDIA-TAKE PRIDE	2014	120	6	DIS-1-2684-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL MAGIC TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-2678-2014-MUM	0	0	0	N	REAL MAGIC TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349037	61	PHILIPS HEADPHONE	2015	120	6	DIS-1-2684-2015-MUM	0.15	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2684/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349038	44	SWAMI VEVEKANAND UNIVERSITY	2016	120	6	DIS-1-2684-2016-MUM	1.1	0x0000A65C00000000	2016-08-08 00:00:00	SHIV SHANKAR MISHRA, INDIA	12	0	0	DIS/1/2684/2016	0	0	0	N	SHIV SHANKAR MISHRA, SAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349039	216	INCREDIBLE INDIA TAKE PRIDE	2014	120	6	DIS-1-2685-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2679/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349040	44	AD-MIXER PHILIPS	2015	120	6	DIS-1-2685-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2631/2015	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349041	44	TRAFFIC POLICE (RED LIGHT)	2016	120	6	DIS-1-2685-2016-MUM	1.2	0x0000A65C00000000	2016-08-08 00:00:00	H. N. BATHEM, TRAFFIC POLICE, SAGAR,(MP), SAGAR	12	0	0	DIS/1/2685/2016	0	0	0	N	H. N. BATHEM, TRAFFIC POLICE, SAGAR,(MP), SAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349042	216	INCREDIBLE INDIA -AMERICAN COUPLE	2014	120	6	DIS-1-2686-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2675/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349043	44	AD-JUICER PHILIPS	2015	120	6	DIS-1-2686-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2630/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349044	44	JSW RUKNAHIHAI	2016	120	6	DIS-1-2686-2016-MUM	1.3	0x0000A65D00000000	2016-08-09 00:00:00	INTERTACTIVE TELEVISION PVT LTD, MUMBAI	12	0	0	DIS/1/2686/2016	0	0	0	N	INTERTACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349045	82	INCREDIBLE INDIA - AMERICAN COUPLE	2014	120	6	DIS-1-2687-2014-MUM	1	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2674/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349046	44	AD BETI  PADHAO BADHAO - FRIDGE	2015	120	6	DIS-1-2687-2015-MUM	0.55	0x0000A52A00000000	2015-10-07 00:00:00	RED CARPET ENTERTAINMENT ,INDIA	12	0	0	DIS/2640/2015-MUM	0	0	0	N	RED CARPET ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349047	44	AD-BETI PADHAO BETI BADHAO-FRIDGE	2015	120	6	DIS-1-2687-2015-MUM	0.55	0x0000A52A00000000	2015-10-07 00:00:00	RED CARPET ENTERTAINMENT,INDIA	12	0	0	DIS/2640/2015-MUM	0	0	0	N	RED CARPET ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349048	44	KOTAK MAHINDRA RAIN	2016	120	6	DIS-1-2687-2016-MUM	0.4	0x0000A65D00000000	2016-08-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2695/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349049	44	BLUE VISTA	2014	120	6	DIS-1-2688-2014-MUM	0.3	0x0000A3D300000000	2014-10-29 00:00:00	JYOTI COMMOTRADE.,INDIA	12	0	0	DIS/2683/2014	0	0	0	N	JYOTI COMMOTRADE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349050	44	AD-BETI PADHAO BETI BADHAO SCOOTER	2015	120	6	DIS-1-2688-2015-MUM	1	0x0000A52A00000000	2015-10-07 00:00:00	RED CARPET ENTERTAINMENT ., INDIA	12	0	0	DIS/2639/2015-MU7M	0	0	0	N	RED CARPET ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349051	58	CUTEE THE BEAUTY SOAP	2016	120	6	DIS-1-2688-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGUES PVT LTD. INDIA	12	0	0	DIS/1/2688/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGUES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349052	44	PARLE HAPPY HAPPY DUAL CREAM	2014	120	6	DIS-1-2689-2014-MUM	0.15	0x0000A3D300000000	2014-10-29 00:00:00	KRUTI PROMOTION & EVENTS PVT. LTD., INDIA	12	0	0	DIS/2691/2014-MUM	0	0	0	N	KRUTI PROMOTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349053	44	MICRO FILTER	2015	120	6	DIS-1-2689-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	GREEN EMOTION FILMS, INDIA	12	0	0	DIS/2626/2015-MUM	0	0	0	N	GREEN EMOTION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349054	44	FRUITS UP -3	2016	120	6	DIS-1-2689-2016-MUM	0.3	0x0000A65C00000000	2016-08-08 00:00:00	BLUE GOD FILMS , INDIA	12	0	0	DIS/2586/2016-MUM	0	0	0	N	BLUE GOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349055	58	KAMADHENU JEWELLERY (FRUIT SHOP)	2012	120	3	DIS-1-269-2012-CHEN	0.3	0x0000A08200000000	2012-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS-1-269-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349056	82	VICCO WSO CREMA	2012	120	6	DIS-1-269-2012-MUM	0.3	0x0000A01600000000	2012-03-16 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	0	DIS/323/2012- MUM	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349057	58	THYLAGARAJ TEXYLES	2013	120	3	DIS-1-269-2013-CHEN	0.35	0x0000A18E00000000	2013-03-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-269-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349058	45	ROAD SAFETY PEDESTRIAN	2014	120	3	DIS-1-269-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/246/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349059	61	CREAMLINE DAIRY	2014	120	8	DIS-1-269-2014-HYD	0	0x0000A3AF00000000	2014-09-23 00:00:00	N. VIJAY KUMAR,INDIA	12	0	0	DIS/1/269/2014-HYD	0	0	0	N	N. VIJAY KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349060	61	SONYPIX (PREMIERE PIXATHON 16TH FEB	2014	120	6	DIS-1-269-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/269/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349061	58	PRISTINE PAVILION	2015	120	3	DIS-1-269-2015-CHEN	1	0x0000A46400000000	2015-03-23 00:00:00	SEVEN CREAST COMMUNICATION PVT./LTD, INDIA	12	0	0	DIS-1-269-2015-CHEN	0	0	0	N	SEVEN CREAST COMMUNICATION PVT./LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349062	59	DAMAN ORGANIC LIVING	2015	120	8	DIS-1-269-2015-HYD	0.22	0x0000A4EA00000000	2015-08-04 00:00:00	N. SRINIVASA RAO, C/O. GOLDEN ORGANIC PRODUCT LTD. , INDIA	12	0	0	DIS/344/2015-HYD	0	0	0	N	N. SRINIVASA RAO, C/O. GOLDEN ORGANIC PRODUCT LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349063	43	SWAMINARAYAN PARK	2015	120	6	DIS-1-269-2015-MUM	0.3	0x0000A43500000000	2015-02-04 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/1/269/2015	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349064	59	TANJARA UPMA MIX (DIGITAL ADVERTISMENT)	2016	120	3	DIS-1-269-2016-CHEN	0.3	0x0000A5D300000000	2016-03-24 00:00:00	TANJARA TRADING PVT LTD INDIA	13	0	0	DIS/224/2016-CHE	0	0	0	N	TANJARA TRADING PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349065	59	AD FILM 'ULTRA VIV INTERIORS'	2016	120	8	DIS-1-269-2016-HYD	0.3	0x0000A64F00000000	2016-07-26 00:00:00	PATUTLA RAVI KUMAR, INDIA	12	0	0	DIS/339/2016-HYD	0	0	0	N	PATUTLA RAVI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349066	44	INDIAN NATIONAL ANTHEM (BAND OF BANGADI AND THINKERZ)	2016	120	6	DIS-1-269-2016-MUM	1.23	0x0000A59800000000	2016-01-25 00:00:00	THINKERZ,INDIA	12	0	0	DIS/S/26/2016-MUM	0	0	0	N	THINKERZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349067	44	IBN 7 HAUSLA	2014	120	6	DIS-1-2690-2014-MUM	0.27	0x0000A3D300000000	2014-10-29 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2682/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349068	44	SURUCHI PREMIUM MIX GULAB JAMUN	2015	120	6	DIS-1-2690-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	GREEN EMOTION FILMS , INDIA	12	0	0	DIS/2627/2015-MUM	0	0	0	N	GREEN EMOTION FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349069	44	SONG RAJJ RAJJ OF FILM AKIRA	2016	120	6	DIS-1-2690-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	FOX STAT STUDIOS INDIA PVT LTD, INDIA	12	0	0	DIS/1/2690/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349070	96	PROMO 1 TO 3 OF FILM ' O TUNI MAY	2014	120	6	DIS-1-2691-2014-MUM	3	0x0000A3D300000000	2014-10-29 00:00:00	AJINKYA FILM PRODUCTION,  INDIA	12	0	0	DIS/1227/2014-MUM	0	0	0	N	AJINKYA FILM PRODUCTION, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349071	44	LUX INFERONO	2015	120	6	DIS-1-2691-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2619/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349072	61	STYLE 7 SCISSORS	2016	120	6	DIS-1-2691-2016-MUM	0.2	0x0000A65D00000000	2016-08-09 00:00:00	STYEL N. SCISSORS SALON SPA & INSTITUTE INDIA	12	0	0	DIS/1/2691/2016	0	0	0	N	STYEL N. SCISSORS SALON SPA & INSTITUTE JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349073	44	NJOY CABS CHHOTA HATHI	2015	120	6	DIS-1-2692-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KHUSHI ADVERTISING ODEAS PVT. LTD. MUMBAI	12	0	0	DIS/1/269/2015	0	0	0	N	KHUSHI ADVERTISING ODEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349074	61	PUNJAB GOVT BEST	2016	120	6	DIS-1-2692-2016-MUM	0.45	0x0000A65D00000000	2016-08-09 00:00:00	SHOWBIZ ASSOCIATES , INDIA	12	0	0	DIS/2664/2016-MUM	0	0	0	N	SHOWBIZ ASSOCIATES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349075	61	SONG FRANIKS GOT THE FUNK LAND OF THE DREAMER	2014	120	6	DIS-1-2693-2014-MUM	4.7	0x0000A3D300000000	2014-10-29 00:00:00	BJORN SURRAO , INDIA	12	0	0	DIS/S/159/2014-MUM	0	0	0	N	BJORN SURRAO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349076	44	NJOY CABS 7 SEATER	2015	120	6	DIS-1-2693-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2693/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349077	85	FILM ACADEMY OF CINEMATIC EXCELLENCE '	2016	120	6	DIS-1-2693-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	FILM ACADEMY OF CINEMATIC   EXCELLENCE , INDIA	12	0	0	DIS/2665/2016-MUM	0	0	0	N	FILM ACADEMY OF CINEMATIC   EXCELLENCE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349078	58	DOCOMO POSER	2014	120	6	DIS-1-2694-2014-MUM	0.4	0x0000A3D400000000	2014-10-30 00:00:00	PRIME FOCUS TEHCNOLOGIES  LTD , INDIA	12	0	0	DIS/2701/2014-MUM	0	0	0	N	PRIME FOCUS TEHCNOLOGIES  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349079	44	NJOYB CABS INTERCITY	2015	120	6	DIS-1-2694-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2616/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349080	44	GOLDIE HEENG	2016	120	6	DIS-1-2694-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	SHUBHAM GOLDEN MASALE P LTD. INDIA	12	0	0	DIS/1/2694/2016	0	0	0	N	SHUBHAM GOLDEN MASALE P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349081	59	DOCOMO POSER	2014	120	6	DIS-1-2695-2014-MUM	0.4	0x0000A3D400000000	2014-10-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/2700/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349082	82	CBI CENT ASPIRE DEPOSIT SCHEME	2015	120	6	DIS-1-2695-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/2613/2015-MUM	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349083	44	AJAY ARVINDBHAI KHATRI	2016	120	6	DIS-1-2695-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2695/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349084	49	TERMINATOR CABIENT TVC	2014	120	6	DIS-1-2696-2014-MUM	0.2	0x0000A3D400000000	2014-10-30 00:00:00	DIGI PROUDCTION, INDIA	12	0	0	DIS-2696-2014-MUM	0	0	0	N	DIGI PROUDCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349085	44	ADLABS IMAGICA TWINS	2014	120	6	DIS-1-2696-2014-MUM (1)	1.5	0x0000A3D400000000	2014-10-30 00:00:00	ADLABS ENTERTAINMENT LIMITED , INDIA	12	0	0	DIS/2697/2014-MUM	0	0	0	N	ADLABS ENTERTAINMENT LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349086	44	OLD COUPLE ONE DAY JEERA	2015	120	6	DIS-1-2696-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SHUBHAM ENTERTAINMENT ,INDIA	12	0	0	DIS/2621/2015- MUM	0	0	0	N	SHUBHAM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349087	84	VOLKSWAGEN AMEO	2016	120	6	DIS-1-2696-2016-MUM	0.45	0x0000A65D00000000	2016-08-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2696/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349088	44	PEPS	2014	120	6	DIS-1-2697-2014-MUM	0.3	0x0000A3D400000000	2014-10-30 00:00:00	BALAJI MEDIA INDIA	12	0	0	DIS/2698/2014-MUM	0	0	0	N	BALAJI MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349089	44	YOUNGSTERS ONE DAY JEERA	2015	120	6	DIS-1-2697-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SHUBHAM ENTERTAINMENT ,INDIA	12	0	0	DIS/2620/2015-MUM	0	0	0	N	SHUBHAM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349090	61	JAIPUR JEWELS	2016	120	6	DIS-1-2697-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-1-2697-2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349091	61	cbi cent home double plus	2015	120	6	DIS-1-2698-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	MARVEL ENTERPRISE  INDIA	12	0	0	DIS/2614/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349092	85	PACIFICA REFLECTIONS	2016	120	6	DIS-1-2698-2016-MUM	1	0x0000A62000000000	2016-06-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/2698/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349093	44	CHANAKYA ACADEMY	2014	120	6	DIS-1-2699-2014-MUM	0.3	0x0000A3D400000000	2014-10-30 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2695/2014-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349094	49	THE PRIDE OF PALAKKAD AKSHAYA GOLD	2015	120	6	DIS-1-2699-2015-MUM	1	0x0000A52A00000000	2015-10-07 00:00:00	M/S. 1ST DECEMBER FILMS., INDIA	12	0	0	DIS/2624/2015-MUM	0	0	0	N	M/S. 1ST DECEMBER FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349095	44	SONG NO. 2 - MAST MAULA OF FILM RIVA AN INSPIRING GIRL	2016	120	6	DIS-1-2699-2016-MUM	3.29	0x0000A65D00000000	2016-08-09 00:00:00	TATTVAMASI FILMS, INDIA	12	0	0	DIS/1/2699/2016	0	0	0	N	TATTVAMASI FILMS, JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349096	42	TRAILER OF BARI THEKE PALIYE ( PROMO NO. 1 TO 3)	2015	120	2	DIS-1-27-15-KOL	1	0x0000A44C00000000	2015-02-27 00:00:00	MS. SHAMPA DASGUPTA	12	0	0	DIS/1/27/15	0	0	0	N	MS. SHAMPA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349097	64	TRAILER OF BHOJPURIYA BADSHAH	2016	120	2	DIS-1-27-16-KOL	2.57	0x0000A5BB00000000	2016-02-29 00:00:00	ROCKSTAR ENTERTAINMENT HOUSE	12	0	0	DIS-1-27-16-KOL	0	0	0	N	ROCKSTAR ENTERTAINMENT HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349098	58	NOT READABLE	2010	120	3	DIS-1-27-2010-CHEN	120.15	0x00009D9000000000	2010-06-09 00:00:00	M/S SHANKAR BROS	12	0	0	DIS/1/27/2010	0	0	0	N	M/S SHANKAR BROS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349099	82	CO-OPTEX	2011	120	3	DIS-1-27-2011-CHEN	1	0x00009F7C00000000	2011-10-14 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	DIS/1/27/2011-CHEN	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349100	61	TAXI FOR SURE	2007	120	4	DIS-1-27-2012-BAN 	0.3	0x000099B600000000	2007-09-27 00:00:00	SHAURYAVAANI, INDIA	12	0	0	DIS/1/27/2012	0	0	0	N	SHAURYAVAANI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349101	49	HAIROMAX	2012	120	3	DIS-1-27-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-27-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349102	59	SSN ENGINEERING COLLEGE , ONGOLE	2012	120	8	DIS-1-27-2012-HYD	0.58	0x0000A07F00000000	2012-06-29 00:00:00	D. BALAJI REDDY, ADS ZONE, INDIA	12	0	0	DIS/33/2012-HYD	0	0	0	N	D. BALAJI REDDY, ADS ZONE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349103	42	TRAILER OF NA HANAYTTE	2012	120	2	DIS-1-27-2012-KOL	2.25	0x0000A10100000000	2012-11-06 00:00:00	MR. SWAPAN PAUL, KOLKATA	12	0	0	DIS/1/27/2012	0	0	0	N	MR. SWAPAN PAUL, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349104	61	VASTNI ANAHDI HOUSING	2012	120	6	DIS-1-27-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	DIGITAL NAGIC PRODUCTION, THANE	12	0	0	DID/1/27/2012	0	0	0	N	DIGITAL NAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349105	45	TRAILER OF KANNADA FILM CHATHRIGALU-SAAR CHATHRIGALU	2013	120	4	DIS-1-27-2013-BAN 	1.41	0x0000A19C00000000	2013-04-10 00:00:00	M/S. PADDMA SUNDARI CREATIONS,BANGALORE	12	0	0	DIS/1/27/2013	0	0	0	N	M/S. PADDMA SUNDARI CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349106	58	WELCOME TAXI - ADVERTISEMENT-2	2013	120	3	DIS-1-27-2013-CHEN	0.3	0x0000A14100000000	2013-01-09 00:00:00	AKSHAYA ADD CHENNAI	12	0	0	DIS/39/2013-CHE	0	0	0	N	AKSHAYA ADD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349107	58	AAMA	2013	120	8	DIS-1-27-2013-HYD	0	0x0000A15000000000	2013-01-24 00:00:00	D. SURESH BABU, SURESH PRODUCTIONS PVT. LTD.,INDIA	13	0	0	DIS/T/30/2013-HYD	0	0	0	N	D. SURESH BABU, SURESH PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349108	42	THE TREATMENT (EKTI CHIKITSAR GALPO)	2013	120	2	DIS-1-27-2013-KOL	69.34	0x0000A19600000000	2013-04-04 00:00:00	MR.KRISHNASISH GUHA.	12	0	0	DIS-1-27-2013-KOL	0	0	0	N	MR.KRISHNASISH GUHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349109	45	' BESCOM'	2014	120	4	DIS-1-27-2014-BAN 	0.6	0x0000A30100000000	2014-04-02 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-27-2014-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349110	58	GUPTA GEM JEWELLERS	2014	120	3	DIS-1-27-2014-CHEN	1	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/27/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349111	59	NO TRIPPLE RIDING	2014	120	8	DIS-1-27-2014-HYD	0.95	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/34/2014-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349112	42	TENDER IS THE SIGHT	2013	120	2	DIS-1-27-2014-KOL	51.5	0x0000A18B00000000	2013-03-24 00:00:00	FILM DIVISION MIN. OF 1&8 GOVT. OF INDIA	12	0	0	DIS-1-27-2014-KOL	0	0	0	N	MS./ TORSHA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349113	51	BHAI VAIDYA:EK SAMAJIK PARVA	2014	120	6	DIS-1-27-2014-MUM	30.39	0x0000A2A800000000	2014-01-03 00:00:00	SATISH VASANT LALBIGE,INDIA	12	0	0	DIS/2977/2014-MUM	0	0	0	N	SATISH VASANT LALBIGE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349114	45	PRERANA MORORS	2015	120	4	DIS-1-27-2015-BAN	30	0x0000A44100000000	2015-02-16 00:00:00	MY SORE	12	0	0	DIS-1-27-2015-BAN	0	0	0	N	M/S N. ONE POINT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349115	58	CHENNAIYIL SHOPPING THIRUZHA	2015	120	3	DIS-1-27-2015-CHEN	1.1	0x0000A41B00000000	2015-01-09 00:00:00	JOSEPH, INDIA	12	0	0	DIS/18/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349116	59	YOURCHOICE	2015	120	8	DIS-1-27-2015-HYD	0.35	0x0000A41E00000000	2015-01-12 00:00:00	TEJ PRUDHVIRAJ BHUKYA, INDIA	12	0	0	DIS/19/2015-HYD	0	0	0	N	TEJ PRUDHVIRAJ BHUKYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349117	61	VACATION EXITION USA	2015	120	6	DIS-1-27-2015-MUM	0.2	0x0000A41900000000	2015-01-07 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/1/27/2015	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349118	58	ABBINAYA TEXTILE	2016	120	3	DIS-1-27-2016-CHEN	0.45	0x0000A58A00000000	2016-01-11 00:00:00	KATHIR ADS, INDIA	12	0	0	DIS/21/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349119	59	C CAREW NATUR5AL HENNA	2016	120	8	DIS-1-27-2016-HYD	0.4	0x0000A59A00000000	2016-01-27 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DUS/29/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABADE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349120	44	SONG PROMO NO. 7 & 8 OF FILM LOVE SHAGUN	2016	120	6	DIS-1-27-2016-MUM	0.5	0x0000A58400000000	2016-01-05 00:00:00	SAANVI PICTURES PVT LTD INDIA	12	0	0	DIS/4005/2015-MUM	0	0	0	N	SAANVI PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349121	58	MSR GOLD COCONUT OIL-GRANDMA & GIRL	2017	120	3	DIS-1-27-2017-CHEN	0.25	0x0000A6F600000000	2017-01-09 00:00:00	KUPPANNA,INDIA	12	0	0	DIS/22/2017-CHE	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349122	58	SAMSUNG PLAZA	2012	120	3	DIS-1-270-2012-CHEN	0.3	0x0000A08200000000	2012-07-02 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD, CHENNAI	12	0	0	DIS/1/270/2012	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349123	49	VICCO SUGAR FREE	2011	120	6	DIS-1-270-2012-MUM	0.3	0x00009EA800000000	2011-03-16 00:00:00	MORDEN ADVERTISING AGENCE, INDIA	12	0	0	DIS/1/270/2012	0	0	0	N	MORDEN ADVERTISING AGENCE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349124	58	RARM SCHOOL	2013	120	3	DIS-1-270-2013-CHEN	0	0x0000A18E00000000	2013-03-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-270-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349125	44	ROAD SAFTEY PEDESTRAIN	2014	120	3	DIS-1-270-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/247/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349126	59	TATA SKY TAKE-3	2014	120	8	DIS-1-270-2014-HYD	1	0x0000A3AF00000000	2014-09-23 00:00:00	N. SRINIVAS, M/S. YAGNASHIKA ADS, INDIA	12	0	0	DIS/356/2014-HYD	0	0	0	N	N. SRINIVAS, M/S. YAGNASHIKA ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349127	82	TOONZ	2014	120	6	DIS-1-270-2014-MUM	0.15	0x0000A2CA00000000	2014-02-06 00:00:00	DIGITAL MAGIC PRODUCTION ,MUMBAI	12	0	0	DIS/256/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349128	61	SPARK SCHOOL	2015	120	3	DIS-1-270-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	ADD GEM,INDIAN	12	0	0	DIS/1/270/2015-CHE	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349129	59	AMBIKA DARBAR BATHI	2015	120	8	DIS-1-270-2015-HYD	0.3	0x0000A4F100000000	2015-08-11 00:00:00	AMBIKA KRISHNA & BROTHERS, C/O. AMBIKA AGARBATHIES AROMA& INDUSTRIES LTD, INDIA	12	0	0	DIS/1/270/2015-HYD	0	0	0	N	AMBIKA KRISHNA & BROTHERS, C/O . AMBIKA AGARBATHIES AROMA & INDUSTRIES LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349130	85	X-LLIANT	2015	120	6	DIS-1-270-2015-MUM	0.3	0x0000A43500000000	2015-02-04 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/1/270/2015	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349131	49	TANJARA UPMA MIX (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-270-2016-CHEN	0.3	0x0000A5D300000000	2016-03-24 00:00:00	TANJARA TRADING PVT. LTD., INDIA	13	0	0	DIS-225-2016-CHEN	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349132	61	AD FILM ''SNOW KINGDOM'	2016	120	8	DIS-1-270-2016-HYD	0.3	0x0000A65000000000	2016-07-27 00:00:00	CH. VIKRAM.,INDIA	12	0	0	DIS/332/2016-HYD	0	0	0	N	CH. VIKRAM.,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349133	51	PROMO NO 4 TO 6 : POSHTER GIRL (DIALOGUE)	2016	120	6	DIS-1-270-2016-MUM	1.1	0x0000A59800000000	2016-01-25 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/270/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349134	61	CITYSHOES RAIPUR	2014	120	6	DIS-1-2700-2014-MUM	0.43	0x0000A3D400000000	2014-10-30 00:00:00	M/S POOJA VIDEOS,INDIA	12	0	0	DIS/2693/2014	0	0	0	N	M/S POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349135	61	TRAILER OF PROMISE DAD	2015	120	6	DIS-1-2700-2015-MUM	2.45	0x0000A52A00000000	2015-10-07 00:00:00	RITESH SINHA, TEN FILM (INDIA) PVT LTD, INDIA	12	0	0	DIS/T/591/2015-MUM	0	0	0	N	RITESH SINHA, TEN FILM (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349136	44	MUMBAI VARANASI EXPRESS	2016	120	6	DIS-1-2700-2016-MUM	29.58	0x0000A65E00000000	2016-08-10 00:00:00	RISING PHOENIX / AARTI CHABRIA, INDIA	12	0	0	DIS/1/2700/2016	0	0	0	Y	RISING PHOENIX / AARTI CHABRIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349137	49	'AKSHAYA GOLD '	2015	120	6	DIS-1-2701-2015-MUM	1	0x0000A52A00000000	2015-10-07 00:00:00	M/S.1ST DECEMBER  FILM .,INDIA	12	0	0	DIS/2623/2015-MUM	0	0	0	N	M/S.1ST DECEMBER  FILM .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349138	61	TALWALKARS BETTER VALUE FITNESS LTD.	2016	120	6	DIS-1-2701-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	IBOX STUDIOS ,INDIA	12	0	0	DIS/1/2701/2016	0	0	0	N	IBOX STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349139	44	SONG ' ISHQ ISHQ' F THE FILM 'ZED PLUS'	2014	120	6	DIS-1-2702-2014-MUM	4.2	0x0000A3D400000000	2014-10-30 00:00:00	WISDMTREE PROUDCTIONS PVT. LTD., INDIA	12	0	0	DIS-S-167-2014-MUM	0	0	0	N	WISDMTREE PROUDCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349140	44	VASELINE INTENSIVE CARE LOTION VCB CAFE	2015	120	6	DIS-1-2702-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2702/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349141	61	STAR MOVIES KINGSMAN	2016	120	6	DIS-1-2702-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	IBOX STUDIOS,INDIA	12	0	0	DIS/1/2702/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349142	44	CINE SHORTS : RAJU	2014	120	6	DIS-1-2703-2014-MUM	5	0x0000A3D400000000	2014-10-30 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2709/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349143	45	VASELINE INTENSIVE CARE LOTION VCB CAFE	2015	120	6	DIS-1-2703-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/2637/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349144	61	MERCEDES BENZ SUV	2016	120	6	DIS-1-2703-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	R K SWAMY BBDO (P) LTD, MUMBAI	12	0	0	DIS/1/2703/2016	0	0	0	N	R K SWAMY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349145	85	INFRAMATE	2014	120	6	DIS-1-2704-2014-MUM	0.3	0x0000A3D400000000	2014-10-30 00:00:00	INFRAMATE, INDIA	12	0	0	DIS/2715/2014-MUM	0	0	0	N	INFRAMATE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349146	58	VASELINE INTENSIV CARE LOTION VCB CAFE	2015	120	6	DIS-1-2704-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SPLICE STUDIO,INDIA	12	0	0	DIS/2636/2015-MUM	0	0	0	N	SPLICE STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349147	61	MERCEDES BENZ SUV GLA GLC GLE COUPE	2016	120	6	DIS-1-2704-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	R K SWAMY BBDO (P) LTD, INDIA	12	0	0	DIS/1/2704/2016	0	0	0	N	R K SWAMY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349148	44	LILA ATULYAM	2014	120	6	DIS-1-2705-2014-MUM	0.45	0x0000A3D400000000	2014-10-30 00:00:00	LILA ATULYAM , INDIA	12	0	0	DIS/2716/2014-MUM	0	0	0	N	LILA ATULYAM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349149	59	VASELINE INTENENSIVE CARE LOTION VCB CAFE	2015	120	6	DIS-1-2705-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	SPLICE STUDIOZ ., INDIA	12	0	0	DIS/2638/2015-MUM	0	0	0	N	SPLICE STUDIOZ ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349150	61	MERCEDES BENZ SUV GLA GLE SOUPE G 63	2016	120	6	DIS-1-2705-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	R K SWAMY BBDO (P) LTD., INDIA	12	0	0	DIS/2701/2016-MUM	0	0	0	N	R K SWAMY BBDO (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349151	44	CINE SHORTS : OYE	2014	120	6	DIS-1-2706-2014-MUM	5	0x0000A3D400000000	2014-10-30 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2712/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349152	44	LAGAN- THE WEDDING STUDIO	2015	120	6	DIS-1-2706-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2625/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349153	84	PEPPERFRY DADS CHAIR	2016	120	6	DIS-1-2706-2016-MUM	0.3	0x0000A65D00000000	2016-08-09 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2692/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349154	44	RAJSHREE PAN MASALA NO. 1	2015	120	6	DIS-1-2707-2015-MUM	0.451	0x0000A52A00000000	2015-10-07 00:00:00	KAPM PRODUCTION ,INDIA	12	0	0	DIS/2526/2015-MUM	0	0	0	N	KAPM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349155	51	THUKU NAKA	2016	120	6	DIS-1-2707-2016-MUM	2.14	0x0000A65E00000000	2016-08-10 00:00:00	NEIL NAIK, INDIA	12	0	0	DIS/2687/2016-MUM	0	0	0	N	NEIL NAIK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349156	61	FORTUNE BUILDRES	2014	120	6	DIS-1-2708-2014-MUM	1	0x0000A3D400000000	2014-10-30 00:00:00	FORTUNE BUILDERS  INDIA	12	0	0	DIS/2714/2014-MUM	0	0	0	N	FORTUNE BUILDERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349157	44	RAJSHREE PAN MASALA -2	2015	120	6	DIS-1-2708-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	KAPM PRODUCTIONS , INDIA	12	0	0	DIS/2527/2015-MUM	0	0	0	N	KAPM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349158	51	DALMIA CEMENT	2016	120	6	DIS-1-2708-2016-MUM	0.5	0x0000A65D00000000	2016-08-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2708/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349159	85	CINE SHORTS : TEA TIME	2014	120	6	DIS-1-2709-2014-MUM	5	0x0000A3D400000000	2014-10-30 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/2713/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349160	44	AIR FRYER PHILIPS	2015	120	6	DIS-1-2709-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2629/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349161	58	MUNCGH NUTS BOYS	2016	120	6	DIS-1-2709-2016-MUM	0.35	0x0000A65D00000000	2016-08-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2709/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349162	58	MUNCH NUTS BOYS	2016	120	6	DIS-1-2709-2016-MUM	0.35	0x0000A65D00000000	2016-08-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2709/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349163	58	MUGAMOODI-DIGITAL- TRAILER	2012	120	3	DIS-1-271-2012-CHEN	1.48	0x0000A08400000000	2012-07-04 00:00:00	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, INDIA	12	0	0	DIS/1/271/2012	0	0	0	N	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349164	61	BAJAJ ALLANZ RETIRE RICH	2012	120	6	DIS-1-271-2012-MUM	0.3	0x0000A01900000000	2012-03-19 00:00:00	EFX MAGIC IN MOTOION, INDIA	12	0	0	DIS-1-271-2012	0	0	0	N	EFX MAGIC IN MOTOION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349165	58	SRINIVASA ELECTROICS	2013	120	3	DIS-1-271-2013-CHEN	0.3	0x0000A18E00000000	2013-03-27 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-271-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349166	58	PARAMBARIYA VELAAN PORUTHKLLI-ILANEER	2014	120	3	DIS-1-271-2014-CHEN	2	0x0000A33200000000	2014-05-21 00:00:00	APPLICATION ANNAI CREATIONS AND ADVERTISEMENT,INDIA	12	0	0	DIS/250/2014-CHE	0	0	0	N	APPLICATION ANNAI CREATIONS AND ADVERTISEMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349167	82	MCALOO TIKKI	2014	120	6	DIS-1-271-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	HARDCASTLE RESTAURANT P LTD , INDIA	12	0	0	DIS/255/2014-MUM	0	0	0	N	HARDCASTLE RESTAURANT P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349168	61	SAARAM	2015	120	3	DIS-1-271-2015-CHEN	0	0x0000A46400000000	2015-03-23 00:00:00	V. SOUDHAMINI, INDIA	12	0	0	DIS/217/2015-CHE	0	0	0	N	V. SOUDDHAMINI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349169	59	TELANGANA GODAVARI PUSHKARALU - 4	2015	120	8	DIS-1-271-2015-HYD	0	0x0000A4F200000000	2015-08-12 00:00:00	B.P.ACHARYA, I.A.S.,COMMISSIONER,I7PR,INDIA	12	0	0	DIS/347/2015-HYD	0	0	0	N	M.D. VIJAY (DY. MANAGER),AOSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349170	84	DADDY AUR ZOOEY TATA AIA LIFE	2015	120	6	DIS-1-271-2015-MUM	4.7	0x0000A43500000000	2015-02-04 00:00:00	ORIENTA CINE ADVERTISING PVT.TLD.,INDIA	12	0	0	DIS/1/271/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.TLD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349171	45	TANJARA UPMA MIX (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-271-2016-CHEN	0.3	0x0000A5D300000000	2016-03-24 00:00:00	TANJARA TRADING PVT LTD, INDIA	12	0	0	DIS/1/271/2016	0	0	0	N	TANJARA TRADING PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349172	61	'ARENA ANIMATION'	2016	120	8	DIS-1-271-2016-HYD	0.2	0x0000A65000000000	2016-07-27 00:00:00	B. RAJA SEKHAR,INDIA	12	0	0	DIS/333/2016-HYD	0	0	0	N	B. RAJA SEKHAR, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349173	44	TBZ HIDE AND SEEK	2014	120	6	DIS-1-2710-2014-MUM	1	0x0000A3D400000000	2014-10-30 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/2704/2014-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404594	58	'INAM'	2007	121	3	VIS-2-03-2007-CHEN	24.29	0x0000993700000000	2007-05-23 00:00:00	M/S  VANAVIL	12	0	0	VIS/2/03/2007-CHEN	0	0	0	Y	M/S R. ANITHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349174	105	SHANDAAR -1; VISIT BRITAIN	2015	120	6	DIS-1-2710-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	BOTTOM LINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/2603/2015-MUM	0	0	0	N	BOTTOM LINE MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349175	61	HEALTH O  MATT	2016	120	6	DIS-1-2710-2016-MUM	0.4	0x0000A65D00000000	2016-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/2710/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349176	44	IBA FACE WASH	2014	120	6	DIS-1-2711-2014-MUM	0.2	0x0000A3D400000000	2014-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-2706-2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349177	129	SHANDAAR 3 VISIT BRITAIN	2015	120	6	DIS-1-2711-2015-MUM	0.15	0x0000A52B00000000	2015-10-08 00:00:00	BOTTOM LINE MEDIA PVT LTD  INDIA	12	0	0	DIS260/15-MUM	0	0	0	N	BOTTOM LINE MEDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349178	49	SUNFLAME	2016	120	6	DIS-1-2711-2016-MUM	0.2	0x0000A65D00000000	2016-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2711/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349179	44	IBA HAIR	2014	120	6	DIS-1-2712-2014-MUM	0.2	0x0000A3D400000000	2014-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2707/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349180	61	''D''DECORE (AS YOU LIKE IT)''	2015	120	6	DIS-1-2712-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	0	DIS/2645/2015	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349181	44	TRAILER NO - 2 OF FILM - SUNSHINE MUSIC TOURS & TRAVELS	2016	120	6	DIS-1-2712-2016-MUM	1.3	0x0000A65D00000000	2016-08-09 00:00:00	BOSS INDIA ENTERTAINMENT LLP. , INDIA	12	0	0	DIS/T/445/2016-MUM	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349182	44	IBA BODY LOTION	2014	120	6	DIS-1-2713-2014-MUM	0.2	0x0000A3D400000000	2014-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2703/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349183	61	MARUTI SWIFT GLORY	2015	120	6	DIS-1-2713-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT , LTD., INDIA	12	0	0	DIS/2628/2015-MUM	0	0	0	N	CINE MEDIA PVT , LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349184	44	FEVIKWIK GEL HOCKEY	2016	120	6	DIS-1-2713-2016-MUM	0.25	0x0000A65D00000000	2016-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2713/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349185	58	CHENNAIYIN FC-2	2014	120	6	DIS-1-2714-2014-MUM	0.3	0x0000A3D400000000	2014-10-30 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2705/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349186	44	NATIONAL LEPROSY ERADICATION MISSION	2015	120	6	DIS-1-2714-2015-MUM	0.4	0x0000A52B00000000	2015-10-08 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/2644/2015-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349187	44	SCOTCH BRITE SPONGE WIPE	2016	120	6	DIS-1-2714-2016-MUM	0.45	0x0000A65D00000000	2016-08-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2714/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349188	61	PERSONALITIES OF INDIA-SOHRAB MODI	2014	120	6	DIS-1-2715-2014-MUM	3.16	0x0000A3D400000000	2014-10-30 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/1918/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349189	44	AD.PALAYAN	2015	120	6	DIS-1-2715-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT LTD .,INDIA	12	0	0	DIS/2654/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349190	44	TRAILER NO. 3 OF FILM - SUNSHINE MUSIC TOURS & TRAVELS	2016	120	6	DIS-1-2715-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/2715/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349191	44	QUICK HEAL TRAVELLER	2015	120	6	DIS-1-2716-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	THOUGHTSHOP ADVERTISEMENT & FILM PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/2716/2015	0	0	0	N	THOUGHTSHOP ADVERTISEMENT & FILM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349192	51	ZEE YUVA -SHOWRED	2016	120	6	DIS-1-2716-2016-MUM	4.3	0x0000A65D00000000	2016-08-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,INDIA	12	0	0	DIS/1//2716/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349193	61	MARUTI CIAZ SMART HYBRID	2015	120	6	DIS-1-2717-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/2653/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349194	44	MOHENJO DARO - P N GADGIL-3	2016	120	6	DIS-1-2717-2016-MUM	0.15	0x0000A65D00000000	2016-08-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. ,INDIA	12	0	0	DIS/2672/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349195	44	SONG-'MAULA' OF THE FILM 'ZED PLUS '	2014	120	6	DIS-1-2718-2014-MUM	4.18	0x0000A3D800000000	2014-11-03 00:00:00	WISDOMTREE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/S/168/2014-MUM	0	0	0	N	WISDOMTREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349196	45	DOVE BODY LOTION DBL MARCO	2015	120	6	DIS-1-2718-2015-MUM	0.2	0x0000A52B00000000	2015-10-08 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/2643/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349197	44	MOHENJO DARO - INOX	2016	120	6	DIS-1-2718-2016-MUM	0.2	0x0000A65D00000000	2016-08-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	DIS2660/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349198	59	DOVE BODY DBL MARCO	2015	120	6	DIS-1-2719-2015-MUM	0.2	0x0000A52B00000000	2015-10-08 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/2642/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349199	58	ABHINAYA	2016	120	6	DIS-1-2719-2016-MUM	5.11	0x0000A65E00000000	2016-08-10 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/2608/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349200	49	HI TEX	2012	120	3	DIS-1-272-2012-CHEN	0	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/312/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349201	44	BRAMHAVADINI: MHAHILA PAUROHITYA	2012	120	6	DIS-1-272-2012-MUM	26	0x0000A01A00000000	2012-03-20 00:00:00	FILMS DIVISION, INDIA	12	0	0	DIS/1/272/2012	0	0	0	N	SUSHASINI MULAY, SUSHASINI MULAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349202	58	PARAMBARIYA VELAAN PORUTKALLI- PARUTHI	2014	120	3	DIS-1-272-2014-CHEN	2	0x0000A33200000000	2014-05-21 00:00:00	ANNAI CREATIONS AND ADVERTISERS,INDIA	12	0	0	DIS/251/2014-CHE	0	0	0	N	ANNAI CREATIONS AND ADVERTISERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349203	59	EXTRA JABARDASTH	2014	120	8	DIS-1-272-2014-HYD	1.2	0x0000A3B000000000	2014-09-24 00:00:00	M. SHYAM PRASAD REDDY .M/S. MALLEMALA ENTERTAINMENT,INDIA	12	0	0	DIS/352/2014-HYD	0	0	0	Y	M. SHYAM PRASAD REDDY .M/S. MALLEMALA ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349204	44	MCSPICY	2014	120	6	DIS-1-272-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	HARDCASTLE RESTAURANT (P) LTD, INDIA	12	0	0	DIS/1/272/2014	0	0	0	N	HARDCASTLE RESTAURANT (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349205	44	MINIRITY AFFAIRS POSTMATRIC	2015	120	3	DIS-1-272-2015-CHEN	1	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD., INDIA	12	0	0	DIS/1/272/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349206	59	BONALU	2015	120	8	DIS-1-272-2015-HYD	2.3	0x0000A4F300000000	2015-08-13 00:00:00	M.VENKATESWARLU (DY , MANAGER)APSFTV&ADC LTD.,INDIA	12	0	0	DIS/349/2015-HYD	0	0	0	N	M.VENKATESWARLU (DY , MANAGER)APSFTV&ADC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349207	51	PROMO NO. 5 & 6 : MITWAA	2015	120	6	DIS-1-272-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/1/272/2015	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349208	58	KURINJI PAZHAMUDIRCHOLAI-DIGITAL AD	2016	120	3	DIS-1-272-2016-CHEN	0.2	0x0000A5D300000000	2016-03-24 00:00:00	M/S  JAYKAY MEDIA NETWORK , INDIA	12	0	0	DIS/1/272/2016	0	0	0	N	M/S JAYKAY MEDIA NETWORK, THIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349209	59	THE ADVENTURES OF THE TIN TIN-TIN TIN	2016	122	8	DIS-1-272-2016-HYD	1.32	0x0000A66B00000000	2016-08-23 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/335/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349210	51	SONG : JAGDAMBA OF FILM: MR. & MRS. SADACHARI	2016	120	6	DIS-1-272-2016-MUM	3.3	0x0000A59800000000	2016-01-25 00:00:00	INDIAN FILM STUDIOS PVT. LTD., INDIA	12	0	0	DIS/S/27/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349211	61	SARE CRESCENT PARC	2014	120	6	DIS-1-2720-2014-MUM	0.15	0x0000A3DA00000000	2014-11-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/2720/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349212	42	MANYAVAR DURGA PUGA	2015	120	6	DIS-1-2720-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2649/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349213	42	A RIVER CALLED BARAK	2016	120	6	DIS-1-2720-2016-MUM	4.25	0x0000A65500000000	2016-08-01 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/2720/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349214	61	AXN ELEMENTARY SEASON-3	2014	120	6	DIS-1-2721-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/2721/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349215	44	EMAMI VASOCARE	2015	120	6	DIS-1-2721-2015-MUM	0.4	0x0000A52B00000000	2015-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2647/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349216	44	NANI	2016	120	6	DIS-1-2721-2016-MUM	4.22	0x0000A65E00000000	2016-08-10 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/2721/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349217	61	AXN BLUE BLOODS SEASON-1	2014	120	6	DIS-1-2722-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1/2722/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349218	61	AD-NDTY GREAT OVERLAND ADVENTURE PROMO	2015	120	6	DIS-1-2722-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	0	DIS/2658/201	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349219	61	RENEWABLE ENERGY (MAKE IN INDIA)	2016	120	6	DIS-1-2722-2016-MUM	4.39	0x0000A65E00000000	2016-08-10 00:00:00	FILMS DIVISION INDIA, INDIA	12	0	0	DIS/2572/2016-MUM	0	0	0	N	FILMS DIVISION INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349220	61	SUBWAY EAT FRESH	2017	120	6	DIS-1-2723-2014-MUM	0.2	0x0000A79F00000000	2017-06-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/2723/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349221	61	PHILIPS TIFFIN	2015	120	6	DIS-1-2723-2015-MUM	0.35	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2656/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349222	44	RAISE YOUR VOICE CAMPAIGN EVE TEASING	2016	120	6	DIS-1-2723-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROZARIO, INDIA	12	0	0	DIS/2729/2016-MUM	0	0	0	N	PETRINA D'ROZARIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349223	44	CINE SHORTS : SATTVIKA	2014	120	6	DIS-1-2724-2014-MUM	5.1	0x0000A3DA00000000	2014-11-05 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2724/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349224	61	AD-PHLIPS REPORT	2015	120	6	DIS-1-2724-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2652/2015	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349225	44	RAISE YOUR VOICE CAMPAIGN TEACH A GIRL CHILD	2016	120	6	DIS-1-2724-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROZARIO, INDIA	12	0	0	DIS/2428/2016-MUM	0	0	0	N	PETRINA D'ROZARIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349226	51	TRAILER OF MISS MATCH	2014	120	6	DIS-1-2725-2014-MUM	2.59	0x0000A3DA00000000	2014-11-05 00:00:00	GOLD COIN ENTERTAINMENT INDIA	12	0	0	DIS/1/2725/2014	0	0	0	N	GOLD COIN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349227	44	AD-BAD AGRI INFRASTRUCTURE	2015	120	6	DIS-1-2725-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT LTD.,INDIA	12	0	0	DIS/2655/2015	0	0	0	N	CINE MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349228	44	RAISE YOUR VOICE CAMPAIGN GIRL INFANTICIDE	2016	120	6	DIS-1-2725-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROZARIO, INDIA	12	0	0	DIS/1/2725/2016	0	0	0	N	PETRINA D'ROZARIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349229	42	SENCO GOLD & DIAMONDS	2014	120	6	DIS-1-2726-2014-MUM	0.1	0x0000A3DA00000000	2014-11-05 00:00:00	ORIENTA ADVERTISING PVT.LTD,INDIA	12	0	Social	DIS/1/2726/2014	0	0	0	N	ORIENTA ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349230	44	DOVE BODY LOTION MARCO	2015	120	6	DIS-1-2726-2015-MUM	0.2	0x0000A52B00000000	2015-10-08 00:00:00	SPLICE STUDIOS.,INDIA	12	0	0	DIS/2641/2015	0	0	0	N	SPLICE STUDIOS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349231	44	RAISE YOUR VOICE CAMPAIGN DOMESTIC VIOLENCE	2016	120	6	DIS-1-2726-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROZARIO,INDIA	12	0	0	DIS/1/2726/2016	0	0	0	N	PETRINA D'ROZARIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349232	58	HPL LED LIGHTING	2014	120	6	DIS-1-2727-2014-MUM	0.46	0x0000A3DA00000000	2014-11-05 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/1/2727/2014	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349233	63	AD - PHILIPS DUSTING	2015	120	6	DIS-1-2727-2015-MUM	0.35	0x0000A52B00000000	2015-10-08 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2657/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349234	44	RAISE YOUR VOICE CAMPAIGN DOWRY	2016	120	6	DIS-1-2727-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROTZARIO, INDIA	12	0	0	DIS/1/2727/2016	0	0	0	N	PETRINA D'ROTZARIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349235	59	HPL LED LIGHTING	2014	120	6	DIS-1-2728-2014-MUM	0.45	0x0000A3DA00000000	2014-11-05 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/2728/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349236	44	STAR GOLD DRISHYAM	2015	120	6	DIS-1-2728-2015-MUM	0.3	0x0000A52B00000000	2015-10-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2648/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349237	44	RAISE YOUR VOICE CAMPAIGN CHILD MARRIAGE	2016	120	6	DIS-1-2728-2016-MUM	0.4	0x0000A65E00000000	2016-08-10 00:00:00	PETRINA D'ROZARIO, INDIA	12	0	0	DIS/1/2728/2016	0	0	0	N	PETRINA D'ROZARIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349238	49	HPL LED LIGHTING	2014	120	6	DIS-1-2729-2014-MUM	0.45	0x0000A3DA00000000	2014-11-05 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/2729/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349239	85	MUFTI JOGGER DENIMS	2015	120	6	DIS-1-2729-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	BRAND TOUCH MEDIA SOLUTIONS INDIA	12	0	0	DIS/2659/15-MUM	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349240	44	HAPPY BITHADAY TATA SKY	2016	120	6	DIS-1-2729-2016-MUM	0.4	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2729/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349241	58	S. V. SANKARALINGA NADAR	2012	120	3	DIS-1-273-2012-CHEN	0.31	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.,INDIA	12	0	0	DIS/1/273/2012	0	0	0	N	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349242	61	TEASER NO. 2 OF FILM PROMISE DAD	2012	120	6	DIS-1-273-2012-MUM	1.45	0x0000A01A00000000	2012-03-20 00:00:00	RITESH SINHA, M/S TEN FILMS  (I) PVT. LTD., MUMBAI	12	0	Social	DIS/1/273/2012	0	0	0	N	RITESH SINHA, M/S TEN FILMS  (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349243	82	PARM SCHOOL	2013	120	3	DIS-1-273-2013-CHEN	0	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-273-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349244	58	POTHYS BOUTIQUE (BRIDAL)	2014	120	3	DIS-1-273-2014-CHEN	0.35	0x0000A33200000000	2014-05-21 00:00:00	POTHYS, INDIA	12	0	0	DIS/231/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349245	59	MIRCHI MUSIC AWARDS	2014	120	8	DIS-1-273-2014-HYD	0.34	0x0000A3B100000000	2014-09-25 00:00:00	N. VIJAY KUMAR,INDIA	12	0	0	DIS/354/2014-HYD	0	0	0	Y	N. VIJAY KUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349246	61	ERKE	2014	120	6	DIS-1-273-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	DIGITAL MAGIC PRODUCTIONS . INDIA	12	0	0	DIS/257/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349247	58	MISS PANNEDATHEENGA APPURAM VARUTHAPADUVEENGA - DIGITAL TRAILER	2015	120	3	DIS-1-273-2015-CHEN	1.57	0x0000A46700000000	2015-03-26 00:00:00	K. SARAVANAN, INDIA	12	0	0	DIS/T/58/2015-CHE	0	0	0	Y	M/S. JAMUNA FILM INTERNATINATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349248	59	TRAILER OF 'BHALE BHALE MAGADIVOI'	2015	120	8	DIS-1-273-2015-HYD	1.37	0x0000A4F300000000	2015-08-13 00:00:00	1)G. UDAYA SRINIVAS@ 'BUNNY VAS'. 2)V. VAMSI KRISHNA REDDY, C/O. GA2 UV PICTURES, INDIA	12	0	0	DIS/T/351/2015-HYD	0	0	0	N	1)G. UDAYA SRINIVAS@ 'BUNNY VAS'. 2)V. VAMSI KRISHNA REDDY, C/O. GA2 UV PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349249	44	FILM: SHAMITABH SONG: NATIONAL ANTHEM	2015	120	6	DIS-1-273-2015-MUM	1.28	0x0000A43600000000	2015-02-05 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/1/273/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349250	58	AAVIN PRODUCTS - DIGITAL AD	2016	120	3	DIS-1-273-2016-CHEN	1	0x0000A5D300000000	2016-03-24 00:00:00	M/S TAMILNADU COPERATIVE MILK PRODUCERS FEDERATION LTD, INDIA	12	0	0	DIS/1/273/2016	0	0	0	N	M/S TAMILNADU COPERATIVE MILK PRODUCERS FEDERATION LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349251	59	HARITHA HAARAM TELANGANA	2016	120	8	DIS-1-273-2016-HYD	2.4	0x0000A65000000000	2016-07-27 00:00:00	THE JOINT MANAGING DIRECTOR, INDIA	12	0	0	DIS/341/2016-HYD 	0	0	0	N	M.D. VIJAY , MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349252	44	EZONE BLINDFOLD SALE	2016	120	6	DIS-1-273-2016-MUM	1.1	0x0000A59800000000	2016-01-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/273/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349253	45	HPL LED LIGHTING	2014	120	6	DIS-1-2730-2014-MUM	0.45	0x0000A3DA00000000	2014-11-05 00:00:00	SAPNA  FILMS CINE EYES, INDIA	12	0	0	DIS/2726/2014-MUM	0	0	0	N	SAPNA  FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349254	44	NAMASTE INDIA (15TH AUGUST)	2016	120	6	DIS-1-2730-2016-MUM	1.15	0x0000A66000000000	2016-08-12 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/1/2730/2016	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349255	44	SONG PROMO 4,5, & 6 FISLAN OF THE FILM 'ZED PLUS'	2014	120	6	DIS-1-2731-2014-MUM	2.55	0x0000A3DA00000000	2014-11-05 00:00:00	WISDOMTREE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/2731/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349256	51	TRAILER OF FILM THAN THAN GOPAL	2015	120	6	DIS-1-2731-2015-MUM	1.3	0x0000A52B00000000	2015-10-08 00:00:00	OM GANESH PRODUCTION, INDIA	12	0	0	DIS/1/2731/2015	0	0	0	N	OM GANESH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349257	61	BOMBAY DYEING	2016	120	6	DIS-1-2731-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2731/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349258	51	PROMO NO. 2 TO 6 : MAMACHYA GAVALA JAAOO YAA	2014	120	6	DIS-1-2732-2014-MUM	2	0x0000A3DA00000000	2014-11-05 00:00:00	PUNKAJ CHALLAANI FILMS, INDIA	12	0	0	DIS/2727/2014-MUM	0	0	0	N	PUNKAJ CHALLAANI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349259	105	IN HER WORDS:THE JOURNEY OF INDIAN WOMEN	2015	120	6	DIS-1-2732-2015-MUM	42	0x0000A52B00000000	2015-10-08 00:00:00	RAJIV MEHROTRA,PSBT,INDIA	12	0	0	DIS/2412/2015	0	0	0	N	ANNIE ZAIDI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349260	54	PUNJAB GOVT SAY NO TO DRUGS BY RAJPAL SINGH	2016	120	6	DIS-1-2732-2016-MUM	1.2	0x0000A65F00000000	2016-08-11 00:00:00	SHOWBIZ ASSOCIATES, INDIA	12	0	0	DIS/2677/2016-MUM	0	0	0	N	SHOWBIZ ASSOCIATES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349261	44	ABAJ LED TV	2014	120	6	DIS-1-2733-2014-MUM	0.45	0x0000A3DA00000000	2014-11-05 00:00:00	STERLING ADVERITISING ,INDIA	12	0	Social	DIS/1/2733/2014	0	0	0	N	STERLING ADVERITISING ,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349262	54	PUNJAB GOVT GURKIRAT	2016	120	6	DIS-1-2733-2016-MUM	1.55	0x0000A65F00000000	2016-08-11 00:00:00	SHOWBIZ ASSOCIATES, INDIA	12	0	0	DIS/1/2733/2016	0	0	0	N	SHOWBIZ ASSOCIATES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349263	61	FIONA JEWELLERY- OH MY GOD	2014	120	6	DIS-1-2734-2014-MUM	0.45	0x0000A3DA00000000	2014-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2718/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349264	44	PROMO NO. 6 TO 9: LOVE EXCHANGE	2015	120	6	DIS-1-2734-2015-MUM	1.3	0x0000A52C00000000	2015-10-09 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIS/2679/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349265	54	PUNJAB GOVT SAY NO TO DRUGS BY DR T.S KALER	2016	120	6	DIS-1-2734-2016-MUM	1.2	0x0000A65F00000000	2016-08-11 00:00:00	SHOWBIZ ASSCIATES ,THANE	12	0	0	DIS/1/2737/2016	0	0	0	N	SHOWBIZ ASSCIATES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349266	85	PINNACLE GRANDE	2014	120	6	DIS-1-2735-2014-MUM	2	0x0000A3DA00000000	2014-11-05 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	0	DIS/1/2735/2014	0	0	0	N	NIHARIKA ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349267	44	PRATEEK GROUP	2015	120	6	DIS-1-2735-2015-MUM	0.4	0x0000A53600000000	2015-10-19 00:00:00	COLLECTIVE ART PVT. LTD., INDIA	12	0	0	DIS/2665/2015-MUM	0	0	0	N	COLLECTIVE ART PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349268	51	SANKLECHA	2016	120	6	DIS-1-2735-2016-MUM	0.25	0x0000A65F00000000	2016-08-11 00:00:00	JUSTIMA STUDIO, NASHIK	12	0	0	DIS/1/2735/2016	0	0	0	N	JUSTIMA STUDIO, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349269	61	SONG: THE MADDEN BROTHERS - WE ARE DONE	2014	120	6	DIS-1-2736-2014-MUM	3.37	0x0000A3DA00000000	2014-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/174/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349270	51	BROOKE BOND RED LABEL - MUMBAI PUNE MUMBAI EXPRESS 2	2015	120	6	DIS-1-2736-2015-MUM	0.2	0x0000A52C00000000	2015-10-09 00:00:00	GROUP M INDIA MEDIA PVT LTD, INDIA	12	0	0	DIS/2669/2015-MUM	0	0	0	N	GROUP M INDIA MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349271	61	ARIHANT ARDEN	2016	120	6	DIS-1-2736-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	EX MEDIA TECH & CO. , INDIA	12	0	0	DIS/2734/2016-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349272	61	SONG : 5 SECONDS OF SUMMER - AMNESIA	2014	120	6	DIS-1-2737-2014-MUM	4.12	0x0000A3DA00000000	2014-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/2737/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349273	44	CLOCK	2015	120	6	DIS-1-2737-2015-MUM	0.4	0x0000A52C00000000	2015-10-09 00:00:00	COLLECTIVE ART PVT. LTD., INDIA	12	0	0	DIS/2666/2015-MUM	0	0	0	N	COLLECTIVE ART PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349274	84	HAMDARD SAFI	2016	120	6	DIS-1-2737-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	CINE MEDIA PVT.LTD.,MUMBAI	12	0	0	DIS/1/2737/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349275	44	TRAILER NO. - 5 : P. K (THARKI CHOKRO )	2014	120	6	DIS-1-2738-2014-MUM	4.28	0x0000A3DA00000000	2014-11-05 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD, INDIA	12	0	0	DIS/1/2738/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349276	44	QUICK HEAL PHOTOGRAPHER	2015	120	6	DIS-1-2738-2015-MUM	0.25	0x0000A52B00000000	2015-10-08 00:00:00	THOUGHTSHOPADVERTISING & FILM PRODUCTIONS PVT. LTD,INDIA	12	0	0	DIS/1/2738/2015	0	0	0	N	THOUGHTSHOPADVERTISING & FILM PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349277	61	PANCHSHIL TRUMP TOWER	2016	120	6	DIS-1-2738-2016-MUM	3.5	0x0000A65F00000000	2016-08-11 00:00:00	PERCCEPT PICTURE, MUMBAI	12	0	0	DIS/1/2738/2016	0	0	0	N	PERCCEPT PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349278	44	CHING'S NO -1 KILL/DIL	2014	120	6	DIS-1-2739-2014-MUM	0.2	0x0000A3DA00000000	2014-11-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1/2739/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349279	61	CLOSER	2015	120	6	DIS-1-2739-2015-MUM	36.8	0x0000A52C00000000	2015-10-09 00:00:00	MEGHNA GULZAR, INDIA	12	0	0	DIS/2612/2015-MUM	0	0	0	N	MEGHNA GULZAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349280	61	CLOSER	2015	120	6	DIS-1-2739-2015-MUM	35.8	0x0000A52C00000000	2015-10-09 00:00:00	MEGHNA GULZAR, INDIA	12	0	0	DIS/1/2739/2015	0	0	0	N	MEGHNA GULZAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349281	85	NISARG GREEN	2016	120	6	DIS-1-2739-2016-MUM	0.31	0x0000A65F00000000	2016-08-11 00:00:00	SPARTAN ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/2739/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349282	58	VALLI & CO	2012	120	3	DIS-1-274-2012-CHEN	0.3	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/274/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349283	51	TRAILOR OF FILM 'MUKKTI' `	2012	120	6	DIS-1-274-2012-MUM	1.3	0x0000A01A00000000	2012-03-20 00:00:00	PLACID FILMS.,INDIA	12	0	0	DIS/1/274/2012-MUM	0	0	0	N	PLACID FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349284	58	' VIMALA JEWELLERY '	2013	120	3	DIS-1-274-2013-CHEN	0.33	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-274-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349285	58	POTHYS BOUTIQUE (KID)	2014	120	3	DIS-1-274-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	POTHYS,INDIA	12	0	0	DIS/232/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349286	59	GARDEN OF EDEN	2014	120	8	DIS-1-274-2014-HYD	0.2	0x0000A3B100000000	2014-09-25 00:00:00	MR.SHAJI MATHEW & MRS. MAYA SHAJI, M/S. GARDEN OF EDEN PROPERTY DEVELOPERS PVT.LTD.INDIA	12	0	0	DIS/357/2014-HYD	0	0	0	N	MR.SHAJI MATHEW & MRS. MAYA SHAJI, M/S. GARDEN OF EDEN PROPERTY DEVELOPERS PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349287	44	LIFE OK TUMHARI PAKHI	2014	120	6	DIS-1-274-2014-MUM	0.3	0x0000A34200000000	2014-06-06 00:00:00	RATNA SHRI FILMS,INDIA	12	0	Social	DIS/1/274/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349288	58	MINISTRY OF WATER & SANITATION OPEN DEFECATION	2015	120	3	DIS-1-274-2015-CHEN	0.4	0x0000A46700000000	2015-03-26 00:00:00	REALI IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/229/2015-CHE	0	0	0	N	REALI IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349289	59	SRI VENKATARAMANA ARCADE	2015	120	8	DIS-1-274-2015-HYD	1	0x0000A50000000000	2015-08-26 00:00:00	ARANI SRIDHAR, INDIA	12	0	0	DIS/T/364/20015-HYD	0	0	0	N	ARANI SRIDHAR, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349290	84	SHAMITABH - HINDWARE	2015	120	6	DIS-1-274-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	MADISON TEAMWORKS FP&E PVT.LTD.,INDIA	12	0	0	DIS/253/2015-MUM	0	0	0	N	MADISON TEAMWORKS FP&E PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349291	58	SATHYAM PROPERTIES	2016	120	3	DIS-1-274-2016-CHEN	0.3	0x0000A5D800000000	2016-03-29 00:00:00	SATHYAM PROPERTIES,INDIA	12	0	0	DIS/215/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349292	59	HARITHA HAARAM HYDERABAD	2016	120	8	DIS-1-274-2016-HYD	0	0x0000A65000000000	2016-07-27 00:00:00	THE JOINT MANAGING DIRECTOR, INDIA	12	0	0	DIS/342/2016-HYD	0	0	0	N	M D VIJAY, MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349293	44	KISSAN TOMATO KETCHUPS- KTK 90 GM CP 15 NL	2016	120	6	DIS-1-274-2016-MUM	0.15	0x0000A59800000000	2016-01-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/274/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349294	44	PC JEWELLERS BELATED BIRTHDAY	2014	120	6	DIS-1-2740-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2740/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349295	61	COLOGNE SPRAYS ENGAGE	2015	120	6	DIS-1-2740-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2740/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349296	58	BHMA JEWELLERS - 1	2016	120	6	DIS-1-2740-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	KG MALL AND MYULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/2740/2006	0	0	0	N	KG MALL AND MYULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349297	44	PC JEWELLERS PHOTOGRAPHS	2014	120	6	DIS-1-2741-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2741/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349298	45	DELL SHARE THE JOY	2015	120	6	DIS-1-2741-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/2673/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349299	44	YAMAHA RAZR MERA SWAG - 2	2016	120	6	DIS-1-2741-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., INDIA	12	0	0	DIS/1/2741/2016	0	0	0	N	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349300	59	INDIGO METALLIC PAINTS	2014	120	6	DIS-1-2742-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	TRITON COMMUNICATIONS PVT. LTD,INDIA	12	0	0	DIS/18/2742/2014	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349301	61	WOOHOO COLLEAGUE	2015	120	6	DIS-1-2742-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2675/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAIF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349302	44	YAMAHA RAZR MERA SWAG-1	2016	120	6	DIS-1-2742-2016-MUM	0.45	0x0000A65F00000000	2016-08-11 00:00:00	SONY ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	12	0	0	DIS/1/2742/2016	0	0	0	N	SONY ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349303	43	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2743-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/2743/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349304	59	DELL SHARE THE JOY	2015	120	6	DIS-1-2743-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2743/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349305	45	BHIMA JEWELLERS - 2	2016	120	6	DIS-1-2743-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/2743/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349306	51	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2744-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2744/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349307	84	WOOHOO PROFESSOR	2015	120	6	DIS-1-2744-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2676/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349308	58	IRUMUGAN JUSTICKETS	2016	120	6	DIS-1-2744-2016-MUM	1.3	0x0000A65F00000000	2016-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2744/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349309	54	TRAILER OF CHAAR SAHIBZAADE	2014	120	6	DIS-1-2745-2014-MUM	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT.LTD.,INDIA	12	0	0	DIS/1/2745/2014	0	0	0	N	BAWEJA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349310	44	PROMO NO 14 TO 18 OF FILM HOGAYA DIMAGH KA DAHI	2015	120	6	DIS-1-2745-2015-MUM	1.15	0x0000A52C00000000	2015-10-09 00:00:00	DAILY MULTIMEDIA LTD SANTOSH BHARTIYA FAUZIA ARSHI INDIA	12	0	0	DIS/2680/15-MUM	0	0	0	N	DAILY MULTIMEDIA LTD SANTOSH BHARTIYA FAUZIA ARSHI MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349311	61	OPPO MOBIULE PHONE	2016	120	6	DIS-1-2745-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2755/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349312	51	SONG : MITWAA OF FILM : MITWAA	2014	120	6	DIS-1-2746-2014-MUM	4.53	0x0000A3DC00000000	2014-11-07 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/1/2746/2014	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349313	51	SONG YAARA	2015	120	6	DIS-1-2746-2015-MUM	5.1	0x0000A52C00000000	2015-10-09 00:00:00	SAGARIKA MUSIC PVT LTD  , INDIA	12	0	0	DIS/S/271/2015-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349314	49	FAMILY WEDDING CENTER	2016	120	6	DIS-1-2746-2016-MUM	0.55	0x0000A65F00000000	2016-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2746/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349315	51	SONG; DUR DUR OF FILM ; MITWAA	2014	120	6	DIS-1-2747-2014-MUM	4.39	0x0000A3DC00000000	2014-11-07 00:00:00	MEENAKSHI SAGER PRODUCTION INDIA	12	0	0	DIS/1/2747/2014	0	0	0	N	MEENAKSHI SAGER PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349316	51	PROMO NO. 12 : RAJWADE AND SONS	2015	120	6	DIS-1-2747-2015-MUM	0.15	0x0000A52C00000000	2015-10-09 00:00:00	KAFFE KAMERA LLP, INDIA	12	0	0	DIS/2680/2015-MUM	0	0	0	N	KAFFE KAMERA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349317	51	PROMO NO 3,4 : SONG TU JITHE ME TITHE FILM: PHOTOCOPY	2016	120	6	DIS-1-2747-2016-MUM	0.5	0x0000A65F00000000	2016-08-11 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2706/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349318	51	SONG : IVLE IVLE OF  FILM : MITWAA	2014	120	6	DIS-1-2748-2014-MUM	2.15	0x0000A3DC00000000	2014-11-07 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	12	0	0	DIS/1/2748/2014	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349319	51	SONG BAPPA MORYA OF ALBUM GAJAR EKVIRA JHALA	2015	120	6	DIS-1-2748-2015-MUM	4.54	0x0000A52C00000000	2015-10-09 00:00:00	SAGARIKA MUSIC PVT LTD INDIA	12	0	0	DIS/S/270/15-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349320	44	PAYTM AUTO & ELECTRICITY	2016	120	6	DIS-1-2748-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2748/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349321	45	DHATHRI HAIRCARE PLUS	2014	120	6	DIS-1-2749-2014-MUM	0.2	0x0000A3DC00000000	2014-11-07 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/2749/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349322	85	REFLECTION PLANET FURNITURE	2015	120	6	DIS-1-2749-2015-MUM	0.1	0x0000A52C00000000	2015-10-09 00:00:00	CRAFTED HARMONY., INDIA	12	0	0	DIS/2678/2015-MUM	0	0	0	N	CRAFTED HARMONY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349323	44	EDELWEISS TOKIO CHINTA KA VACCINE	2016	120	6	DIS-1-2749-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA C	12	0	0	DIS/2751/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349324	49	INTIMATE MATRIMONY UNNKUTTA N	2012	120	3	DIS-1-275-2012-CHEN	0.3	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/275/2012	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349325	67	DEVAYANI ASTROLOGY AND MEDITATION CENTER	2012	120	6	DIS-1-275-2012-MUM	0.3	0x0000A01A00000000	2012-03-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/331/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349326	44	''MINISTRY OF ROAD TRANSPORT & HIGHWYS''	2013	120	3	DIS-1-275-2013-CHEN	0.3	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-275-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349327	58	POTHYS BOUTIQUE (TEENS)	2014	120	3	DIS-1-275-2014-CHEN	0.32	0x0000A33200000000	2014-05-21 00:00:00	POTHYS, INDIA	12	0	0	DIS/233/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349328	59	SINGAM AMTRIMONY	2014	120	8	DIS-1-275-2014-HYD	0.2	0x0000A3B600000000	2014-09-30 00:00:00	PRANAY,M/S. GRAVITY FILMS,INDIA	12	0	0	DIS/360/2014-HYD	0	0	0	Y	PRANAY,M/S. GRAVITY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349329	61	OMKAR ALTA MONTE	2014	120	6	DIS-1-275-2014-MUM	1	0x0000A2CA00000000	2014-02-06 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/275/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349330	45	MINISTRT OF WATER & SANITATION OPEN DEFECATION	2015	120	3	DIS-1-275-2015-CHEN	0.4	0x0000A46700000000	2015-03-26 00:00:00	REALM IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/230/2015-CHE	0	0	0	N	REALM IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349331	58	HARITHAHARAM	2015	120	8	DIS-1-275-2015-HYD	2.37	0x0000A50100000000	2015-08-27 00:00:00	THE COMMISSIONER,INFORMTION &PUBLIC RELATIONS GOVT.OF TELANGANA,INDIA	12	0	0	DIS/355/2015-HYD	0	0	0	N	M.D. VIJAY,MANAGER APSFTVTDS LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349332	44	SAAVN CLEAN SOUND CAMPAIGN	2015	120	6	DIS-1-275-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/275/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349333	61	SAAMY PROPERTY DEVELOPERS	2016	120	3	DIS-1-275-2016-CHEN	1.2	0x0000A5D800000000	2016-03-29 00:00:00	SAAMY PROPERTY DEVELOPERS, INDIA	12	0	0	DIS/1/275/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349334	59	KRISHNA PUHKARAALU	2016	120	8	DIS-1-275-2016-HYD	2.51	0x0000A65000000000	2016-07-27 00:00:00	MANAGING DIRECTOR, APSFTV & TDC LTD., INDIA	12	0	0	DIS/344/2016-HYD	0	0	0	N	MANAGER, APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349335	61	HILL SHIRE HILL SIDE HOMES	2016	120	6	DIS-1-275-2016-MUM	0.35	0x0000A59800000000	2016-01-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/275/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349336	61	CATALYSEY- CRAZY PEOPLE	2014	120	6	DIS-1-2750-2014-MUM	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	RAJ RANA, INDIA	12	0	0	DIS/1/2750/2014	0	0	0	N	RAJ RANA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349337	85	SONG RAGHUPATI	2015	120	6	DIS-1-2750-2015-MUM	2.28	0x0000A52C00000000	2015-10-09 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	DIS/S/273/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349338	44	PAYTM AUTO	2016	120	6	DIS-1-2750-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2741/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349339	44	VOTALITY CLAY NSE	2014	120	6	DIS-1-2751-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2736/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349340	58	SPRITE GAMING	2015	120	6	DIS-1-2751-2015-MUM	0.25	0x0000A52C00000000	2015-10-09 00:00:00	NORTHSTAR EVENT & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/2751/2015	0	0	0	N	NORTHSTAR EVENT & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349341	44	PAYTM ELECTRICITY	2016	120	6	DIS-1-2751-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/2754/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349342	44	INVESTING HABIT CLAY NSE	2014	120	6	DIS-1-2752-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/2752/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349343	61	CARNIVAL RAAS JALSA 2015	2015	120	6	DIS-1-2752-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	SPARTAN ADVERTISING & FILM (I) PVT LTD INDIA	12	0	0	DIS/2668/15-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (I) PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349344	44	PAYTM BUAA	2016	120	6	DIS-1-2752-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	NTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/2752/2016	0	0	0	N	NTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349345	44	ZIVAMI. COM	2014	120	6	DIS-1-2753-2014-MUM	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENT CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2753/2014	0	0	0	N	ORIENT CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349346	85	SUPER CITY	2015	120	6	DIS-1-2753-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2671/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349347	44	PAYTM THEATER	2016	120	6	DIS-1-2753-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2737/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349348	44	AUTHORISED BROKER CLAY NSE	2014	120	6	DIS-1-2754-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/.1/2754/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349349	44	RANJIT ROCKY	2015	120	6	DIS-1-2754-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/2754/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349350	44	PAYTM SHOP	2016	120	6	DIS-1-2754-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2736/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349351	44	START INVESTING EARLY CLAY NSE	2014	120	6	DIS-1-2755-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2738/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349352	44	CHRISTMAS	2015	120	6	DIS-1-2755-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	COLLECTIVE ART PVR LTD, INDIA	12	0	0	DIS/2667/2015-MUM	0	0	0	N	COLLECTIVE ART PVR LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349353	44	PAYTM BUAA & SHOP	2016	120	6	DIS-1-2755-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2755/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349354	44	INVEST REGULAR CLAY NSE	2014	120	6	DIS-1-2756-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2756/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349355	42	EMAMI HEAL THY & TASTY	2015	120	6	DIS-1-2756-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/2664/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349356	59	KOTAK MAHINDRA RAIN	2016	120	6	DIS-1-2756-2016-MUM	0.4	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2696/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349357	44	DIVERSIFICATION CLAY NSE	2014	120	6	DIS-1-2757-2014-MUM	0.45	0x0000A3DC00000000	2014-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/2757/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349358	58	FANTA REFRESHMENT	2015	120	6	DIS-1-2757-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/2757/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349359	61	STAR MOVIE SMS BOOK	2016	120	6	DIS-1-2757-2016-MUM	0.45	0x0000A65F00000000	2016-08-11 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/2738/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349360	44	STAY INVESTED CLAY NSE	2014	120	6	DIS-1-2758-2014-MUM	0.45	0x0000A3FA00000000	2014-12-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2758/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349361	43	SONG - GARBO	2015	120	6	DIS-1-2758-2015-MUM	4.38	0x0000A52C00000000	2015-10-09 00:00:00	SOUL SUTRA, INDIA	12	0	0	DIS/S/272/2015-MUM	0	0	0	N	SOUL SUTRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349362	61	MAX LIFE INSURANCE	2016	120	6	DIS-1-2758-2016-MUM	0.4	0x0000A65F00000000	2016-08-11 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/2739/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349363	54	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2759-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/2759/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349364	44	PYAAR KA PUNCHNAMA 2 WITH COMPARE MUNAFA. COM	2015	120	6	DIS-1-2759-2015-MUM	0.2	0x0000A52C00000000	2015-10-09 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/2692/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349365	61	CARBAAZI	2016	120	6	DIS-1-2759-2016-MUM	0.1	0x0000A65F00000000	2016-08-11 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2760/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349366	61	CARBAAZI	2016	120	6	DIS-1-2759-2016-MUM	0.1	0x0000A65F00000000	2016-08-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2759/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349367	49	INTIMATE MATRIMONY GIRLS CHOICE	2012	120	3	DIS-1-276-2012-CHEN	0.3	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/276/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349368	43	TRAILER OF THE FILM -'MARA PIYU MANE SAMBHARE'	2012	120	6	DIS-1-276-2012-MUM	2	0x0000A01A00000000	2012-03-20 00:00:00	TALAVIYA FILM, INDIA	12	0	0	DIS/T/314/2012-MUM	0	0	0	N	TALAVIYA FILM, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349369	49	KLF COCONAD	2013	120	3	DIS-1-276-2013-CHEN	40.2	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-276-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349370	58	POTHYS BOUTIQUE (TRADITIONAL)	2014	120	3	DIS-1-276-2014-CHEN	0.4	0x0000A33200000000	2014-05-21 00:00:00	POTHYS, INDIA	12	0	0	DIS/234/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349371	59	SINGAM MATRIMONY	2014	120	8	DIS-1-276-2014-HYD	0.3	0x0000A3B600000000	2014-09-30 00:00:00	PRANAY, M/S. GRAVITY FILMS,INDIA	12	0	0	DIS/361/2014-HYD	0	0	0	N	PRANAY, M/S. GRAVITY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349372	63	PROMO NO - 1 TO 3 OF MARU DHAR MHARO GHAR	2014	120	6	DIS-1-276-2014-MUM	1.3	0x0000A2CA00000000	2014-02-06 00:00:00	RAAS MOTION PICTURES RAFIQ SAGAR, MUMBAIA	12	0	0	DIS/1/276/2014	0	0	0	N	RAAS MOTION PICTURES RAFIQ SAGAR, MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349373	59	MINISTRY OF WATER & SANITATION OPEN SEFECATION	2015	120	3	DIS-1-276-2015-CHEN	0.4	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD., INDIA	12	0	0	DIS/231/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349374	59	CHIKATI VELUGU	2015	120	8	DIS-1-276-2015-HYD	3	0x0000A50100000000	2015-08-27 00:00:00	ARANI SRIDHAR. C/O SRI VENKATARAMAMANA ARCADE, NELLOER INDIA	12	0	Social	DIS/1/276/2015-HYD	0	0	0	N	ARANI SRIDHAR. C/O SRI VENKATARAMAMANA ARCADE, NELLOER LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349375	44	DATSUN GO PLUS	2015	120	6	DIS-1-276-2015-MUM	0.45	0x0000A43600000000	2015-02-05 00:00:00	TBWA PVT LTD,INDIA	12	0	0	DIS/1/276/2015	0	0	0	N	TBWA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349376	61	I BAR ARUN ICECREAM- DIGITAL AD	2016	120	3	DIS-1-276-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S IRIS FILMS INDIA `	12	0	0	DIS/1/276/2016	0	0	0	N	M/S IRIS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349377	59	'MY DR. KESATILAM'	2016	120	8	DIS-1-276-2016-HYD	1	0x0000A65100000000	2016-07-28 00:00:00	K. RAMESH BABU. M/S, I VISION FRAMES, INDIA	12	0	0	DIS/345/-HYD	0	0	0	N	K. RAMESH BABU. M/S, I VISION FRAMES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349378	61	PLANET M - SALE	2016	120	6	DIS-1-276-2016-MUM	0.1	0x0000A59800000000	2016-01-25 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/237/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349379	61	SELECTION CITY WALK	2014	120	6	DIS-1-2760-2014-MUM	1	0x0000A3DC00000000	2014-11-07 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/2760/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349380	61	HERITAGE VILLA	2015	120	6	DIS-1-2760-2015-MUM	1.1	0x0000A52F00000000	2015-10-12 00:00:00	MANAV NASVI INFRASTRUCTURE PVT. LTD., INDIA	12	0	Social	DIS/2693/2015-MUM	0	0	0	N	MANAV NASVI INFRASTRUCTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349381	58	RELOOKING	2016	120	6	DIS-1-2760-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2758/2016-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349382	84	PVR NOVEMBER 1ST FORTNIGHT	2014	120	6	DIS-1-2761-2014-MUM	2.43	0x0000A3DC00000000	2014-11-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2761/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349383	61	WIND PARK	2015	120	6	DIS-1-2761-2015-MUM	1.5	0x0000A52F00000000	2015-10-12 00:00:00	MARVEL NASVI INFRASTRUCTURE PVT LTD INDIA	12	0	0	DIS	0	0	0	N	MARVEL NASVI INFRASTRUCTURE PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349384	61	ALL NEW JAGUAR XE	2016	120	6	DIS-1-2761-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2759/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349385	44	PARYAVARAN MAT BIGADIYE	2014	120	6	DIS-1-2762-2014-MUM	1.23	0x0000A3DC00000000	2014-11-07 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION ,  INDIA	12	0	0	DIS/2486/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349386	61	MEHSANA	2015	120	6	DIS-1-2762-2015-MUM	1.27	0x0000A52F00000000	2015-10-12 00:00:00	MANAV NASVI INFTRUCTURE PVT LTD INDIA	12	0	0	DIS/2688/15-MUM	0	0	0	N	MANAV NASVI INFTRUCTURE PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349387	44	KELLOGGS OATS	2016	120	6	DIS-1-2762-2016-MUM	0.4	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/2757/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349388	44	'EK DI VE GAYAB HO JAYENGE	2014	120	6	DIS-1-2763-2014-MUM	1.27	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/2487/2014-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349389	61	AGORA MALL	2015	120	6	DIS-1-2763-2015-MUM	0.46	0x0000A52F00000000	2015-10-12 00:00:00	MANAV NASVI INFRASTRUCTURE PVT. LTD., MUMBAI	12	0	0	DIS/1/2763/2015	0	0	0	N	MANAV NASVI INFRSTRUCTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349390	49	ROAD SAFETY	2016	120	6	DIS-1-2763-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2763/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349391	61	DUNES HARLEY DAVIDSON	2015	120	6	DIS-1-2764-2015-MUM	0.3	0x0000A52F00000000	2015-10-12 00:00:00	DUNES MOTOR COMPANY , INDIA	12	0	0	DIS/2681/2015-MUM	0	0	0	N	DUNES MOTOR COMPANY , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349392	44	LILY JEWELLERY	2016	120	6	DIS-1-2764-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	AVINASH NANDA, INDIA	12	0	0	DIS/1/2764/2016	0	0	0	N	AVINASH NANDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349393	44	MUZE MAF KAR DO	2014	120	6	DIS-1-2765-2014-MUM	1.15	0x0000A3DF00000000	2014-11-10 00:00:00	M/S. INDIAN INFORTAINMENT MEDIA CORPORATION M/S. INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/2765/2014	0	0	0	N	M/S. INDIAN INFORTAINMENT MEDIA CORPORATION M/S. INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349394	44	PROMO: MAYERI	2015	120	6	DIS-1-2765-2015-MUM	0.3	0x0000A52F00000000	2015-10-12 00:00:00	SCORT MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/2682/2015-MUM	0	0	0	N	SCORT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349395	44	BIG BAZAAR MAHABACHAT THEMATIC	2016	120	6	DIS-1-2765-2016-MUM	0.45	0x0000A65F00000000	2016-08-11 00:00:00	POTLI BABA MEDIAHOUSE PVT. LTD,INDIA	12	0	0	DIS/1/2765/2016	0	0	0	N	POTLI BABA MEDIAHOUSE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349396	44	BIG BAZAAR MAHABACHAT THEMATIC	2016	120	6	DIS-1-2765-2016-MUM	0.45	0x0000A65F00000000	2016-08-11 00:00:00	POTLI BABA MEDIAHOUSE PVT., INDIA	12	0	0	DIS/1/2765/2016	0	0	0	N	POTLI BABA MEDIAHOUSE PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349397	44	DER AAYE DURUST AAYE	2014	120	6	DIS-1-2766-2014-MUM	1.56	0x0000A3DF00000000	2014-11-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/2484/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349398	44	SONG: MAYERI	2016	120	6	DIS-1-2766-2015-MUM	4.3	0x0000A69D00000000	2016-10-12 00:00:00	SCORT MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/S/276/2015-MUM	0	0	0	N	SCORT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349399	84	DASTUN REDI GO	2016	120	6	DIS-1-2766-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	RASBORA, INDIA	12	0	0	DIS/2721/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349400	61	I AM SORRY	2014	120	6	DIS-1-2767-2014-MUM	1.15	0x0000A3DF00000000	2014-11-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	DIS/1/2767/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349401	61	LAND ROVER DISCOVERY SPORTS	2015	120	6	DIS-1-2767-2015-MUM	0.3	0x0000A52F00000000	2015-10-12 00:00:00	NORTHSTAR EVENTS & PROMOTION PVT LTD ,INDIA	12	0	0	DIS/2689/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349402	44	DATSUN REDI GO	2016	120	6	DIS-1-2767-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/2767/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349403	61	ONE DAY THEY ALL MAY DISAPPER	2014	120	6	DIS-1-2768-2014-MUM	1.27	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/2768/2014	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349404	61	SONATA SF WINGSUIT	2015	120	6	DIS-1-2768-2015-MUM	0.2	0x0000A52F00000000	2015-10-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2685/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349405	61	CENTRAK PARK RESORTS	2016	120	6	DIS-1-2768-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	PANORAMA INFO MEDIA, INDIA	12	0	0	DIS/2708/2016-MUM	0	0	0	N	PANORAMA INFO MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349406	61	DON'T DISTURB THE ENVIRONMENT	2014	120	6	DIS-1-2769-2014-MUM	1.23	0x0000A3DF00000000	2014-11-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION.,INDIA	12	0	0	DIS/2483/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349407	44	SALASAR GREENS	2015	120	6	DIS-1-2769-2015-MUM	0.4	0x0000A52F00000000	2015-10-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2683/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349408	61	STAR BENQUETS	2016	120	6	DIS-1-2769-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	PANORAMA INFO MEDIA, INDIA	12	0	0	DIS/1/2769/2016	0	0	0	N	PANORAMA INFO MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349409	61	BEE (EXECUTIVE)	2012	120	3	DIS-1-277-2012-CHEN	0.3	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD, INDIA	12	0	0	DIS/1/277/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349410	44	PARLE HIDE & SIKE BOURBON + FULLTOSS OFFER	2012	120	6	DIS-1-277-2012-MUM	0.2	0x0000A01A00000000	2012-03-20 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD. INDIA	12	0	0	DIS/326/2012-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349411	58	THREADS & KNOTS	2013	120	3	DIS-1-277-2013-CHEN	0	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-277-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349412	58	WINOVA SAFE HANDS	2014	120	3	DIS-1-277-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	AC FILMS, INDIA	12	0	0	DIS/235/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349413	59	CLEANNESS OF RAILWAY	2014	120	8	DIS-1-277-2014-HYD	1	0x0000A3B600000000	2014-09-30 00:00:00	B. ANIL LKUMAR.  INDIA	12	0	0	DIS/385/2014-HYD	0	0	0	N	B. ANIL LKUMAR. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349414	58	MINISTRY OF WATER & SANITATION HAND WASH	2015	120	3	DIS-1-277-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/233/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349415	59	TELANGANA FORMATION DAY	2015	120	8	DIS-1-277-2015-HYD	3	0x0000A50100000000	2015-08-27 00:00:00	THE COMMISSIONER, INFORMATION & PUBLIC RELATIONS, GOVT. OF TELANGANA, INDIA	12	0	0	DIS/357/2015-HYD	0	0	0	N	M.D. VIJAY, MANAGER, APSFTV  TDC , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349416	49	7UP CONVOCATION 2	2015	120	6	DIS-1-277-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/277/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349417	61	I CONE ARUN ICECREAM - DIGITAL AD	2016	120	3	DIS-1-277-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. IRIS FILMS, INDIA	12	0	0	DIS/1/277/2016	0	0	0	N	M/S. IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349418	44	GHAYAL ONCE AGAIN-LUX COZY	2016	120	6	DIS-1-277-2016-MUM	0.15	0x0000A59800000000	2016-01-25 00:00:00	SUNNY SOUNDS PVT LTD.,INDIA	12	0	0	DIS/234/2016-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349419	61	PERSONALITIES OF INDIA - GOPAL KRISHANA GOKHALE	2014	120	6	DIS-1-2770-2014-MUM	2.32	0x0000A3DC00000000	2014-11-07 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATIONS INDIA	12	0	0	DIS/1/2770/2014	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349420	61	SONATA SF BIKE	2015	120	6	DIS-1-2770-2015-MUM	0.2	0x0000A52F00000000	2015-10-12 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2684/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349421	44	MARIO RUSK CHILD	2016	120	6	DIS-1-2770-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	PANORAMA INFO MEDIA, INDIA	12	0	0	DIS/1/2770/2016	0	0	0	N	PANORAMA INFO MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349422	61	MAD STUFF WITH ROB	2014	120	6	DIS-1-2771-2014-MUM	0.2	0x0000A3DC00000000	2014-11-07 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2757/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349423	85	ADANI SHANTIGRAM	2015	120	6	DIS-1-2771-2015-MUM	1	0x0000A52F00000000	2015-10-12 00:00:00	KHUSHI ENTERTAINMENT IDEAS PVT. LTD., INDIA	12	0	0	DIS/2687/2015-MUM	0	0	0	N	KHUSHI ENTERTAINMENT IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349424	61	HOTEL CRYSTAL SAROVAR PREMIER	2016	120	6	DIS-1-2771-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	SAPNQA FILMS CINE EYES,INDIA	12	0	0	DIS/3720/2016	0	0	0	N	SAPNQA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349425	51	SONG: SATYAM SHIVAM SUNDARAM OF FILM: MITWAA	2014	120	6	DIS-1-2772-2014-MUM	3.29	0x0000A3DC00000000	2014-11-07 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/S/178/2014-MUM	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349426	85	FURNITURE HUT	2015	120	6	DIS-1-2772-2015-MUM	0.3	0x0000A54E00000000	2015-11-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2772/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349427	44	OLX TICKETS	2016	120	6	DIS-1-2772-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2772/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349428	51	TEASER : LOKMANYA - EK YUGPURUSH	2014	120	6	DIS-1-2773-2014-MUM	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	NEENA RAUT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2795/2014-MUM	0	0	0	N	NEENA RAUT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349429	44	VASELINE INTENSIVE CARE LOTION NVTM SCRATCH	2015	120	6	DIS-1-2773-2015-MUM	0.25	0x0000A52F00000000	2015-10-12 00:00:00	SPLICE STUCIOZ , INDIA	12	0	0	DIS/2634/2015-MUM	0	0	0	N	SPLICE STUCIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349430	84	MAHINDRA FIRST CHOICE	2016	120	6	DIS-1-2773-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2719/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349431	41	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2774-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2767/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349432	85	TRAILER OF GHAYAL ONCE AGAIN	2015	120	6	DIS-1-2774-2015-MUM	0.39	0x0000A52F00000000	2015-10-12 00:00:00	SUNNY SOUNDS PVT . LTD , INDIA	12	0	0	DIS/T/609/2015-MUM	0	0	0	N	SUNNY SOUNDS PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349433	61	LEISURE WEAR C9 FASHION	2016	120	6	DIS-1-2774-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2718/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349434	44	OLX - TREADMILL	2014	120	6	DIS-1-2775-2014-MUM	0.15	0x0000A3DC00000000	2014-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2762/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349435	51	FAL WINTER REV	2015	120	6	DIS-1-2775-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOS,INDIA	12	0	0	DIS/2695/2015	0	0	0	N	SPLICE STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349436	61	ACTIVE WEAR C9 FASHION	2016	120	6	DIS-1-2775-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2715/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349437	44	OLX - GRANDFA THER	2014	120	6	DIS-1-2776-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/2760/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349438	44	FAL WINTER REV	2015	120	6	DIS-1-2776-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2694/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349439	61	ONE PLUS 3 AMAZON	2016	120	6	DIS-1-2776-2016-MUM	0.35	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2714/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349440	42	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2777-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2777/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349441	42	FAL WINTER REV	2015	120	6	DIS-1-2777-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2777/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349442	42	FAL WINTER REV	2015	120	6	DIS-1-2777-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/1/2777/2015	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349443	84	J & V REALTORS OYSTER LIVING	2016	120	6	DIS-1-2777-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/2777/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349444	148	AFTER MY GARDEN GROWS	2014	120	6	DIS-1-2778-2014-MUM	9.18	0x0000A3DF00000000	2014-11-10 00:00:00	SOPHODOK, INDIA	12	0	0	DIS/1/2778/2014	0	0	0	Y	SOPHODOK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349445	43	FAL WINTER REV	2015	120	6	DIS-1-2778-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOS,INDIA	12	0	0	DIS/2696/2015	0	0	0	N	SPLICE STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349446	43	FAL WINTER REV	2015	120	6	DIS-1-2778-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2778/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349447	85	NIRAV MODI DIMOND	2016	120	6	DIS-1-2778-2016-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2778/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349448	42	GLYCERIN VIVEL	2014	120	6	DIS-1-2779-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2779/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349449	84	MY CITY - LET''S CELEBRATE RAIPUR	2016	120	6	DIS-1-2779-2016-MUM	1.35	0x0000A66000000000	2016-08-12 00:00:00	STAY HUNGRY PRODUCTIONS, INDIA	12	0	0	DIS/1/2779/2016	0	0	0	N	STAY HUNGRY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349450	58	TATA SOCOMO	2012	120	3	DIS-1-278-2012-CHEN	0.2	0x0000A08900000000	2012-07-09 00:00:00	REAK IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/314/12-CHE	0	0	0	N	REAK IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349451	44	COLGATE-PLAX- AGENT VINOD	2012	120	6	DIS-1-278-2012-MUM	0.3	0x0000A01A00000000	2012-03-20 00:00:00	JAGUAR SERVICES PVT.LTD, INDIA	12	0	0	DIS-1-278-2012	0	0	0	N	JAGUAR SERVICES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349452	58	NOT READABLE	2013	120	3	DIS-1-278-2013-CHEN	0.2	0x0000A19300000000	2013-04-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-278-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349453	58	PERI INSTITUTE OF TECHNOLOGY	2017	120	3	DIS-1-278-2014-CHEN	0.3	0x0000A75800000000	2017-04-17 00:00:00	ADD WING INNOVATIVE SERVICE, INDIA	12	0	0	DIS/256/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349454	45	KARNATKA STATE AIDS SOCIATY	2013	120	8	DIS-1-278-2014-HYD	0.2	0x0000A24A00000000	2013-10-01 00:00:00	B. SRINIVAS M/S, VISUAL COMMUNACATION,  INDIA	12	0	0	DIS/363/2014-HYD	0	0	0	N	B. SRINIVAS M/S, VISUAL COMMUNACATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349455	59	CLEAR SHAMPOO DANCINNG STAR	2014	120	6	DIS-1-278-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	REAL IMEGE MEDIA TECHNOLOGES PVT. LTD. INDIA	12	0	0	DIS/1/278/2014	0	0	0	N	REAL IMEGE MEDIA TECHNOLOGES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349484	51	TRAILER : KANHA	2016	120	6	DIS-1-2787-2016-MUM	2.44	0x0000A66000000000	2016-08-12 00:00:00	VIHANG PRODUCTIONS , INDIA	12	0	0	DIS/T/464/2016-MUM	0	0	0	N	VIHANG PRODUCTIONS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349456	59	MINISTRY OF WATER & SANITATION HAND WASH	2015	120	3	DIS-1-278-2015-CHEN	0.4	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD.,INDIA	12	0	0	DIS/234/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349457	59	COURIER BOY KALYAN	2015	120	8	DIS-1-278-2015-HYD	0	0x0000A50100000000	2015-08-27 00:00:00	SUNITHA TATI,M/S GURU FILMS PVT. LTD,INDIA	12	0	0	DIS/358/2015-HYD	0	0	0	N	SUNITHA TATI,M/S GURU FILMS PVT. LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349458	61	SINGAPORE RSW	2015	120	6	DIS-1-278-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/278/2015	0	0	0	N	MARVAL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349459	61	I CONE MINI ARUN ICE CREAM - DIGITAL AD	2016	120	3	DIS-1-278-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S IRIS FILMS, INDIA	12	0	0	DIS/1/278/2016	0	0	0	N	M/S IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349460	59	TRAILER OF 'MARALA TELUPANA PRIYA'	2016	120	8	DIS-1-278-2016-HYD	1.36	0x0000A65500000000	2016-08-01 00:00:00	S. CHAITRA SIRI SAI, M/S. SREE CHAITRA CHALANA CHITRA, HYDRABAD	12	0	0	DIS/T/348/2016-HYD	0	0	0	N	S. CHAITRA SIRI SAI, M/S. SREE CHAITRA CHALANA CHITRA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349461	44	KRPKAB SONY	2016	120	6	DIS-1-278-2016-MUM	1	0x0000A59800000000	2016-01-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/232/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349462	44	STOP ALLER G MEDI FACTS	2014	120	6	DIS-1-2780-2014-MUM	0.2	0x0000A3DF00000000	2014-11-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2780/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349463	61	VIARI COLLECTION	2015	120	6	DIS-1-2780-2015-MUM	1	0x0000A53000000000	2015-10-13 00:00:00	RASBORE INDIA	12	0	0	DIS2701/15-MUM	0	0	0	N	RASBORA MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349464	51	AHLADHAM MUNDUKAL	2016	120	6	DIS-1-2780-2016-MUM	0.1	0x0000A66000000000	2016-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2711/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349465	61	CENTRAL MAGAZINE PATNA	2014	120	6	DIS-1-2781-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2781/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349466	61	VIARI COLLECTIONS 1	2015	120	6	DIS-1-2781-2015-MUM	0.3	0x0000A53000000000	2015-10-13 00:00:00	RASBORA INDIA	12	0	0	DIS/2700/15-MUM	0	0	0	N	RASBORA MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349467	49	APCOLITE ADVENCED ASIAN PAINT	2016	120	6	DIS-1-2781-2016-MUM	0.15	0x0000A66000000000	2016-08-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2717/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349468	53	SWACHH BHARAT EKLA CHALO	2014	120	6	DIS-1-2782-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-2782-2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349469	85	KEDYO	2015	120	6	DIS-1-2782-2015-MUM	0.3	0x0000A53000000000	2015-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/2698/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349470	44	VODAFONE NURSERY RHYME	2016	120	6	DIS-1-2782-2016-MUM	0.35	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2769/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349471	61	CENTRAL MAGAZINE MOHALI	2014	120	6	DIS-1-2783-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/2783/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349472	61	SONATA SF	2015	120	6	DIS-1-2783-2015-MUM	0.5	0x0000A53000000000	2015-10-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2697/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349473	58	TOTAL QUARTZ	2014	120	6	DIS-1-2784-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/2784/2014	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349474	61	ASIAN PAINTS ROYALE PLAY BORN TO DECORATE	2015	120	6	DIS-1-2784-2015-MUM	1	0x0000A53000000000	2015-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2710/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349475	61	CENTRAL MAGAZINE HYDERABAD	2014	120	6	DIS-1-2785-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2785/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349476	61	ASIAN PAINTS ROYALE PLAY BORN TO DECORATE-1	2015	120	6	DIS-1-2785-2015-MUM	0.45	0x0000A53000000000	2015-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2709/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349477	49	LENO FASHIONS	2016	120	6	DIS-1-2785-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2764/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349478	49	LEMO FASHIONS	2016	120	6	DIS-1-2785-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2785/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349479	85	WWW.FOTOSHAADI.COM	2014	120	6	DIS-1-2786-2014-MUM	0.25	0x0000A3DF00000000	2014-11-10 00:00:00	KHUSHI ADVEERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2786/2014	0	0	0	N	KHUSHI ADVEERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349480	61	JABONG FREEDOM	2015	120	6	DIS-1-2786-2015-MUM	0.2	0x0000A53000000000	2015-10-13 00:00:00	FIRST CINEMEDIA , INDIA	12	0	0	DIS/2699/2015-MUM	0	0	0	N	FIRST CINEMEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349481	84	TANISHQ 20% OFF INA MINA DIKA	2016	120	6	DIS-1-2786-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2790/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349482	44	DOLLAR ULTRA THERMAL	2014	120	6	DIS-1-2787-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	UFO MOVIEZ INDIA LTD  INDIA	12	0	0	DIS/2759/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349483	82	MAHINDRA JEETO	2015	120	6	DIS-1-2787-2015-MUM	0.45	0x0000A53000000000	2015-10-13 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD INDIA	12	0	0	DIS/2730/15-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
414131	61	RETURN OF SANDOKAN	1984	122	6	A-085-MUM	0	0x0000784E00000000	1984-04-28 00:00:00	R H JAIN & JOHNY BAXI	12	0	0	A/085/1984	0	0	0	N	CINE GUILD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
349485	61	LORD WALKERS SOKS	2014	120	6	DIS-1-2788-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	RASBORA,INDIA	12	0	0	DIS/2794/2014-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349486	49	ROLEX SHOPPING MALL	2015	120	6	DIS-1-2788-2015-MUM	1	0x0000A53000000000	2015-10-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2702/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349487	44	SONG NO. 4- CHHOLIYA HAI OF FILM RIVA AN INSPIRING GIRL	2006	120	6	DIS-1-2788-2016-MUM	4.1	0x0000981B00000000	2006-08-12 00:00:00	TATTVAMASI FILMS, INDIA	12	0	0	DIS/1/2788/2016	0	0	0	N	TATTVAMASI FILMS, JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349488	44	DORA CLASSIC	2014	120	6	DIS-1-2789-2014-MUM	0.2	0x0000A3DF00000000	2014-11-10 00:00:00	H.P. TEXTILE MILL PVT. LTD., INDIA	12	0	0	DIS/2780/2014-MUM	0	0	0	N	H.P. TEXTILE MILL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349489	44	MDDA FLATS	2015	120	6	DIS-1-2789-2015-MUM	1.3	0x0000A53100000000	2015-10-14 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2762/2015-MUM	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349490	61	OPPO F1S CAMERA PHONE	2016	120	6	DIS-1-2789-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/2787/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349491	58	ARABIAN TEXTILES	2012	120	3	DIS-1-279-2012-CHEN	0.3	0x0000A08A00000000	2012-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/279/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349492	44	NISSAN MICRA(NEW STAR OF INDIA)	2012	120	6	DIS-1-279-2012-MUM	1	0x0000A01A00000000	2012-03-20 00:00:00	UFO MOVIEZ (i) LTD,INDIA	12	0	0	DIS/329/2012-MUM	0	0	0	N	UFO MOVIEZ (i) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349493	44	BALCONY	2014	120	3	DIS-1-279-2013-CHEN	0.4	0x0000A30100000000	2014-04-02 00:00:00	M/S PRASAD EXTREMA DIGITAL CINEMA , NETWORK	12	0	0	DIS-1-279-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349494	61	PERI INSTITUTE OF TECHNOLOGY	2014	120	3	DIS-1-279-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	APPLICATION ADD WING INNOVATIVE SEVICES, INDIA	12	0	0	DIS/257/2014-CHE	0	0	0	N	APPLICATION ADD WING INNOVATIVE SEVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349495	45	TATA SKY LIFT	2014	120	8	DIS-1-279-2014-HYD	1	0x0000A2A600000000	2014-01-01 00:00:00	N. SRINIVAS,M/S. YAGNASHIKA ADS ,INDIA	12	0	0	DIS/364/2014-HYD	0	0	0	Y	N. SRINIVAS,M/S. YAGNASHIKA ADS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349496	61	GREAT MOUNT RESORT	2014	120	6	DIS-1-279-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/279/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349497	49	MINISTRY OF WATER & SANITATION HAND WASH	2015	120	3	DIS-1-279-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/235/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349498	59	GOLCONDA KOT - MANA RASHTRA KEERTHI PATHAKA	2015	120	8	DIS-1-279-2015-HYD	2.8	0x0000A50800000000	2015-09-03 00:00:00	THE COMMISSUONER. INFORMATION @ PUBLIC RELATIONS GOVT OF TEANGNA, INDIA	12	0	0	DIS/1/279/2015-HYD	0	0	0	N	M D VIJAY - MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349499	44	JSW STEEL	2015	120	6	DIS-1-279-2015-MUM	1.5	0x0000A43600000000	2015-02-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/279/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349500	61	SPIRAL ARUN ICECREAM - DIGITAL AD	2016	120	3	DIS-1-279-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S IRIS FILMS, INDIA	12	0	0	DIS/1/279/2016	0	0	0	N	M/S IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349501	59	THEATRICAL TRAILER OF FILM 'WE'	2016	120	8	DIS-1-279-2016-HYD	1.12	0x0000A65500000000	2016-08-01 00:00:00	P.V. SATYANARAYANA, M/S. SWARNA PRODUCTIONS, INDIA	12	0	0	DIS/T/349/2016-HYD 	0	0	0	N	P.V. SATYANARAYANA, M/S. SWARNA PRODUCTIONS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349502	61	CAMBRIDGE COURT WORLD SCHOOL	2016	120	6	DIS-1-279-2016-MUM	0.3	0x0000A59800000000	2016-01-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/233/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349503	44	OLX-CAMERA	2014	120	6	DIS-1-2790-2014-MUM	0.15	0x0000A3DF00000000	2014-11-10 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/2790/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349504	44	INOX INSIGNIA	2015	120	6	DIS-1-2790-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/2719/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349505	61	HTLS 2014	2014	120	6	DIS-1-2791-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2772/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349506	61	OMEGA SPECTRA	2015	120	6	DIS-1-2791-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2713/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349507	44	VODAFONE DATE	2016	120	6	DIS-1-2791-2016-MUM	0.45	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2768/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349508	44	DIALOGUE PROMO  NO. 7 & 8 FILM ' ZED PLUS	2014	120	6	DIS-1-2792-2014-MUM	0.3	0x0000A3DF00000000	2014-11-10 00:00:00	WISDOMTREE PRODUCTION PVT.LTD.,INDIA	12	0	Social	DIS/1/2792/2014	0	0	0	N	WISDOMTREE PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349509	44	TASTY TREAT WAFER BISCUIT	2015	120	6	DIS-1-2792-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/279/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349510	42	PWD POT RH	2014	120	6	DIS-1-2793-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-1-2793-2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349511	44	TASTY TREAT MANGO	2015	120	6	DIS-1-2793-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	KHUSHI ADVERTISEMENT PVT LTD INDIA	12	0	0	DIS/2714/15-MUM	0	0	0	N	KHUSHI ADVERTISEMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349512	58	PWB POT RH	2014	120	6	DIS-1-2794-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2794/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349513	44	PROMO NO. 10 & 11:LOVE EXCHANGE	2015	120	6	DIS-1-2794-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	WINDS OF CHANGE ENTERTAINMENT,INDIA	12	0	0	DIS/2711/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349514	44	PALAVA CITY	2016	120	6	DIS-1-2794-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2773/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349515	45	PWB POT RH	2014	120	6	DIS-1-2795-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/2795/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349516	54	FAL WINTER REV	2015	120	6	DIS-1-2795-2015-MUM	0.2	0x0000A53200000000	2015-10-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2704/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349517	61	LODHA BELMONDO	2016	120	6	DIS-1-2795-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2772/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349518	59	PWB POT RH	2014	120	6	DIS-1-2796-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/2796/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349519	59	PWB POT RH	2014	120	6	DIS-1-2796-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/2792/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349520	49	VIVEL TOUCH MFC	2015	120	6	DIS-1-2796-2015-MUM	0.2	0x0000A53200000000	2015-10-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2716/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349521	44	SONG NO 1 HEY PARMESHWAR OF FILM RIVA AN INSPRING GIRL	2016	120	6	DIS-1-2796-2016-MUM	6.14	0x0000A66000000000	2016-08-12 00:00:00	TATTVAMADI FILMS INDIA	12	0	0	DIS/S/85/16-MUM	0	0	0	N	TATTVAMADI FILMS JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349522	44	PWB POT RH	2014	120	6	DIS-1-2797-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/2797/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349523	53	SAVLON BROTHERS	2015	120	6	DIS-1-2797-2015-MUM	0.45	0x0000A53200000000	2015-10-15 00:00:00	OPRIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/2717/2015	0	0	0	N	OPRIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349524	61	SKODA BUY NOW PAY LATER 2017	2016	120	6	DIS-1-2797-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2767/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349525	59	RIN SECURITY CHECH REV.	2014	120	6	DIS-1-2798-2014-MUM	0.3	0x0000A3E000000000	2014-11-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2798/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349526	44	THEATRICAL TRAILER - BAJIRAO MASTANI	2015	120	6	DIS-1-2798-2015-MUM	3.5	0x0000A53200000000	2015-10-15 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/608/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349527	58	JSW RUKNA NAHI HAI	2016	120	6	DIS-1-2798-2016-MUM	1.3	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2705/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349528	44	CHOC ON	2014	120	6	DIS-1-2799-2014-MUM	0.3	0x0000A3E000000000	2014-11-11 00:00:00	DIGITAL MAGIC PRODUCTION INDIA	12	0	0	DIS/2787/14-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349529	58	HP 'BEND THE RULES 2'	2015	120	6	DIS-1-2799-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2733/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349530	42	AMANIRAN HOTEL & RESORI	2015	120	2	DIS-1-28-15-KOL	0.3	0x0000A44C00000000	2015-02-27 00:00:00	MR. SWAPAN KUMAR DAS	12	0	0	DIS-1-28-15-KOL	0	0	0	N	MR. SWAPAN KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349531	42	MON PORSNI	2016	120	2	DIS-1-28-16-KOL	55.39	0x0000A5BB00000000	2016-02-29 00:00:00	M/S SHAKEHAHD PRODUCTION	12	0	0	DIS-1-28-16-KOL	0	0	0	N	M/S SHAKEHAHD PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349532	58	VAMSAM	2010	120	3	DIS-1-28-2010-CHEN	0	0x00009DAB00000000	2010-07-06 00:00:00	M/S MOHANA MOVIES	12	0	0	DIS-1-28-2010-CHEN	0	0	0	N	M/S MOHANA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349533	58	TRAILER OF 'PORKODI PATHAM VAGUPPA'	2011	120	3	DIS-1-28-2011-CHEN	1.56	0x00009F8300000000	2011-10-21 00:00:00	M/S. NEW TEAM WORK PRODUCTIONS	12	0	0	DIS-1-28-2011-CHEN	0	0	0	Y	M/S. NEW TEAM WORK PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349534	61	LINEN CLUB	2012	120	3	DIS-1-28-2012-CHEN	0.33	0x00009FE200000000	2012-01-24 00:00:00	M/S REWAL IMAGE MEDIA TECHNOLOHIES PVT. LTD.	12	0	0	DIS/1/28/2012-CHEN	0	0	0	N	M/S REWAL IMAGE MEDIA TECHNOLOHIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349535	59	CHILARA ENGINEERING COLLEGE - STUDENTS VERSION	2012	120	8	DIS-1-28-2012-HYD	1.1	0x0000A07F00000000	2012-06-29 00:00:00	D. BALAJI REDDY, ADS ZONE, INDIA	12	0	0	DIS/34/2012-HYD	0	0	0	N	D. BALAJI REDDY, ADS ZONE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349536	42	TRAILER OF BALUKABELA DOT COM	2012	120	2	DIS-1-28-2012-KOL	1.28	0x0000A10100000000	2012-11-06 00:00:00	MR. KUNAL GHOSH, INDIA	12	0	0	DIS/1/28/2012	0	0	0	N	MR. KUNAL GHOSH KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349537	82	COLGATE FLUX	2012	120	6	DIS-1-28-2012-MUM	0.3	0x00009FD600000000	2012-01-12 00:00:00	JAGUAR SERVICES P. LTD., MUMBAI	12	0	Social	DIS/14/2012-MUM	0	0	0	N	JAGUAR SERVICES P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349538	44	KARNATAKA BANK LTD MOBILE BANKING	2013	120	4	DIS-1-28-2013-BAN 	0.3	0x0000A19C00000000	2013-04-10 00:00:00	MANIPAL (KS)	12	0	0	DIS-1-28-2013-BAN	0	0	0	N	SRI KRISHNA MORTHI KODLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349539	58	WELCOMETAXI =- ADVERTISEMENT -3	2013	120	3	DIS-1-28-2013-CHEN	0.3	0x0000A14100000000	2013-01-09 00:00:00	AKSHAYA ADD INDIA	12	0	0	DIS/40/2013-CHE	0	0	0	N	AKSHAYA ADD CJEMMAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349540	45	VARAMAHALAKSHMI PQR	2013	120	8	DIS-1-28-2013-HYD	0.4	0x0000A15000000000	2013-01-24 00:00:00	S.G. SUNEEL KUMAR, SAI SILKS (KALAMANDIR) LTD., INDIA	12	0	0	DIS/31/2013-HYD	0	0	0	N	S.G. SUNEEL KUMAR, SAI SILKS (KALAMANDIR) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349541	42	TRAILER OF ROCKY (SONG NO.2 & 3)	2013	120	2	DIS-1-28-2013-KOL	0	0x0000A19D00000000	2013-04-11 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & M/S. SURINDER FILMS PVT. LTD	12	0	0	DIS-1-28-2013-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349542	61	APOLLO CRADLE	2014	120	4	DIS-1-28-2014-BAN 	0.35	0x0000A30200000000	2014-04-03 00:00:00	M/S. SOULMEIDIA, BANGALORE	12	0	0	DIS/01/28/2014	0	0	0	N	M/S. SOULMEIDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349543	58	KFJ	2014	120	3	DIS-1-28-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	M/S. S. STUDIOS, INDIA	12	0	0	DIS/1/2014-CHE 	0	0	0	N	M/S. S. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349544	44	NO TRIPLE RIDING	2014	120	8	DIS-1-28-2014-HYD	0.95	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/35/2014-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349545	42	THE WALK	2014	120	2	DIS-1-28-2014-KOL	30.52	0x0000A2DD00000000	2014-02-25 00:00:00	SHRI . SURANJAN SANYAL	12	0	0	DIS-1-28-2014-KOL	0	0	0	N	SHRI . SURANJAN SANYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349546	61	CARATLANE COM MAI HOON WOMAN	2014	120	6	DIS-1-28-2014-MUM	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/1/28/2014	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349547	61	CARATLANE.COM MAI HOON WOMEN	2014	120	6	DIS-1-28-2014-MUM	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/13/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349548	44	CHOONA HAI MANA	2015	120	4	DIS-1-28-2015-BAN	6.3	0x0000A44100000000	2015-02-16 00:00:00	BANGALORE	12	0	0	DIS-1-28-2015-BAN	0	0	0	N	SH. AJAY CHANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349549	61	LANGVAL LITTLE PART-1	2015	120	3	DIS-1-28-2015-CHEN	0.2	0x0000A41E00000000	2015-01-12 00:00:00	BHARATH INDIA	12	0	0	DIS/17/2015-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349550	59	KSB GOLD WORKS	2015	120	8	DIS-1-28-2015-HYD	0	0x0000A42000000000	2015-01-14 00:00:00	K. RAVEENDER,HYDERABAD,INDIA	12	0	0	DIS/23/2015-HYD	0	0	0	N	K. RAVEENDER,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349551	61	VACATION EXOTICA EUROPE	2015	120	6	DIS-1-28-2015-MUM	0.2	0x0000A41900000000	2015-01-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/28/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349552	58	TRAILER NO.2 OF 'KANITHAN'	2016	120	3	DIS-1-28-2016-CHEN	2.6	0x0000A58B00000000	2016-01-12 00:00:00	SHRI KALAIPPULI S. THANU , M/S V CREATIONS	12	0	0	DIS-1-28-2016-CHEN	0	0	0	Y	SHRI KALAIPPULI S. THANU , M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349553	61	TRISHA	2016	120	8	DIS-1-28-2016-HYD	1.5	0x0000A59A00000000	2016-01-27 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/27/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349554	44	SONG : DIL KE SANG OF FILM : JUGNI	2016	120	6	DIS-1-28-2016-MUM	2.29	0x0000A58400000000	2016-01-05 00:00:00	DHUN, INDIA	12	0	0	DIS/S/378/2016-MUM	0	0	0	N	DHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349555	58	CHUTTI - DIGITAL TRAILER	2017	120	3	DIS-1-28-2017-CHEN	0	0x0000A6F600000000	2017-01-09 00:00:00	S. SEKAR MILTON, M/S. GOLDEN PICTURES, INDIA	12	0	0	DIS/T/2017-CHE	0	0	0	N	S. SEKAR MILTON, M/S. GOLDEN PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349556	58	NADUVULA KONJAM PAKKATHA KAANOM- TRAILER - DIGITAL	2012	120	3	DIS-1-280-2012-CHEN	2	0x0000A08A00000000	2012-07-10 00:00:00	M/S LEO VISION , INDIA	12	0	0	DIS/T/327/2012-CHE 	0	0	0	N	M/S LEO VISION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349557	85	MOTOROLA ADRIX DM2	2012	120	6	DIS-1-280-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/342/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349558	61	PERI INSTITUTE OF TECHNOLOGY	2014	120	3	DIS-1-280-2014-CHEN	0.2	0x0000A33200000000	2014-05-21 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/258/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349559	61	VELOCITY PLUS	2014	120	8	DIS-1-280-2014-HYD	1.6	0x0000A3B700000000	2014-10-01 00:00:00	M. VIKRANTH.M/S. RIOSHI ADS,INDIA	12	0	0	DIUS/366/2014-HYD	0	0	0	N	`M. VIKRANTH.M/S. RIOSHI ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349560	61	SWAROVSKI	2014	120	6	DIS-1-280-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	EX MEIDA TECH AND COMPANY , MUMBAI	12	0	0	DIS/1/280/2014	0	0	0	N	EX MEIDA TECH AND COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349561	45	MINISTRY OF WATER & SANITATION HAND WASH	2015	120	3	DIS-1-280-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/236/2015-HYD	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349562	59	TRAILER OF 'MAYURI	2015	120	8	DIS-1-280-2015-HYD	2	0x0000A50D00000000	2015-09-08 00:00:00	C KALYAN., &C.VENKATESWARA RAO ,M/S C K ENTERTAINMENTS PVT LTD.,INDIA	12	0	0	DIS/363/2015-HYD	0	0	0	N	C KALYAN., HAYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349563	58	DATSUN GO PLUS	2015	120	6	DIS-1-280-2015-MUM	0.45	0x0000A43600000000	2015-02-05 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/280/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349564	61	TUB MNI ARUN ICECREAM - DIGITAL AD	2016	120	3	DIS-1-280-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S IRIS FILMS, INDIA	12	0	0	DIS/241/2016-CHE	0	0	0	N	M/S IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349565	59	AD FILM 'CHANDANA GRAND'	2016	120	8	DIS-1-280-2016-HYD	0.45	0x0000A65500000000	2016-08-01 00:00:00	PATUTLA RAVI KUMAR, INDIA	12	0	0	DIS/350/2016-HYD	0	0	0	N	PATUTLA RAVI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349566	45	FORTUNE SFO - IIFA : 1	2016	120	6	DIS-1-280-2016-MUM	0.55	0x0000A59800000000	2016-01-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/280/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349567	82	UNICEF SECOND STAGE NEWSPAPER	2013	120	3	DIS-1-280-283-2013-CHEN	0.2	0x0000A19400000000	2013-04-02 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-280-283-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349568	45	MTR SNACKUP - CRUNCH MAADI	2014	120	6	DIS-1-2800-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2800/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349569	44	HP - 'BEND THE RULES 2'	2015	120	6	DIS-1-2800-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2732/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349570	44	SONG PROMO 10, 11 SONG UNDANCHOO OF FILM BANJO	2016	120	6	DIS-1-2800-2016-MUM	0.5	0x0000A66A00000000	2016-08-22 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/2752/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349571	61	MAX TRUCK	2014	120	6	DIS-1-2801-2014-MUM	1	0x0000A3E000000000	2014-11-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2801/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349572	82	BEE PAINTING COMPETITION	2015	120	6	DIS-1-2801-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2729/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349573	51	TRL OF MI AHILYA BOLTEY	2016	120	6	DIS-1-2801-2016-MUM	3	0x0000A66000000000	2016-08-12 00:00:00	MITHUN PATIL FILMS,INDIA	12	0	0	DIS/1/2801/2016	0	0	0	N	MITHUN PATIL FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349574	61	MAX SEASHORE	2014	120	6	DIS-1-2802-2014-MUM	1	0x0000A3E000000000	2014-11-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/2802/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349575	82	NACO RESIGNATION	2015	120	6	DIS-1-2802-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/2728/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349576	44	SHOPCLUES COM	2016	120	6	DIS-1-2802-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/2691/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349577	44	ALL CLEAN	2014	120	6	DIS-1-2803-2014-MUM	0.3	0x0000A3E000000000	2014-11-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/2803/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349578	58	KASTHURI BAAI COMPANY READYMADES	2015	120	6	DIS-1-2803-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2731/15-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349579	44	GOTIT	2016	120	6	DIS-1-2803-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2802/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349580	51	PARLE PRODUCTI BISCUITS	2014	120	6	DIS-1-2804-2014-MUM	0.26	0x0000A3E000000000	2014-11-11 00:00:00	RURAL MAXIMISE MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/2804/2014	0	0	0	N	RURAL MAXIMISE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349581	61	KH FURNITURE AND ELECTRONICS	2015	120	6	DIS-1-2804-2015-MUM	0.56	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2730/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349582	84	CLEAN AND CLEAR SACHET	2016	120	6	DIS-1-2804-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2818/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349583	61	HT 2014 LEADERSHIP SUMMIT	2014	120	6	DIS-1-2805-2014-MUM	0.25	0x0000A3E000000000	2014-11-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2756/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349584	44	EMAMI BORO PLUS ANTI SEPTIC CREME	2015	120	6	DIS-1-2805-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	PRIMRE FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/2727/15-MUM	0	0	0	N	PRIMRE FOCUS TECHNOLOGIES LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349585	44	AZADI KE RANG-2	2016	120	6	DIS-1-2805-2016-MUM	0.4	0x0000A66000000000	2016-08-12 00:00:00	CRUCIBLE CREATIVE CIRCLE,INDIA	12	0	0	DIS/1/2805/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349586	85	CHANDIGARH CUBS	2014	120	6	DIS-1-2806-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	LEAP OD FAITH,INDIA	12	0	0	DIS/2796/2014-MUM	0	0	0	N	LEAP OD FAITH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349587	82	TITAN TANISHQ JEWELLERY - TANISHQ ZUHUR -2	2017	120	6	DIS-1-2806-2015-MUM	0.45	0x0000A7A400000000	2017-07-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD , INDIA	12	0	0	DIS/2721/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349588	49	KALLARACKAL SILKS HOUSE	2016	120	6	DIS-1-2806-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	12	0	0	DIS/1/2806/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349589	49	KALLARACKAL SILKS HOUSE	2016	120	6	DIS-1-2806-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/2806/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349590	51	SONG : TERI MERI YAARIYAN OF FILM : CLASSMATES	2014	120	6	DIS-1-2807-2014-MUM	2.37	0x0000A3E100000000	2014-11-12 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIS/1/2807/2014	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349591	82	TITAN TANISHQ JEWELLERY-TANISHQ ZUHER	2015	120	6	DIS-1-2807-2015-MUM	0.45	0x0000A53200000000	2015-10-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/2720/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349592	44	AKASH LIVE & I TUTOR	2016	120	6	DIS-1-2807-2016-MUM	0.45	0x0000A66000000000	2016-08-12 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/2807/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349593	51	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2808-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2813/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349594	44	HUM KUCHH BHI KAR SAKTE HAIN	2015	120	6	DIS-1-2808-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	NORTH STAR EVENTS AND PROMOTION PVT LTD ,INDIA	12	0	0	DIS/2724/2015-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349595	44	MAHINDRA SUPRO	2016	120	6	DIS-1-2808-2016-MUM	0.35	0x0000A66000000000	2016-08-12 00:00:00	KG MALL  & MULTIPLEX MEDIA LLP.INDIA	12	0	Social	DIS/1/2808/2016	0	0	0	N	KG MALL  & MULTIPLEX MEDIA LLP.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349596	53	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2809-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/2809/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349597	44	FARHAN POEM	2015	120	6	DIS-1-2809-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2723/2015-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349598	44	MANGLAM TARANG	2016	120	6	DIS-1-2809-2016-MUM	0.15	0x0000A66000000000	2016-08-12 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/2801/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349599	59	PREETHI STEELE	2012	120	3	DIS-1-281-2012-CHEN	0.4	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	12	0	0	DIS/1/281/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349600	61	BREITLING KAPOOR WATCH	2012	120	6	DIS-1-281-2012-MUM	1	0x0000A01B00000000	2012-03-21 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/1/281/2012	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349601	44	GOJAN SCHOOL OF BUSINESS & TECHNOLOGY	2014	120	3	DIS-1-281-2014-CHEN	0	0x0000A33200000000	2014-05-21 00:00:00	KANNAN, INDIA	12	0	0	DIS/236/2014-CHE	0	0	0	N	A SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349602	44	DIL SE NACHEIN IDIAWALE	2014	120	8	DIS-1-281-2014-HYD	0.3	0x0000A3B700000000	2014-10-01 00:00:00	VIKRANT ,M/S RISHI ADS. IDNIA	12	0	0	DIS/1/281/2014-HYD	0	0	0	N	VIKRANT ,M/S RISHI ADS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349603	51	ALBUM & SONG MANN HE BAVARE	2014	120	6	DIS-1-281-2014-MUM	3.21	0x0000A2CB00000000	2014-02-07 00:00:00	NEHA RAJPAL PRODUCTIONS , INDIA	12	0	0	DIS/S/20/2014-MUM	0	0	0	N	NEHA RAJPAL PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349604	58	THE YELLOW FESTIVAL - DIGITAL SHORT FILM	2015	120	3	DIS-1-281-2015-CHEN	35	0x0000A46700000000	2015-03-26 00:00:00	KAMAL  SETHU M/S GRAPE PICTURES , INDIA	12	0	0	DIS-1-281-2015-CHEN	0	0	0	N	KAMAL  SETHU M/S GRAPE PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349605	59	KAMADHENU SILKA	2015	120	8	DIS-1-281-2015-HYD	0	0x0000A50D00000000	2015-09-08 00:00:00	B. AMARNATH & B. KRISHNA KISHORE, C/O. KAMADHENU SILKS,INDIA	12	0	0	DIS/327/2015-HYD	0	0	0	N	B. AMARNATH C/O. KAMADHENU SILKS,VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349606	58	7 UP CONVOCATION	2015	120	6	DIS-1-281-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/281/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349607	61	I BAR MINI ICECREAM - DIGITAL AD	2016	120	3	DIS-1-281-2016-CHEN	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	M/S IRIS FILMS, INDIA	12	0	0	DIS-242-2016-CHEN	0	0	0	N	M/S IRIS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349608	61	VISE TV	2016	120	6	DIS-1-281-2016-MUM	0.3	0x0000A59A00000000	2016-01-27 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/281/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349609	41	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2810-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2810/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349610	44	CHOOLEIN AASMAN	2015	120	6	DIS-1-2810-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2722/2015-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349611	44	DELEIVER THE LOVE AMAZON	2016	120	6	DIS-1-2810-2016-MUM	2	0x0000A66000000000	2016-08-12 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2891/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349612	43	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2811-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2811/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349613	44	PROMO NO. 8 & 9 BAJIRAO MASTANI- TV SONG: 'DEEWANI MASTANI'	2015	120	6	DIS-1-2811-2015-MUM	1.15	0x0000A53200000000	2015-10-15 00:00:00	SANJAY LEELA BHANSALI FILMS PVT.LTD.,INDIA	12	0	0	DIS/1/2811/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349614	44	GUARDIAN DEVELOPERS	2016	120	6	DIS-1-2811-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2811/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349615	42	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2812-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1/2812/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349616	61	RITU FESTIVALSEASON CHOORA CEREMONY	2015	120	6	DIS-1-2812-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2758/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349617	105	EXCHANGE TROUSER RAOYMOND	2017	120	6	DIS-1-2812-2016-MUM	0.2	0x0000A7A200000000	2017-06-30 00:00:00	ORIANTA CINE ADVARTAIGING PVT LTD , MUMAI	12	0	0	DIS/2809/2016-MUM	0	0	0	N	ORIANTA CINE ADVARTAIGING PVT LTD , MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349618	54	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2813-2014-MUM	0.4	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/2813/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349619	53	FAL WINTER REV	2015	120	6	DIS-1-2813-2015-MUM	0.2	0x0000A53200000000	2015-10-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2707/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349620	44	LOAN JUNCTION	2016	120	6	DIS-1-2813-2016-MUM	0.39	0x0000A66000000000	2016-08-12 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2804/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349621	61	HYUNDAI XCENT XTRA	2014	120	6	DIS-1-2814-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	Social	DIS/1/2814/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349622	41	FAL WINTER REV	2015	120	6	DIS-1-2814-2015-MUM	0.2	0x0000A53200000000	2015-10-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2706/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349623	84	SUBHASH SAREE	2016	120	6	DIS-1-2814-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	BUSINSS4YOU MUMBAI	12	0	0	DIS/1/2824/2016	0	0	0	N	BUSINSS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349624	44	BSNL BRANDING	2014	120	6	DIS-1-2815-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	UFO MOVIEZ INDAI LTD, INDIA	12	0	0	DIS/1/2815/2014	0	0	0	N	UFO MOVIEZ INDAI LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349625	61	JIO CHAT WITH SHANDAAR	2015	120	6	DIS-1-2815-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ELEMENTS MEDIAWORKS PVT LTD , INDIA	12	0	0	DIS/2736/2015-MUM	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349626	58	VODAFONE DATE	2016	120	6	DIS-1-2815-2016-MUM	0.45	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2820/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349627	84	BIBHU SHARMA'S STORY	2014	120	6	DIS-1-2816-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/2811/2014-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349628	49	NAKSHATRA GOLD	2015	120	6	DIS-1-2816-2015-MUM	0.34	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2739/15-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349629	44	LIPI	2016	120	6	DIS-1-2816-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/2808/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349630	61	FDW SHOWER GEL	2014	120	6	DIS-1-2817-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2817/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349631	49	PC LAND	2015	120	6	DIS-1-2817-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2817/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349632	84	EZY COLOUR ASIAN PAINT	2016	120	6	DIS-1-2817-2016-MUM	1.5	0x0000A66000000000	2016-08-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2841/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349633	61	HTLS 2014 (NEW)	2014	120	6	DIS-1-2818-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2804/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349634	59	SIMHARDI TMT	2015	120	6	DIS-1-2818-2015-MUM	0.1	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2741/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349635	44	AZADI KE RANG	2016	120	6	DIS-1-2818-2016-MUM	1.3	0x0000A66000000000	2016-08-12 00:00:00	CRUCIBLE CREATIVE CIRCLE, MUMBAI	12	0	0	DIS/1/2818/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349636	44	PANTENE BENEFIT	2014	120	6	DIS-1-2819-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	RASBORA INDIA	12	0	0	DIS/2809/14-MUM	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349637	44	NJOY CABS CHHOTA HATHI	2015	120	6	DIS-1-2819-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ANED TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2744/2015-MUM	0	0	0	N	ANED TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349638	49	VODAFONE NURSERY RHYME	2016	120	6	DIS-1-2819-2016-MUM	0.35	0x0000A66000000000	2016-08-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2816/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349639	58	WELCARE	2012	120	3	DIS-1-282-2012-CHEN	1	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/316/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349640	44	MAC IPL MAUKA STADIUM	2012	120	6	DIS-1-282-2012-MUM	1	0x0000A01B00000000	2012-03-21 00:00:00	EFX MAGIC IN MOTION.,INDIA	12	0	0	DIS/343/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349641	58	CLASSIC KITCHEN TV COMMERCIAL VERSION 1	2014	120	3	DIS-1-282-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	MADBOYS ENTERTAINMENT, INDIA	12	0	0	DIS/267/2014-CHE	0	0	0	N	MADBOYS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349642	61	BENZER	2014	120	8	DIS-1-282-2014-HYD	0.3	0x0000A3B700000000	2014-10-01 00:00:00	M. VIKRANTH, M/S. RISHI ADS, INDIA	12	0	0	DIS/368/2014-HYD	0	0	0	N	M. VIKRANTH, M/S. RISHI ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349643	51	ALBUM & SONG : WILL U BE MY VALENTINE	2014	120	6	DIS-1-282-2014-MUM	4.58	0x0000A2CB00000000	2014-02-07 00:00:00	SWAR-VIHAR, INDIA	12	0	0	DIS/S/21/2014-MUM	0	0	0	N	SWAR-VIHAR, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349644	61	KLLELY'S PARK INN	2015	120	3	DIS-1-282-2015-CHEN	0.3	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/253/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECNOLOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349645	59	69TH INDEPENDENCE DAY CELRBRATIONS	2015	120	8	DIS-1-282-2015-HYD	2.58	0x0000A51000000000	2015-09-11 00:00:00	M/S. APSFTV& TDC LIMITED, INDIA	12	0	Others	DIS/364/2015-HYD	0	0	0	N	N.V.K. RAJU. DY. MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349646	44	MARUTI CIAZ MAKE WAY	2015	120	6	DIS-1-282-2015-MUM	0.45	0x0000A43600000000	2015-02-05 00:00:00	SALOVOS ADVERTISING AND MARKETING PVT LTD, INDAI	12	0	0	DIS/1/282/2015	0	0	0	N	SALOVOS ADVERTISING AND MARKETING PVT LTD, MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349647	58	GREEN HOME - FREEDOM ''DIGITAL AD''	2016	120	3	DIS-1-282-2016-CHEN	1	0x0000A5DB00000000	2016-04-01 00:00:00	M/S LEMURIAN PRODUCTIONS, INDIA	12	0	0	DIS/1/282/2016	0	0	0	N	M/S LEMURIAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349648	59	MELUKOLUPU	2016	120	8	DIS-1-282-2016-HYD	2.37	0x0000A65700000000	2016-08-03 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER,INDIA	12	0	0	DIS/352/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349649	44	THE SPORTS HEROS INDIAN NATIONAL ANTHEM	2016	120	6	DIS-1-282-2016-MUM	3.1	0x0000A59B00000000	2016-01-28 00:00:00	EDU HUB EDUCATION PVT LTD INDIA	12	0	0	DIS/S/30/2016-MUM	0	0	0	N	EDU HUB EDUCATION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349650	61	THE GRAND BHAGWATI	2014	120	6	DIS-1-2820-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2801/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349651	59	HOTEL AMARAVATI	2015	120	6	DIS-1-2820-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2742/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349652	44	AZADI KE RANG -1	2016	120	6	DIS-1-2820-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	CROUCBLE CREATIVE CIRCLE ,INDIA	12	0	0	DIS/2814/2016-MUM	0	0	0	N	CROUCBLE CREATIVE CIRCLE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349653	85	SONG- EMOTION (MUSICAL VIDEO)	2014	120	6	DIS-1-2821-2014-MUM	4.15	0x0000A3E100000000	2014-11-12 00:00:00	ASXEM DLEAN,INDIA	12	0	Social	DIS/1/2821/2014	0	0	0	N	ASXEM DLEAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349654	59	SHOT MAGS PEARL	2015	120	6	DIS-1-2821-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2743/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
414224	44	BASTI AUR BAZAAR	1983	122	6	A-107-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	RAJDEEP., INDIA	12	0	0	A-107-1983-MUM	0	0	0	N	RAJDEEP PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
349655	51	GUARDIAN DEVELOPERS	2016	120	6	DIS-1-2821-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2805/2016-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349656	49	BERGER EASY CLEAN CLP	2014	120	6	DIS-1-2822-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/2822/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349657	44	NJOY CABS 7 SEATER	2015	120	6	DIS-1-2822-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ANED TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2745/2015-MUM	0	0	0	N	ANED TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349658	59	AD NO.3- RANVEER CHING RETURN	2016	120	6	DIS-1-2822-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS.2780/2016-MUM	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349659	44	HIMALAYA MASTERMIND	2014	120	6	DIS-1-2823-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2823/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349660	44	NJOY CABS INTERCITY	2015	120	6	DIS-1-2823-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ANED TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2746/2015-MUM	0	0	0	N	ANED TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349661	58	AD NO . 3 -- RANVEER CHING RETURN	2016	120	6	DIS-1-2823-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT LTD , INDIA	12	0	0	DIS/2778/2016-MUM	0	0	0	N	CAPITAL FOODS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349662	44	UDAAN CHILDRENS DAY PROMO	2014	120	6	DIS-1-2824-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	0	DIS/2829/23014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349663	61	WONDER WINHS	2015	120	6	DIS-1-2824-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	SANTOSH BHAGAT ., INDIA	12	0	0	DIS/2747/2015-MUM	0	0	0	N	SANTOSH BHAGAT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349664	44	ADAR POONAWALLA CLEAN CITY CAMPAIGN - COLLEGE - 4	2016	120	6	DIS-1-2824-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/2798/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349665	61	LUXE DRIVE IN GOA	2015	120	6	DIS-1-2825-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	COUNTO MOTORS DIV OF COUNTO METALS & MINIGS CO,LTD ,INDIA	12	0	0	DIS/2748/2015-MUM	0	0	0	N	COUNTO MOTORS DIV OF COUNTO METALS & MINIGS CO,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349666	44	ADAR POONAWALLA CLEAN CITY CAMPAIGN-BHED BHAAV-3	2016	120	6	DIS-1-2825-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	DHRAMA PRODUCTIONS PVT LTD.,INDIA	12	0	0	DIS/1/2825/2016	0	0	0	N	DHRAMA PRODUCTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349667	84	AMAZON KINDLE	2014	120	6	DIS-1-2826-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	NORTHSTAR EVENTES AND PRODUCTONS PVT. LTD., INDIA	12	0	0	DIS/1/2826/2014	0	0	0	N	NORTHSTAR EVENTES AND PRODUCTONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349668	61	KASIGA SCHOOL DEHRADUN	2015	120	6	DIS-1-2826-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO , INDIA	12	0	0	DIS/2754/2015-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349669	61	ADAR POONAWALLA-CLEAN CITY CAMPAIGN BHED BHAAV-2	2016	120	6	DIS-1-2826-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTION PVT LTD,INDIA	12	0	0	DIS/2792/2016-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349670	61	PROMO OF SONG 'WIND'	2014	120	6	DIS-1-2827-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/2836/2014-MUM	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349671	61	RITU FESTIVEL SEASON SANGEET CEREMONY	2015	120	6	DIS-1-2827-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2757/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349672	44	ADAR POONAWALLA CLEAN CITY CAMPAIGN -COLLEGE-2	2016	120	6	DIS-1-2827-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS  PVT. LTD., MUMBAI	12	0	0	DIS/1/2827/2016	0	0	0	N	DHARMA PRODUCTIONS  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349673	61	PROMO OF A FROJACK	2014	120	6	DIS-1-2828-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/2828/2014	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349674	42	SHOPPER STOP PUJO	2015	120	6	DIS-1-2828-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2750/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349675	61	ADAR POONAWALA CLEAN CITY CAMPAIGN - COLLEGE - 1	2016	120	6	DIS-1-2828-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/2828/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349676	44	MTR SNACKUP	2014	120	6	DIS-1-2829-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/280/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349677	44	PEPPERFRY LANDLORD	2015	120	6	DIS-1-2829-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2751/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349678	61	ADAR POONAWALLA CLEAN CITY CAMPAIGN -BHED BHAAV-4	2016	120	6	DIS-1-2829-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	DIS/1/2829/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349679	44	INDIAN AIR FORCE	2012	120	3	DIS-1-283-2012-CHEN	1	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/317/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349680	44	JOHNSON'S BABY SOAP & POWDER	2012	120	6	DIS-1-283-2012-MUM	0.4	0x0000A01B00000000	2012-03-21 00:00:00	GYAN CORREA, INDIA	12	0	0	DIS-1-283-2012	0	0	0	N	GYAN CORREA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349681	61	CLASSIC KITCHEN TV COMMERCIAL VERSION 2	2014	120	3	DIS-1-283-2014-CHEN	0.3	0x0000A33200000000	2014-05-21 00:00:00	MADBOYS ENTERTAINMENT,INDIA	12	0	0	DIS/268/2014-CHE	0	0	0	N	MADBOYS ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349682	44	TRUST AUTOMOBILES	2014	120	8	DIS-1-283-2014-HYD	0.4	0x0000A3B700000000	2014-10-01 00:00:00	M. VIKRANTH.M/S. RIOSHI ADS,INDIA	12	0	0	DIS/369/2014-HYD	0	0	0	N	M. VIKRANTH.M/S. RIOSHI ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
414255	61	TUNES OF GLORY	1961	122	6	A-1098-MUM	0	0x0000579500000000	1961-05-22 00:00:00	NOT READABEL	12	0	0	A-1098-1961-MUM	0	0	0	N	NOT READABEL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
349683	44	TRAILER OF ZHIZHAK KAISI?	2014	120	6	DIS-1-283-2014-MUM	1	0x0000A2CB00000000	2014-02-07 00:00:00	NIRMALA VAZE, SANKALP MATERNITY & EYE HOSPITAL, INDIA	12	0	0	DIS/T/27/2014-MUM	0	0	0	N	NIRMALA VAZE, SANKALP MATERNITY & EYE HOSPITAL, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349684	61	GAYLORD GOLD & DIAMONDS	2015	120	3	DIS-1-283-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/254/2015-HYD	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349685	59	TRAILER OF'EE CINEMA SUPERHIT GUARANTEE'	2015	120	8	DIS-1-283-2015-HYD	1.53	0x0000A51000000000	2015-09-11 00:00:00	PINNINTI SREERAM SURYATEJA RADDY , C/O. CINENILAYA CREATIONS -LLP.,INDIA	12	0	0	DIS/T/367/2015-HYD	0	0	0	N	PINNINTI SREERAM SURYATEJA RADDY , C/O. CINENILAYA CREATIONS -LLP.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349686	45	DEVAAY SIRF NAHIN SAFE BHI	2015	120	6	DIS-1-283-2015-MUM	0.4	0x0000A43600000000	2015-02-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	12	0	0	DIS/1/283/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349687	61	GREEN HOME - FREEDOM 'DIGITAL AD'	2016	120	3	DIS-1-283-2016-CHEN	1	0x0000A5DB00000000	2016-04-01 00:00:00	M/S LEMURIAN PRODUCTIONS, INDIA	12	0	0	DIS-244-2016-CHEN	0	0	0	N	M/S LEMURIAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349688	59	HOTEL SRI SAMPOORNA	2016	120	8	DIS-1-283-2016-HYD	0.4	0x0000A67800000000	2016-09-05 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/1/283/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349689	58	SAALA KHDUOOS- PRAYAG PIPES	2016	120	6	DIS-1-283-2016-MUM	0.2	0x0000A59B00000000	2016-01-28 00:00:00	UFO SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1/283/2016	0	0	0	N	UFO SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349690	53	MOCA MISLEADING ADVERTISEMENTS	2014	120	6	DIS-1-2830-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/2830/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349691	44	SONY MAX BAHUBALI REVEL	2015	120	6	DIS-1-2830-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/2767/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349692	61	ADAR POONAWALLA CLEAN CITY CAMPAIGN-COLLEGE-3	2016	120	6	DIS-1-2830-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/2830/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349693	41	MOCA MISLEADING	2014	120	6	DIS-1-2831-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2831/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349694	43	JALDI SHU CHHE	2015	120	6	DIS-1-2831-2015-MUM	2.1	0x0000A53200000000	2015-10-15 00:00:00	ORIGIN CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2766/15-MUM	0	0	0	N	ORIGIN CINE ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349695	44	ADAR POONAWALLA-CLEAN CITY CAMPAIGN BHED BHAAV-1	2016	120	6	DIS-1-2831-2016-MUM	0.2	0x0000A66000000000	2016-08-12 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/2831/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349696	43	MOCA MISLEADING	2014	120	6	DIS-1-2832-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD.,INDIA	12	0	Social	DIS/1/2832/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349697	49	TAJ GOLD DATTA	2015	120	6	DIS-1-2832-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2760/15-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349698	45	AD PROMO NO. 2 & 3 - RANVEER CHING RETURN	2016	120	6	DIS-1-2832-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/1/2832/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349699	51	MOCA MISLEADING	2014	120	6	DIS-1-2833-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/2833/2014	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349700	49	FASHION JEWELLERY	2015	120	6	DIS-1-2833-2015-MUM	0.5	0x0000A53200000000	2015-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/2759/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349701	58	AD NO. 4 - RANVEER CHING RETURN	2016	120	6	DIS-1-2833-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/1/2833/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349702	42	MOCA MISLEADING	2014	120	6	DIS-1-2834-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2834/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349703	44	HIKE BACK  BENCHERS FOUNTAIN	2015	120	6	DIS-1-2834-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	LINTAS INDIA PVT. LTD. INDIA	12	0	0	DIS/1/2834/2015	0	0	0	N	LINTAS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349704	59	AD NO.4 - RANVEER CHING RETURN	2016	120	6	DIS-1-2834-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/1/2834/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349705	44	MAHAKOSH SOYABEAN OIL	2014	120	6	DIS-1-2835-2014-MUM	0.3	0x0000A3E100000000	2014-11-12 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/2835/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349706	44	PREM RATAN DHAN PAYO PIGEON KITCHENWARE	2015	120	6	DIS-1-2835-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	RAJSHRI PRODUCTION  P, LTD , INDIA	12	0	0	DIS/2763/2015-MUM	0	0	0	N	RAJSHRI PRODUCTION  P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349707	44	PREM RATAN DHAN PAYO PIGEON KITCHENWARE	2015	120	6	DIS-1-2835-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	DIS/1/2835/2015	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349708	45	AD NO.4 -RANVEER CHING RETURN	2016	120	6	DIS-1-2835-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	Social	DIS/1/2835/2016	0	0	0	N	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349709	85	FUTURE LIFESTYLE FASHIONS LTD, (BRAND FACTORY)1	2014	120	6	DIS-1-2836-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2836/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349710	42	VIVEL PUJO LOVE	2015	120	6	DIS-1-2836-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2780/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349711	45	AD NO. 3 - RANVEER CHING RETURN	2016	120	6	DIS-1-2836-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS-1-2836-2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349712	85	FUTURE LIFESTYLE FASHIONS LTD. (BRAND FACTORY0	2014	120	6	DIS-1-2837-2014-MUM	0.3	0x0000A3C200000000	2014-10-12 00:00:00	ORIENTA CINE ADVERTISINNG PVT. LTD. INDIA	12	0	0	DIS/1/2837/2014	0	0	0	N	ORIENTA CINE ADVERTISINNG PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349713	58	AD PROMO NO. 2 7 3 -RANVEER CHING RETURN	2016	120	6	DIS-1-2837-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	0	DIS/1/2837/2016	0	0	0	N	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349714	51	SONG: SEHAR PROMOTIONAL OF FILM CANDLE MARCH	2014	120	6	DIS-1-2838-2014-MUM	1.3	0x0000A3E100000000	2014-11-12 00:00:00	CHANAKYA CREATIONS,INDIA	12	0	0	DIS/S/186/2014-MUM	0	0	0	N	CHANAKYA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349715	44	AD CELERIO MARUTI SUZUKI	2015	120	6	DIS-1-2838-2015-MUM	0.2	0x0000A53200000000	2015-10-15 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2761/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349716	51	VEEDA EK SANGHARSH	2016	120	6	DIS-1-2838-2016-MUM	5.49	0x0000A66000000000	2016-08-12 00:00:00	HARSHHRI PODUCTIONS INDIA	12	0	0	DIS/1/2838/2016	0	0	0	N	HARSHHRI PODUCTIONS NASIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349717	51	TRAILER NO.2 : MITWAA	2014	120	6	DIS-1-2839-2014-MUM	2.36	0x0000A3E100000000	2014-11-12 00:00:00	MEENAKSHI SAGAR PRODUCTIONS,INDIA	12	0	0	DIS/T/630/2014-MUM	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349718	51	PROMO NO. 4 5 & 6 FILM TE AATH DIVAS	2015	120	6	DIS-1-2839-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	SUPREMO ENTERTAINMENT,INDIA	12	0	0	DIS/2772/2015-MUM	0	0	0	N	SUPREMO ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349719	44	PROMO NO 11 M.S. DHONI THE UNITOLD STORY	2016	120	6	DIS-1-2839-2016-MUM	0.1	0x0000A66000000000	2016-08-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/T/467/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349720	58	AACHI MASALA V2	2012	120	3	DIS-1-284-2012-CHEN	0.2	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-318-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349721	58	MAYA ACADEMY OF ADVANCED CINEMATICS (MAAC) ANNANAGAR TVC	2014	120	3	DIS-1-284-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	ANANDH RAMESH, INDIA	12	0	0	DIS/248/2014-CHE	0	0	0	N	ANANDH RAMESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349722	61	CLEAN AND CLEAR	2013	120	8	DIS-1-284-2014-HYD	0.4	0x0000A24A00000000	2013-10-01 00:00:00	M. VIKRANTH, M/S. RISHI ADS, INDIA	12	0	0	DIS/370/2014-HYD	0	0	0	N	M. VIKRANTH, M/S. RISHI ADS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349723	59	'EASY MOVIES'	2014	120	8	DIS-1-284-2014-HYD (2)	0.4	0x0000A37300000000	2014-07-25 00:00:00	RAJ B. TADLA M/S. BEYOND BASIKS INFOTECHINDIA	12	0	0	DIS/284/2014-HYD	0	0	0	N	RAJ B. TADLA M/S. BEYOND BASIKS INFOTECH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349724	61	TITAN SKIN WOMEN	2016	120	6	DIS-1-284-2014-MUM	0.2	0x0000A5A500000000	2016-02-07 00:00:00	MARVEL ENTERTAINMENT ., INDIA	12	0	0	DIS/270/2014-MUM	0	0	0	N	MARVEL ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349725	58	SAGAPTHAM DIGITAL TRAILER	2015	120	3	DIS-1-284-2015-CHEN	1.51	0x0000A46700000000	2015-03-26 00:00:00	L.K.SUDHISH,M/S.CAPTAN CINE CREATIONS INDIA	12	0	0	DIS/1/64/2015-CHE	0	0	0	N	L.K.SUDHISH,M/S.CAPTAN CINE CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349726	59	VARTHA TAARANGINI-250(PATTI SEEMA YETHIPOTHALA PATHAKAM)	2015	120	8	DIS-1-284-2015-HYD	2.45	0x0000A53300000000	2015-10-16 00:00:00	APSFTV & TDC LIMITED, INDIA	12	0	0	DIS/370/2015-HYD	0	0	0	N	M.V.L.N. SESHASAI, MANAGER (FILMS), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349727	42	VIVEL LOVE AND NOURES	2015	120	6	DIS-1-284-2015-MUM	0.45	0x0000A43600000000	2015-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/284/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349728	58	THE CHENNAI SILKS-INVITATION	2016	120	3	DIS-1-284-2016-CHEN	1	0x0000A5DB00000000	2016-04-01 00:00:00	PEN WORKS, INDIA	12	0	0	DIS/1/284/2016	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349729	59	ZEE CINEMA BRAND FILM SRIMANTHUDU	2016	120	8	DIS-1-284-2016-HYD	0.3	0x0000A65900000000	2016-08-05 00:00:00	ANURADHA GUDUR M/S, ZEE ENTERTAINMENT ENTERPRISES LTD...HYDRABAD	12	0	0	DIS/356/2016-HYD	0	0	0	N	ANURADHA GUDUR M/S, ZEE ENTERTAINMENT ENTERPRISES LTD...INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349730	44	TEASER BAJAJ	2016	120	6	DIS-1-284-2016-MUM	1	0x0000A59B00000000	2016-01-28 00:00:00	ORIENTA CINE ADVERTAISING PVT LTD, INDIA	12	0	0	DIS/1/284/2016	0	0	0	N	ORIENTA CINE ADVERTAISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349731	58	UNICEF SECOND STAGE WATCHMEN	2013	120	3	DIS-1-284-287-2013-CHEN	0.2	0x0000A19400000000	2013-04-02 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-284-287-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349732	44	SONG: AIY AIY YAA-MANJARI	2014	120	6	DIS-1-2840-2014-MUM	4.18	0x0000A3E100000000	2014-11-12 00:00:00	CHARNIVAL ELECTRONICS PVT LTD INDIA	12	0	0	DIS/S/185/2014-MUM	0	0	0	N	CHARNIVAL ELECTRONICS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349733	51	PROMO NO. 1,2 & 3 OF FILM TE AATH DIVAS	2015	120	6	DIS-1-2840-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	SUPREMO ENTERTAINMENT.INDIA	12	0	0	DIS/2771/2015-MUM	0	0	0	N	SUPREMO ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349734	59	TRAILER NO 4 M. S. DHONI THE UNTOLD STORY	2016	120	6	DIS-1-2840-2016-MUM	3.14	0x0000A66000000000	2016-08-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	DIS/T/466/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349735	51	SONG : KAHI KELYA OF FILM : CANDLE MARCH	2014	120	6	DIS-1-2841-2014-MUM	1.3	0x0000A3E100000000	2014-11-12 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/1/2841/2014	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349736	44	SAB TV NO. -68	2014	120	6	DIS-1-2842-2014-MUM	1	0x0000A3E200000000	2014-11-13 00:00:00	M/S. MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2842/2014	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349737	51	PROMO NO.5 TO 9 : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2842-2015-MUM	1.15	0x0000A53200000000	2015-10-15 00:00:00	YASHILA ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2776/2015-MUM	0	0	0	N	YASHILA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349738	59	AD PROMO NO. 2 & 3 - RANVEER CHING RETURN	2016	120	6	DIS-1-2842-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT LTD., INDIA	12	0	0	DIS/1/2842/2016	0	0	0	N	CAPITAL FOODS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349739	44	KWIKNIC	2014	120	6	DIS-1-2843-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/2832/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349740	51	PROMO NO.10 TO 12 MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2843-2015-MUM	0.45	0x0000A53200000000	2015-10-15 00:00:00	YASHILA ENTERPRISES PVT.LTD.,INDIA	12	0	0	dis/2778/2015	0	0	0	N	YASHILA ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349741	51	PROMO NO 1 TO 3 OF FILM VEEDA EK SANGHARSH	2016	120	6	DIS-1-2843-2016-MUM	3.38	0x0000A66000000000	2016-08-12 00:00:00	HARSHSHRI PRODUCTIONS, NASHIK	12	0	0	DIS/1/2843/2016	0	0	0	N	HARSHSHRI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349742	58	KWIKNIC	2014	120	6	DIS-1-2844-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2844/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349743	44	ORAL B SPOTLIGHT	2015	120	6	DIS-1-2844-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	RASBORA,INDIA	12	0	0	DIS/2768/2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349744	61	BRETT LEE AT INOX	2016	120	6	DIS-1-2844-2016-MUM	1	0x0000A66500000000	2016-08-17 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/2825/2016-MUM	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349745	45	KWIKNIC	2014	120	6	DIS-1-2845-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDIA	12	0	0	DIS/2834/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349746	218	ACC CEMENT VIKAS	2015	120	6	DIS-1-2845-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	MARVEL ENTERPRISE MUMBAI	12	0	0	DIS/1/2845/2015	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349747	51	SONG MEE RIKSHAWALA OF FILM AATA MAJHI HATLI	2016	120	6	DIS-1-2845-2016-MUM	2.33	0x0000A66500000000	2016-08-17 00:00:00	SHALIN ART PRODUCTION '[SAP], INDIA	12	0	0	DIS/S/89/2016-MUM	0	0	0	N	SHALIN ART PRODUCTION '[SAP], MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349748	59	KWINKNIC	2014	120	6	DIS-1-2846-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2835/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349749	61	K.B.ZAVERI	2015	120	6	DIS-1-2846-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2777/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349750	61	K.B.ZAVERI	2015	120	6	DIS-1-2846-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/2846/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349751	61	AKOLA ANTHE	2016	120	6	DIS-1-2846-2016-MUM	0.3	0x0000A66500000000	2016-08-17 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2822/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349752	44	ARISE GEYSER	2014	120	6	DIS-1-2847-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	M/S. HANS STUDIO, INDIA	12	0	0	DIS/1/2847/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349753	218	ACC CEMENT RELATIONSHIP	2015	120	6	DIS-1-2847-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2775/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349754	61	URBAN CLAP	2016	120	6	DIS-1-2847-2016-MUM	0.3	0x0000A66500000000	2016-08-17 00:00:00	CINE MEDIA PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/2847/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349755	70	'' M MND & C.. VAMA ''	2014	120	6	DIS-1-2848-2014-MUM	1	0x0000A3E200000000	2014-11-13 00:00:00	M/S. MGR ADVERTISING, INDIA	12	0	0	DIS/1/2848/2014	0	0	0	N	M/S. MGR ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349756	218	ACC CEMENT DESH KI TARAAKI	2015	120	6	DIS-1-2848-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2773/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349757	61	DOVE- IS THAT YOU	2016	120	6	DIS-1-2848-2016-MUM	3	0x0000A66500000000	2016-08-17 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/2848/2016	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349758	61	PROMO 'MTV UNPLUGGED SEASON 4'	2014	120	6	DIS-1-2849-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/2808/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349759	51	ACC CEMENT	2015	120	6	DIS-1-2849-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	MARVEL ENTERPRISE.,INDIA	12	0	0	DIS/2769/2015	0	0	0	N	MARVEL ENTERPRISE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349760	51	TRAILER NO 2 OF FILM AAT MAJHI HATLI	2016	120	6	DIS-1-2849-2016-MUM	0.58	0x0000A66500000000	2016-08-17 00:00:00	SHALIN ART PRODUCTION8 [SAP], INDIA	12	0	0	DIS/1/2849/2016	0	0	0	N	SHALIN ART PRODUCTION8 [SAP], MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349761	58	AACHI MASALA V1	2012	120	3	DIS-1-285-2012-CHEN	0.2	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/285/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349762	44	NEESA BASMATI RICE (MADHURI DIXIT)	2012	120	6	DIS-1-285-2012-MUM	1	0x0000A01B00000000	2012-03-21 00:00:00	BUSH FOODS OVERSEAS PVT. LTD., INDIA	12	0	0	DIS/1/285/2012	0	0	0	N	BUSH FOODS OVERSEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349763	58	MAYA ACADEMY OF ADVANCED CINEMATICS (MAAC) ANNANAGAR TVC-2	2014	120	3	DIS-1-285-2014-CHEN	0.55	0x0000A33300000000	2014-05-22 00:00:00	ANANDH RAMESH,INDIA	12	0	0	DIS/249/2014-CHE	0	0	0	N	ANANDH RAMESH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349764	59	NEELI CHATRIWALE	2014	120	8	DIS-1-285-2014-HYD	0.2	0x0000A2A600000000	2014-01-01 00:00:00	M. VIKRANTH, M/S. RISHI ADS,	12	0	0	DIS/371/2014-HYD	0	0	0	N	M. VIKRANTH, M/S. RISHI ADS,M. VIKRANTH, M/S. RISHI ADS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349765	44	S B LIFE (NAUKRI)	2014	120	6	DIS-1-285-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	SBI LIFE INSURANCE CO.LTD.,INDIA	12	0	Social	DIS/1/285/2014	0	0	0	N	SBI LIFE INSURANCE CO.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349766	58	SRI GANAPATHY SILKS	2015	120	3	DIS-1-285-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	TWC FILMS P LTD, INDIA	12	0	0	DIS/255/2015-HYD	0	0	0	N	TWC FILMS P LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349767	59	TRAILER OF'PLAYER'	2015	120	8	DIS-1-285-2015-HYD	1.39	0x0000A51D00000000	2015-09-24 00:00:00	D. YAMUNA KISHORE,M/S DREAM MEARCHANTS.,INDIA FOR CHAIRAM	12	0	0	DIS/T/371/2015-HYD	0	0	0	N	D. YAMUNA KISHORE,M/S DREAM MEARCHANTS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349768	58	VETRIVEL - DIGITAL TRAILER	2016	120	3	DIS-1-285-2016-CHEN	1.34	0x0000A5DB00000000	2016-04-01 00:00:00	R RAVINDRAN M/S TRIDENT ARTS , INDIA	12	0	0	DIS/T/54/2016-CHE	0	0	0	N	R RAVINDRAN M/S TRIDENT ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349769	59	ZEE CINEMALU BRAND FILM SIZE ZERO	2016	120	8	DIS-1-285-2016-HYD	0.3	0x0000A65900000000	2016-08-05 00:00:00	ANURADH GUDUR M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.,INDIA	12	0	0	DIS/357/2016-HYD	0	0	0	N	ANURADH GUDUR M/S.ZEE ENTERTAINMENT ENTERPRISES LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349770	61	CBI CENT MOBILE BANKING	2016	120	6	DIS-1-285-2016-MUM	0.3	0x0000A59B00000000	2016-01-28 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/242/2016-MUM	0	0	0	N	SANCTUITY , MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349771	84	PONDS WHITE BEAUTY - HAPPY ENDING	2014	120	6	DIS-1-2850-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	GROUP M MEDIA INDAI PVT LTD., INDIA	12	0	0	DIS/1/2850/2014	0	0	0	N	GROUP M MEDIA INDAI PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349772	51	SONG AIKA HO AIKA OF FILM TE AATH DIVAS	2015	120	6	DIS-1-2850-2015-MUM	2.3	0x0000A53300000000	2015-10-16 00:00:00	SUPREMO ENTERTAINMENT , INDIA	Revised	0	0	DIS/S/280/2015-MUM	0	0	0	N	SUPREMO ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349773	51	SONG TUJYA ISHKAT OF FILM AATA MAJHI HATLI	2016	120	6	DIS-1-2850-2016-MUM	4.1	0x0000A66500000000	2016-08-17 00:00:00	SHALIN ART PRODUCTION *(SAP),INDIA	12	0	0	DIS/S/90/2016-MUM	0	0	0	N	SHALIN ART PRODUCTION *(SAP),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349774	54	MOCA MISLEADING	2014	120	6	DIS-1-2851-2014-MUM	0.3	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2840/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349775	51	SONG-ASA KASA OF FILM SHINMA	2015	120	6	DIS-1-2851-2015-MUM	1.44	0x0000A53300000000	2015-10-16 00:00:00	VEDANT ENTERTAINMENT ,INDIA	12	0	0	DIS/S/279/2015-MUM	0	0	0	N	VEDANT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349776	51	PROMO NO. 1 TO 5 OF FILM AATA MAJHI HATLI	2016	120	6	DIS-1-2851-2016-MUM	2.15	0x0000A66500000000	2016-08-17 00:00:00	SHAILA ART PRODUCTION ',INDIA	12	0	0	DIS/T/477/2016-MUM	0	0	0	N	SHAILA ART PRODUCTION ',MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349777	85	SHAADI.COM	2014	120	6	DIS-1-2852-2014-MUM	0.8	0x0000A3E200000000	2014-11-13 00:00:00	PEOPLE INTERACTIVE (I) PVT LTD,INDIA	12	0	0	DIS/1/2852/2014	0	0	0	N	PEOPLE INTERACTIVE (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349778	61	AUTOCAR PERFORMANCE SHOW	2015	120	6	DIS-1-2852-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	HAYMARKET SAC PUBLISHING INDIA PVT LTD., INDIA	12	0	0	DIS/2784/2015-MUM	0	0	0	N	HAYMARKET SAC PUBLISHING INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349779	84	MY ENERGY JVS FOODS	2016	120	6	DIS-1-2852-2016-MUM	0.2	0x0000A66500000000	2016-08-17 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2824/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349780	44	NEVA VELVETI (HAPPY ENDING)-1	2014	120	6	DIS-1-2853-2014-MUM	0.25	0x0000A3E200000000	2014-11-13 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2853/2014	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349781	44	JAP SONG 1	2015	120	6	DIS-1-2853-2015-MUM	1	0x0000A53300000000	2015-10-16 00:00:00	CINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/2788/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349782	61	ALL THAT JAZZ	2016	120	6	DIS-1-2853-2016-MUM	0.4	0x0000A66500000000	2016-08-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/2853/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349783	61	SWIFT MILKSHAKE	2014	120	6	DIS-1-2854-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/2854/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349784	44	FAN THE INTRODUCTION	2015	120	6	DIS-1-2854-2015-MUM	2.35	0x0000A53300000000	2015-10-16 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	DIS/2783/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349785	42	MOHAN STORES	2016	120	6	DIS-1-2854-2016-MUM	0.1	0x0000A64600000000	2016-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/2827/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349786	61	SIMPLY SOFAS BANGLORE	2014	120	6	DIS-1-2855-2014-MUM	1.2	0x0000A3E300000000	2014-11-14 00:00:00	EX MEDIA TECH& COMPANY INDIA	12	0	0	DIS/2889/14-MUM	0	0	0	N	EX MEDIA TECH& COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349787	84	NYKAA WITH SHANDHAR	2015	120	6	DIS-1-2855-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	ELEMENTS MEDIAWORKS PVT LTD INDIA	12	0	0	DIS/2815/15-MUM	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349788	51	TEASER : FAMILY KATTA	2016	120	6	DIS-1-2855-2016-MUM	1.1	0x0000A66600000000	2016-08-18 00:00:00	SISTER CONCERN ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2839/2016-MUM	0	0	0	N	SISTER CONCERN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349789	61	SIMPLY SOFAS CHENNAI	2014	120	6	DIS-1-2856-2014-MUM	1.2	0x0000A3E300000000	2014-11-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/2856/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349790	59	OLX SHAADI	2015	120	6	DIS-1-2856-2015-MUM	0.35	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2811/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349791	61	ROYAL ECFIELD HIMALAYAN	2016	120	6	DIS-1-2856-2016-MUM	1	0x0000A66600000000	2016-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2856/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349792	59	DOCOMO FALOODA	2014	120	6	DIS-1-2857-2014-MUM	0.4	0x0000A3E300000000	2014-11-14 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2799/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349793	42	KURKURE WHY SO SWEET	2015	120	6	DIS-1-2857-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/1/2857/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349794	61	MAGNUM -MAGNUM MINI	2016	120	6	DIS-1-2857-2016-MUM	0.2	0x0000A66600000000	2016-08-18 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	0	DIS/1/2857/2016	0	0	0	N	SPLICE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349795	106	SONG ' AHMEDABAD EXPRESS'	2014	120	6	DIS-1-2858-2014-MUM	3.9	0x0000A3E300000000	2014-11-14 00:00:00	AHMEDABAD EXPRESS, INDIA	12	0	0	DIS/1/2858/2014	0	0	0	N	AHMEDABAD EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349796	59	LAVA V2 PIXELS	2015	120	6	DIS-1-2858-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2805/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349797	49	CALICUT SILKS	2016	120	6	DIS-1-2858-2016-MUM	1	0x0000A66600000000	2016-08-18 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	0	DIS/2830/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349798	49	CALICUT SILKS	2016	120	6	DIS-1-2858-2016-MUM	1	0x0000A66600000000	2016-08-18 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/2858/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349799	42	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2859-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/2859/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349800	51	LAVA V2 PIXELS	2015	120	6	DIS-1-2859-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2808/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349801	61	DIAMONDS TMT	2016	120	6	DIS-1-2859-2016-MUM	0.3	0x0000A66600000000	2016-08-18 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/2842/2016-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349802	59	PREETHI AUTO COOKER	2012	120	3	DIS-1-286-2012-CHEN	0.3	0x0000A08B00000000	2012-07-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/286/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349803	84	FERROUS MAGAPOLIS CITY	2012	120	6	DIS-1-286-2012-MUM	0.2	0x0000A01B00000000	2012-03-21 00:00:00	SAL VOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/347/2012-MUM	0	0	0	N	SAL VOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349804	59	SAVAAL SOAP	2014	120	3	DIS-1-286-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/263/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349805	44	ZEE WEEKENDS	2014	120	8	DIS-1-286-2014-HYD	1	0x0000A3B700000000	2014-10-01 00:00:00	M. VIKRANTH, M/S. RISHI ADS, INDIA	12	0	0	DIS/372/2014-HYD	0	0	0	N	VIKRANTH, M/S, RISHI ADS, HTDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349806	85	TATA HOUSING CHENNAI	2014	120	6	DIS-1-286-2014-MUM	1	0x0000A2CB00000000	2014-02-07 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/286/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349807	58	INDRU NETRU NAALAI	2015	120	3	DIS-1-286-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	C. VIJAYA KUMAR M/S. THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	DIS/T/68/2015-HYD	0	0	0	N	C. VIJAYA KUMAR M/S. THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349808	59	NAC ADD	2017	120	8	DIS-1-286-2015-HYD	0	0x0000A74100000000	2017-03-25 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS,INDIA	12	0	0	DIS/372/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349809	44	HAPPY STREET	2015	120	6	DIS-1-286-2015-MUM	0.4	0x0000A43600000000	2015-02-05 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/286/2015	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349810	61	LENS - TRAILER	2016	120	3	DIS-1-286-2016-CHEN	1.34	0x0000A5DB00000000	2016-04-01 00:00:00	JAY PRAKASH RADHAKRISHNAN GLOWING TUNGSTEN, INDIA	12	0	0	DIS/1/286/2016	0	0	0	N	JAY PRAKASH RADHAKRISHNAN GLOWING TUNGSTEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349811	59	DREAMS - SAPNE SACH HONGE	2016	120	8	DIS-1-286-2016-HYD	0.2	0x0000A65900000000	2016-08-05 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/3585/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349812	44	SHRI VIDYA NIKETAN	2016	120	6	DIS-1-286-2016-MUM	1	0x0000A59B00000000	2016-01-28 00:00:00	SPARTEN ENTERTAINMENT PVT LTD.,INDIA	12	0	0	DIS/246/2016-MUM	0	0	0	N	SPARTEN ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349813	42	MOCA CONSUMER PROTECTION ACT	2014	120	6	DIS-1-2860-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2882/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349814	45	OLX SHAADI	2015	120	6	DIS-1-2860-2015-MUM	0.35	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2814/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349815	49	LG ONAM	2016	120	6	DIS-1-2860-2016-MUM	0.45	0x0000A66600000000	2016-08-18 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2860/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349816	43	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2861-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/2861/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349817	58	OLX SHAADI	2015	120	6	DIS-1-2861-2015-MUM	0.35	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/2795/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349818	51	PROMO NO. 1 TO 3 : SONG : OLI TERE MAATEE FILM : PHOTOCOPY	2016	120	6	DIS-1-2861-2016-MUM	1.15	0x0000A66600000000	2016-08-18 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2861/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349819	51	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2862-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2862/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349820	58	LAVA V2 PIXELS	2015	120	6	DIS-1-2862-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2806/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349821	54	GALWAKDI	2016	120	6	DIS-1-2862-2016-MUM	3.53	0x0000A66600000000	2016-08-18 00:00:00	VEHIL JANTA RECORDS , INDIA	12	0	0	DIS/S/91/2016-MUM	0	0	0	N	VEHIL JANTA RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349822	41	MOCA CONSUMER PROTECTION ACT	2014	120	6	DIS-1-2863-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	Social	DIS/1/2863/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349823	61	LAVA V2 PIXELS	2015	120	6	DIS-1-2863-2015-MUM	0.4	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2804/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349824	51	SONG JAGANYACHI HI MAJA	2016	120	6	DIS-1-2863-2016-MUM	4.58	0x0000A66600000000	2016-08-18 00:00:00	MARATHI TARAKA, INDIA	12	0	0	DIS/1/2863/2016	0	0	0	N	MARATHI TARAKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349825	51	MOCA CONSUMER PROTECTION ACT	2014	120	6	DIS-1-2864-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2886/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349826	84	FLYING MACHINE ARJUN KAPOOR	2015	120	6	DIS-1-2864-2015-MUM	1	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2809/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349827	51	SONG SUKKARTA [ARATI]	2016	120	6	DIS-1-2864-2016-MUM	2.12	0x0000A66600000000	2016-08-18 00:00:00	MARATHI TARAKA,INDIA	12	0	0	DIS/S/95/2016-MUM	0	0	0	N	MARATHI TARAKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349828	42	MOCA MRP	2014	120	6	DIS-1-2865-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/2865/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349829	44	MEMOPI HC CREAM & SCAR CLEAR CREAM TVC	2015	120	6	DIS-1-2865-2015-MUM	0.56	0x0000A53300000000	2015-10-16 00:00:00	M/S MAK PRODUCTIONS, INDIA	12	0	0	DIS/2802/2015-MUM	0	0	0	N	M/S MAK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349830	44	AAKASH INSTITUTE	2016	120	6	DIS-1-2865-2016-MUM	0.45	0x0000A66600000000	2016-08-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/2840/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349831	53	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2866-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/2852/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349832	44	MEMOPI HC PIMPLE CREAM TVS	2015	120	6	DIS-1-2866-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	M/S MAK PRODUCTION  INDIA	12	0	0	DIS/2803/15-MUM	0	0	0	N	M/S MAK PRODUCTION MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349833	61	YAMAHA FASCINO	2016	120	6	DIS-1-2866-2016-MUM	0.3	0x0000A66600000000	2016-08-18 00:00:00	FULL MOON PRODUCTIONS, INDIA	12	0	0	DIS/1/2866/2016	0	0	0	N	FULL MOON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349834	54	MOCA CONSUMER PROTECTION ACT	2014	120	6	DIS-1-2867-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2884/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349835	44	BODY CARE INSIDER	2015	120	6	DIS-1-2867-2015-MUM	0.2	0x0000A53300000000	2015-10-16 00:00:00	PASSION FILM, INDIA	12	0	0	DIS/2791/2015-MUM	0	0	0	N	PASSION FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349836	61	VISTARA AIRLINES DEEPIKA	2016	120	6	DIS-1-2867-2016-MUM	1	0x0000A66600000000	2016-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/2837/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349837	197	BODY CARE INSIDER	2015	120	6	DIS-1-2868-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	PASSION FILM, INDIA	12	0	0	DIS/2793/2015-MUM	0	0	0	N	PASSION FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349838	44	TRAILER 4 SONG BAPPA MORYA OF FILM BANJO	2016	120	6	DIS-1-2868-2016-MUM	2.34	0x0000A66600000000	2016-08-18 00:00:00	EROS INTERNATIONAL MEDIA INDIA, INDIA	12	0	0	DIS/T/481/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349839	42	MOCA UNFAIR TRADE PRACTICES	2014	120	6	DIS-1-2869-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/2893/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349840	61	IMPACT PARK AVENUE	2015	120	6	DIS-1-2869-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/2794/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349841	44	TRAILER NO. 1 OF FILM: ''EK THA HERO''	2014	120	6	DIS-1-2869-2016-MUM	2.51	0x0000A38B00000000	2014-08-18 00:00:00	SONI FILMS & ENTERTAINMENT, MUMBAI	12	0	0	DIS/1/2869/2016	0	0	0	N	SONI FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349842	58	MAATTRAAN - TRAILER 1 - DIGITAL	2012	120	3	DIS-1-287-2012-CHEN	0.58	0x0000A08B00000000	2012-07-11 00:00:00	M/S. AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/287/2012	0	0	0	N	M/S. AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349843	44	PHONICS GROUP OF INSTITUTION	2014	120	3	DIS-1-287-2014-CHEN	0.2	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/287/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349844	58	PREETHI	2014	120	8	DIS-1-287-2014-HYD	1	0x0000A3B700000000	2014-10-01 00:00:00	J.SOBHAN BABU  INDIA	12	0	0	DIS/373/2014-HYD	0	0	0	N	J.SOBHAN BABU ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349845	61	FLIPCRAFT MOTOG	2014	120	6	DIS-1-287-2014-MUM	0.45	0x0000A2CB00000000	2014-02-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/287/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349846	59	UTTAMA VILLAIN - DIGITAL TRAILER NO.2	2015	120	3	DIS-1-287-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	C. KALYAN M/S. C.K. ENTERTAINMENTS, PVT. LTD, INDIA	12	0	0	DIS/T/67/2015-HYD	0	0	0	N	C. KALYAN M/S. C.K. ENTERTAINMENTS, PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349847	59	LEGEND STPRES	2015	120	8	DIS-1-287-2015-HYD	0.14	0x0000A52100000000	2015-09-28 00:00:00	ALLA VENKATA REDDY, INDIA	12	0	0	DIS/1/287/20150-HYD	0	0	0	N	ALLA VENKATA REDDY, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349848	84	MEDISPA	2015	120	6	DIS-1-287-2015-MUM	0.25	0x0000A43600000000	2015-02-05 00:00:00	MEDISPA LASER & COMETIC CELTER, INDIA	12	0	0	DIS/1/287/2015	0	0	0	N	MEDISPA LASER & COMETIC CELTER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349849	58	INDRAJITH-DIGITAL TRAILER	2016	120	3	DIS-1-287-2016-CHEN	1.1	0x0000A5DB00000000	2016-04-01 00:00:00	KALAIPPULI S. THANU, M/S V CREATIONS, INDIA	12	0	0	DIS/1/287/2016	0	0	0	N	KALAIPPULI S. THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349850	59	SIKSHANA	2016	120	8	DIS-1-287-2016-HYD	2.58	0x0000A65C00000000	2016-08-08 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER, INDIA	12	0	0	DIS/359/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349851	44	DRAAM - E- BAAZ	2016	120	6	DIS-1-287-2016-MUM	4.8	0x0000A59B00000000	2016-01-28 00:00:00	AMIT ADHIKARI AND SYMBIOSIS INTERNATIONAL UNIVERSITY, INDIA	12	0	0	DIS/1/287/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349852	54	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2870-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2851/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349853	44	WOOSH DETERGENT	2015	120	6	DIS-1-2870-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	PASSION FILM, INDIA	12	0	0	DIS/2792/2015-MUM	0	0	0	N	PASSION FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349854	44	A M B U	2016	120	6	DIS-1-2870-2016-MUM	7.46	0x0000A66700000000	2016-08-19 00:00:00	MANISHA FILMS, INDIA	12	0	0	DIS/2536/2016-MUM	0	0	0	N	MANISHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349855	53	MOCA CONSUMER PROTECTION ACT	2014	120	6	DIS-1-2871-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/1/2871/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349856	61	AD RBK BE HUMAN	2015	120	6	DIS-1-2871-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	CINE MEDIA PVT LTD INDIA	12	0	0	DIS/2786/15-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349857	51	SONG : LAGBAG FILM - PHOTOCOPY	2016	120	6	DIS-1-2871-2016-MUM	4.3	0x0000A66700000000	2016-08-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2871/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349858	41	MOCA HALLMARK GOLD	2014	120	6	DIS-1-2872-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2872/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349859	44	AD JAP SONG 2	2015	120	6	DIS-1-2872-2015-MUM	2	0x0000A53300000000	2015-10-16 00:00:00	CINE MEDIA PVT LTS ,INDIA	12	0	0	DIS/2789/2015-MUM	0	0	0	N	CINE MEDIA PVT LTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349860	44	AD - JAP SONG 2	2015	120	6	DIS-1-2872-2015-MUM	2	0x0000A53300000000	2015-10-16 00:00:00	CINE MEDIA PVT LTD , INDIA	12	0	0	DIS/2789/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349861	51	SONG : MORA PIYA FILM : PHOTOCOPY	2016	120	6	DIS-1-2872-2016-MUM	2.22	0x0000A66700000000	2016-08-19 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/S/97/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349862	58	KOMAL	2014	120	6	DIS-1-2873-2014-MUM	10	0x0000A3E300000000	2014-11-14 00:00:00	CLIMB MEDIA (INDIA) PVT LTD, INDIA	12	0	0	DIS/1/3873/2014	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349863	84	BESTECH PARK VIEW GRAND SPA	2015	120	6	DIS-1-2873-2015-MUM	0.2	0x0000A53300000000	2015-10-16 00:00:00	EX MEDIA TECH & TECH & CO., INDIA	12	0	0	DIS/2785/2015-MUJM	0	0	0	N	EX MEDIA TECH & TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349864	84	BESTECH PARK VIEW GRAND SPA	2015	120	6	DIS-1-2873-2015-MUM	0.2	0x0000A53300000000	2015-10-16 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/2873/2015	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349865	51	SONG: AAI FILM: PHOTOCOPY	2016	120	6	DIS-1-2873-2016-MUM	3.18	0x0000A66700000000	2016-08-19 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2873/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349866	44	JELLY PUD	2014	120	6	DIS-1-2874-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	CLIMB MEDIA (INDIA) PVT LTD,INDIA	12	0	0	DIS/1/2874/2014	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349867	42	SUNFEAST	2015	120	6	DIS-1-2874-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	FCBULKA, INDIA	12	0	0	DIS/2813/2015-MUM	0	0	0	N	FCBULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349868	51	SONG :SANGAMANA FILM : PHOTO COPY	2016	120	6	DIS-1-2874-2016-MUM	3.54	0x0000A66700000000	2016-08-19 00:00:00	VIA COM  18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2874/2016	0	0	0	N	VIA COM  18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349869	51	TRL NO.1 : COFFEE BARACH KAAI	2017	120	6	DIS-1-2875-2014-MUM	2.26	0x0000A79F00000000	2017-06-27 00:00:00	WHITE SWAN PRODUCTIONS,INDIA	12	0	0	DIS/1/2875/2014	0	0	0	N	WHITE SWAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349870	61	SHAZE AGAINST LABELS	2015	120	6	DIS-1-2875-2015-MUM	1	0x0000A53300000000	2015-10-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2796/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349871	51	SONG : OLI TEE MATEE FILM : PHOTOCOPY (FREEPLAY)	2016	120	6	DIS-1-2875-2016-MUM	2.57	0x0000A66700000000	2016-08-19 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/2875/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349872	51	PROMO NO. 1 & 2 SWAMI PUBLIC LTD	2014	120	6	DIS-1-2876-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SAARTHI ENTERTAINMENT INDIA	12	0	0	DIS/1/2876/2014	0	0	0	N	SAARTHI ENTERTAINMENT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349873	61	CANON DIGITAL EOS	2015	120	6	DIS-1-2876-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2798/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349874	44	TRAILER NO. 3 OF FILM : ''EK THA HERO''	2016	120	6	DIS-1-2876-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	SONI FILMS & ENTERTAINMENT, INDIA	12	0	0	DIS/1/2876/2016	0	0	0	N	SONI FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349875	51	PROMO NO. 35 & 36 HAPPY JOURNEY	2014	120	6	DIS-1-2877-2014-MUM	0.4	0x0000A3E300000000	2014-11-14 00:00:00	EVEREST ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/2903/2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349876	42	SUNFEAST MARIE LIGHT	2015	120	6	DIS-1-2877-2015-MUM	0.4	0x0000A53300000000	2015-10-16 00:00:00	FCBULKA,INDIA	12	0	0	DIS/2812/2015-MUM	0	0	0	N	FCBULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349877	49	EASTERN	2016	120	6	DIS-1-2877-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/2877/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349878	51	SONG : MAIN NAHI JANATA OF FILM: SWAMI PUBLIC LTD	2014	120	6	DIS-1-2878-2014-MUM	3.49	0x0000A3E300000000	2014-11-14 00:00:00	SAARRTHI ENTERATINMENT, INDIA	12	0	0	DIS/1/2878/2014	0	0	0	N	SAARRTHI ENTERATINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
415696	61	BAD INFLUENCE 	1993	122	6	A-2438-MUM	0	0x000085D900000000	1993-10-25 00:00:00	STEVE TISCH (USA)	12	0	0	A-2438-1993-MUM	0	0	0	Y	M/S. AIM PICTURES, 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
349879	44	DAAM & ASHK ZINDAGI	2017	120	6	DIS-1-2878-2015-MUM	1	0x0000A7A400000000	2017-07-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2799/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349880	61	POONOLIL DESIGNS	2016	120	6	DIS-1-2878-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2878/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349881	51	SONG: CHAHE KUSUMBI OF FILM : SWAMI PUBLIC LTD	2014	120	6	DIS-1-2879-2014-MUM	3.9	0x0000A3E300000000	2014-11-14 00:00:00	SAARRTHI ENTERTAINMENT, INDIA	12	0	0	DIS/S/190/2014-MUM	0	0	0	N	SAARRTHI ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349882	59	INASL ANNOUNEMENT	2015	120	6	DIS-1-2879-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	MARVEL ENTERPRIES , INDIA	12	0	0	DIS/2797/2015-MUM	0	0	0	N	MARVEL ENTERPRIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349883	44	SWAMI GROUP	2016	120	6	DIS-1-2879-2016-MUM	14.13	0x0000A66700000000	2016-08-19 00:00:00	ORIENTA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2678/2016-MUM	0	0	0	N	ORIENTA ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349884	85	REEBOK CROSS FIT (MUSIC)	2012	120	6	DIS-1-288-2012-MUM	1	0x0000A01B00000000	2012-03-21 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/288/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349885	58	' RAM SLLKS ' ( SLOCAN)	2013	120	3	DIS-1-288-2013-CHEN	25	0x0000A19400000000	2013-04-02 00:00:00	M/S AC FILMS	12	0	0	DIS-1-288-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349886	44	MANYAVAR	2014	120	3	DIS-1-288-2014-CHEN	0.2	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/265/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349887	59	WHIRLPOOL	2014	120	8	DIS-1-288-2014-HYD	0.25	0x0000A3B700000000	2014-10-01 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/374/2014-HYD	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349888	44	ARISE INVERTER	2014	120	6	DIS-1-288-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	HANS STUDIO, MUMBAI	12	0	0	DIS/1/288/2014	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349889	49	NIVEE AMLA JUICE	2015	120	3	DIS-1-288-2015-CHEN	0	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT. LTD., INDIA	12	0	0	DIS/257/2015-HYD	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349890	44	TRAILER OF 'TIGER SULTAN	2015	120	8	DIS-1-288-2015-HYD	2.2	0x0000A52100000000	2015-09-28 00:00:00	MOHMMED TAUFEEQ, M/S FILM PORDUCTIONS.INDIA	12	0	Social	DIS/1/288/2015-HYD	0	0	0	N	MOHMMED TAUFEEQ, M/S FILM PORDUCTIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349891	44	NADANIYAAN BIG MAGIC	2015	120	6	DIS-1-288-2015-MUM	0.3	0x0000A43600000000	2015-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/288/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349892	61	SHRIRAM GRAND CITY	2016	120	3	DIS-1-288-2016-CHEN	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. VEDIOSOURCES STUDIOS PVT. LTD., INDIA	12	0	0	DIS/1/288/2016	0	0	0	N	M/S. VEDIOSOURCES STUDIOS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349893	59	KAMESWARI GOLD	2016	120	8	DIS-1-288-2016-HYD	2.57	0x0000A65C00000000	2016-08-08 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/663/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349894	51	PROMO NO 7 TO 10 : POSHTER GIRL (DIALOGUE)	2016	120	6	DIS-1-288-2016-MUM	1.2	0x0000A59B00000000	2016-01-28 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/288/2016	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349895	44	UTI BEHTAR ZINDAGI	2014	120	6	DIS-1-2880-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/2880/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349896	85	RELIANCE TRENDS	2015	120	6	DIS-1-2880-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2800/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349897	61	OPPO F1S CAMERA PHONE	2016	120	6	DIS-1-2880-2016-MUM	0.15	0x0000A66700000000	2016-08-19 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2880/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349898	51	UTI BEHTAR ZINDGI	2014	120	6	DIS-1-2881-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/2881/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349899	45	LAVA V2 PIXELS	2015	120	6	DIS-1-2881-2015-MUM	0.3	0x0000A53300000000	2015-10-16 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2807/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349900	84	SANYO TV EMOTIONAL	2016	120	6	DIS-1-2881-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/2846/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349901	58	UTI BEHTAR ZINDAGI	2014	120	6	DIS-1-2882-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/2882/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349902	59	TRAILER NO 2 OF FILM PREMA LEELA	2015	120	6	DIS-1-2882-2015-MUM	2.1	0x0000A53300000000	2015-10-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD  INDIA	12	0	0	DIS/T/15-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD  MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349903	44	ICICI PRUDENTIOAL BALANCED ADVANTAGE FUND	2016	120	6	DIS-1-2882-2016-MUM	0.4	0x0000A66700000000	2016-08-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	1/2882/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349904	59	UTI BEHTAR ZINDAGI	2014	120	6	DIS-1-2883-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2859/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349905	58	TRAILER NO 2 OF FILM MEYMARANDHAEN PAARAAYOA	2015	120	6	DIS-1-2883-2015-MUM	2.1	0x0000A53300000000	2015-10-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	13	0	0	DIS/T/610/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349906	85	GLADE ONE	2016	120	6	DIS-1-2883-2016-MUM	1.3	0x0000A66700000000	2016-08-19 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/1/2883/2016	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349907	45	UTI BEHTAR ZINDAGI	2014	120	6	DIS-1-2884-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/2884/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349908	51	SONG KALLA JHALA OF FILM SHINMA	2015	120	6	DIS-1-2884-2015-MUM	2.35	0x0000A53300000000	2015-10-16 00:00:00	VEDANT ENTERTAINMENT , INDIA	12	0	0	DIS/S/278/2015-MUM	0	0	0	N	VEDANT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349909	61	LISO	2016	120	6	DIS-1-2884-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/2884/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349910	58	TATA GOLD PLUS EXCHANGE FILMS	2014	120	6	DIS-1-2885-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2826/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349911	44	THEATRICAL PROMO NO 10 BAJIRAO MASTANI SONG DEEWANI MASTANI	2015	120	6	DIS-1-2885-2015-MUM	3.6	0x0000A53300000000	2015-10-16 00:00:00	SANJAY LEELA BHANSALI FILMS PVT LTD INDIA	12	0	0	DIS/2790/15-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349912	61	DEZERT HAIR AND BEAUTY STUDIO	2016	120	6	DIS-1-2885-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/2885/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349913	61	INOX BULLDOZER PRESSURE RESISTENCE	2014	120	6	DIS-1-2886-2014-MUM	0.5	0x0000A3E300000000	2014-11-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2886/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349914	51	SONG: O MARIA OF FILM: URFI	2015	120	6	DIS-1-2886-2015-MUM	2.43	0x0000A53300000000	2015-10-16 00:00:00	NBS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/S/281/2015-MUM	0	0	0	N	NBS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349915	61	SANYO TV FOOTBALL	2016	120	6	DIS-1-2886-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/1/2886/2016	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349916	61	SANYO TV FOOTBALL	2016	120	6	DIS-1-2886-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	TENBLIKS STUDIO, INDIA	12	0	0	DIS	0	0	0	N	TENBLIKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349917	61	INOX TEMPERATURE SHOCK RESISTENCE	2014	120	6	DIS-1-2887-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2887/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349918	51	SONG: HANG ON O RASIYAA	2017	120	6	DIS-1-2887-2015-MUM	3.21	0x0000A7A400000000	2017-07-02 00:00:00	MRS. SONALI PATEL . M/S SONALI PATEL PRODUCTIONS , INDIA	12	0	0	DIS/S/282/2015-MUM	0	0	0	N	MRS. SONALI PATEL . M/S SONALI PATEL PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349919	44	SHREEDHAR MILK	2016	120	6	DIS-1-2887-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	UNRAVEL FILMS PVT.LTD.,INDIA	12	0	0	DIS/1/2887/2016	0	0	0	N	UNRAVEL FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349920	45	LALITHAA AHAA SWAHAA VERSION 1	2014	120	6	DIS-1-2888-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/2888/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349921	45	LALITHAA AHAA AWAHA VERSION 1	2014	120	6	DIS-1-2888-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	UFO MOVIEZ LTD INDIA	12	0	0	DIS/2876/14-MUM	0	0	0	N	UFO MOVIEZ LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349922	61	NDTV GREAT OVERLAND ADVENTURE PREMIER	2015	120	6	DIS-1-2888-2015-MUM	54	0x0000A53300000000	2015-10-16 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2782/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349923	51	ZEE MARATHI MAZYA NAVRYACHI BAIKO	2016	120	6	DIS-1-2888-2016-MUM	1.1	0x0000A66700000000	2016-08-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2888/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349924	45	LALITHA AHAA SWAHAA VERSION-2	2014	120	6	DIS-1-2889-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	Social	DIS/1/2889/2014	0	0	0	N	UFO MOVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349925	61	HALF THE SKY	2015	120	6	DIS-1-2889-2015-MUM	39	0x0000A53300000000	2015-10-16 00:00:00	PVT NEST , INDIA	12	0	0	DIS/2781/2015-MUM	0	0	0	N	PVR NEST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349926	44	HERO MOTO CORP-RAGON MEIN RAFTAAR	2016	120	6	DIS-1-2889-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/2856/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349927	58	ENO-WEDDING COUPLE	2012	120	3	DIS-1-289-2012-CHEN	0.15	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/1/289/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349928	44	SONG'' MUMBAI 143''	2012	120	6	DIS-1-289-2012-MUM	4	0x0000A01C00000000	2012-03-22 00:00:00	MR. SAYED KHAZI; M/S NEEDA FILMS & ENTERTAINMENT, INDIA	12	0	0	DIS/S/336/2012-MUM	0	0	0	N	MR. SAYED KHAZI; M/S NEEDA FILMS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349929	58	RAM SILKS	2013	120	3	DIS-1-289-2013-CHEN	0.3	0x0000A19400000000	2013-04-02 00:00:00	M/S AC FILMS	12	0	0	DIS/1/289/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349930	58	SRI GAYATHRI EDUCATIONAL INSTITUTION	2014	120	3	DIS-1-289-2014-CHEN	0.54	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/284/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349931	59	ASIAN PAINTS COLOUR IDEA STORE	2014	120	8	DIS-1-289-2014-HYD	0.45	0x0000A3B700000000	2014-10-01 00:00:00	K, SRINIVAS,M/S SRC MEDLA OLANNERS, INDIA	12	0	0	DIS/375/2014-HYD	0	0	0	N	K. SRINIVAS, M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349932	44	BEST RICE-SHAADI KE SIDE EFFECTS	2014	120	6	DIS-1-289-2014-MUM	0.2	0x0000A2CB00000000	2014-02-07 00:00:00	EMC SOLUTIONS WORLDWIDE PVT.LTD.,INDIA	12	0	0	DIS/1/289/2014	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349933	49	TRANZCEND AIR SYSTEMS	2015	120	3	DIS-1-289-2015-CHEN	0.15	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/256/2015-HYD/-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349934	59	AADA PILLANAMMA	2015	120	8	DIS-1-289-2015-HYD	2.29	0x0000A52400000000	2015-10-01 00:00:00	DR N UMA SUNDARI MD DGO DM  @ HO INDIA	12	0	Social	DIS/1/289/2015-HYD	0	0	0	N	DR N UMA SUNDARI MD DGO DM @ KAKINADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349935	43	KNOWLEDGE HIGH SCHOOL	2015	120	6	DIS-1-289-2015-MUM	2.2	0x0000A43700000000	2015-02-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/289/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349936	58	SUMANGALI & CO	2016	120	3	DIS-1-289-2016-CHEN	1	0x0000A5DB00000000	2016-04-01 00:00:00	SUMANGALI & CO , INDIA	12	0	0	DIS/251/2016-CHE	0	0	0	N	BEST IMGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349937	59	ONLINE REGISTRATION KIRANA SHOP	2016	120	8	DIS-1-289-2016-HYD	2.49	0x0000A65C00000000	2016-08-08 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER, INDIA	12	0	0	DIS/361/2016-HYD 	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349938	53	CRIZAL LENSES - 1	2016	120	6	DIS-1-289-2016-MUM	0.15	0x0000A59B00000000	2016-01-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/289/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349939	61	AUTOCAR PERFORMANCE SHOW	2014	120	6	DIS-1-2890-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	HAYMARKET SAC PUBLISHING INDIA PVT LTD,INDIA	12	0	0	DIS/1/2890/2014	0	0	0	N	HAYMARKET SAC PUBLISHING INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349940	61	AD - RED TAPE COLLECTION	2015	120	6	DIS-1-2890-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/2890/2015	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349941	61	AND WHO YOU ARE	2016	120	6	DIS-1-2890-2016-MUM	0.3	0x0000A66700000000	2016-08-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2890/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349942	44	RELY HAIR OIL- 1	2014	120	6	DIS-1-2891-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	MAHEK CONSULTACAY, INDIA	12	0	0	DIS/1/2891	0	0	0	N	MAHEK CONSULTACAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349943	58	AD - CELERIO CELEBRATION	2015	120	6	DIS-1-2891-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2891/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349944	44	MACHANIC WOOSH	2016	120	6	DIS-1-2891-2016-MUM	0.2	0x0000A66700000000	2016-08-19 00:00:00	LIFELINE ENTERPRISES, INDIA	12	0	0	DIS/2865/2016-MUM	0	0	0	N	LIFELINE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349945	44	REKY HAIUR OIL -2	2014	120	6	DIS-1-2892-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	MAHEK CONSULTANCY  INDIA	12	0	0	DIS/2865/2014-MUM	0	0	0	N	MAHEK CONSULTANCY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349946	85	PREMIERE H & S	2015	120	6	DIS-1-2892-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	PASSION FILM, INDIA	12	0	0	DIS/2837/2015-MUM	0	0	0	N	PASSION FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349947	44	AD NO.6 RANVEER CHINGRETURN. SONG RANVEER CHING	2016	120	6	DIS-1-2892-2016-MUM	1.12	0x0000A66700000000	2016-08-19 00:00:00	CAPITAL FOODS PVT/. LTD., INDIA	12	0	0	DIS/2863/2016-MUM	0	0	0	N	CAPITAL FOODS PVT/. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349948	44	SYSKA LED1	2014	120	6	DIS-1-2893-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS  (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2893/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS  (I) PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349949	44	HIKE MESSENGER	2015	120	6	DIS-1-2893-2015-MUM	0.1	0x0000A53700000000	2015-10-20 00:00:00	LINTAS INDIA PVT.LTD ,INDIA	12	0	0	DIS/2817/2015-MUM	0	0	0	N	LINTAS INDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349950	44	HIKE MESSENGEER	2015	120	6	DIS-1-2893-2015-MUM	0.1	0x0000A53700000000	2015-10-20 00:00:00	LINTAS INDIA PVT. LTD. INDIA	12	0	0	DIS/1/2893/2015	0	0	0	N	LINTAS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349951	82	DRIVOL	2016	120	6	DIS-1-2893-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.  INDIA	12	0	0	DIS/2826/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349952	58	SYSKA LED 1	2014	120	6	DIS-1-2894-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2894/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349953	42	LAVA V2 PIXELS	2015	120	6	DIS-1-2894-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2829/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349954	49	ALUKKA GOLD PALACE	2016	120	6	DIS-1-2894-2016-MUM	0.4	0x0000A66700000000	2016-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2894/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349955	58	SYSKA LED 2	2014	120	6	DIS-1-2895-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,INDIA	12	0	0	DIS/2867/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349956	58	PEPERFRY LANDFORD	2015	120	6	DIS-1-2895-2015-MUM	0.4	0x0000A53700000000	2015-10-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2895/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349957	143	KAFIFIYAT	2016	120	6	DIS-1-2895-2016-MUM	22.19	0x0000A66B00000000	2016-08-23 00:00:00	MAJHA RAJA PRATISHTHAN, INDIA	12	0	0	DIS/2761/2016-MUM	0	0	0	N	MAJHA RAJA PRATISHTHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349958	45	SYSKA LED 1	2014	120	6	DIS-1-2896-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS  (I) PRIVATE LIMITED,INDIA	12	0	0	DIS/2874/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS  (I) PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349959	59	PEPPERFRY LANDLORD	2015	120	6	DIS-1-2896-2015-MUM	0.4	0x0000A53700000000	2015-10-20 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2827/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349960	59	PEPPERFRY LANDLORD	2015	120	6	DIS-1-2896-2015-MUM	0.4	0x0000A53700000000	2015-10-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2896/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349961	59	SYSKA LED 1	2014	120	6	DIS-1-2897-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVT LTD,INDIA	12	0	0	DIS/1/2897/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349962	44	CENTER FRESH FAN	2015	120	6	DIS-1-2897-2015-MUM	0.45	0x0000A53700000000	2015-10-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2828/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349963	44	LOAN JUNCTION- BUSINESS LOAN	2016	120	6	DIS-1-2897-2016-MUM	0.28	0x0000A66B00000000	2016-08-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/2897/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349993	85	BAJAJ ELECTRICAL	2016	120	6	DIS-1-29-2016-MUM	0.1	0x0000A58400000000	2016-01-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/1/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349964	59	SYSKA LED 2	2014	120	6	DIS-1-2898-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVRIVATE LIMITED, INDIA	12	0	0	DIS/1/2898/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349965	44	SLEEPWELL CONSUMER SCHEME	2015	120	6	DIS-1-2898-2015-MUM	0.1	0x0000A53700000000	2015-10-20 00:00:00	PRIME FOCUS TECHNOLOGIES  LTD ,INDIA	12	0	0	DIS/2834/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES  LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349966	44	LOAN JUNCTION - HOME LOAN	2016	120	6	DIS-1-2898-2016-MUM	0.27	0x0000A66B00000000	2016-08-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LTD, INDIA	12	0	0	DIS/1/2898/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349967	45	SYSKA LED 2	2014	120	6	DIS-1-2899-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISNG AND FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/2899/2014	0	0	0	N	SPARTAN ADVERTISNG AND FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349968	51	SONG DEVA SHANI DEVA FILM LORD OF SHINGNAPUR	2015	120	6	DIS-1-2899-2015-MUM	5.5	0x0000A53700000000	2015-10-20 00:00:00	RAJ RATHOOD M/S RATHOOD FILMS INDIA	12	0	0	DIS/S/285/15-MUM	0	0	0	N	RAJ RATHOOD M/S RATHOOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349969	44	TRAILER ISLAND CITY	2016	120	6	DIS-1-2899-2016-MUM	1.52	0x0000A66B00000000	2016-08-23 00:00:00	NATIONAL FILM DEVELOPENT CORPORATION LIMITED INDIA	12	0	0	DIS/1/2899/2016	0	0	0	N	NATIONAL FILM DEVELOPENT CORPORATION LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349970	42	RATA BHANDAR JEWELLERS SILIGURI	2015	120	2	DIS-1-29-15-KOL	0.3	0x0000A45000000000	2015-03-03 00:00:00	M/S INNOVATIVE REACH	12	0	0	DIS-1-29-15-KOL	0	0	0	N	M/S INNOVATIVE REACH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349971	58	TRAILOR OF KADHAL SOLLA VANDHAN	2010	120	3	DIS-1-29-2010-CHEN	2.43	0x00009DBB00000000	2010-07-22 00:00:00	M/S S3 FILMS	12	0	0	DIS/1/29/2010	0	0	0	N	M/S S3 FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349972	58	VITHTHAGAN	2011	120	3	DIS-1-29-2011-CHEN	0	0x00009F8300000000	2011-10-21 00:00:00	M/S SEVENTH CHANNEL COMMUNICATIONS	12	0	0	DIS-1-29-2011-CHEN	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349973	58	SRI SIVANANTHA SILKS	2012	120	3	DIS-1-29-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-29-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349974	59	CHIRALA ENGINEERING COLLEGE,CHIRALA	2012	120	8	DIS-1-29-2012-HYD	1.1	0x0000A06800000000	2012-06-06 00:00:00	D. BALAJI REDDY,ADS ZONE,INDIA	12	0	0	DIS/35/2012-HYD	0	0	0	N	D. BALAJI REDDY,ADS ZONE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349975	42	MACHHRANGA	2012	120	2	DIS-1-29-2012-KOL	3.45	0x0000A10100000000	2012-11-06 00:00:00	MR. SATRAJIT SEN, INDIA	12	0	0	DIS/129/2012	0	0	0	N	MR. SATRAJIT SEN KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349976	45	COLGATE G.S.P.R.	2012	120	6	DIS-1-29-2012-MUM	0.3	0x00009FD600000000	2012-01-12 00:00:00	JAGUAR SERVICES PVT. LTD, MUMBAI	12	0	0	DIS-1-29-2012	0	0	0	N	JAGUAR SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349977	70	FOOD IN	2013	120	4	DIS-1-29-2013-BAN 	0.3	0x0000A19E00000000	2013-04-12 00:00:00	M/S. SOUL MEDIA, BANGALORE	12	0	0	DIS/1/29/2013	0	0	0	N	M/S. SOUL MEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349978	58	BHUVANAKKADU - TRAILER 1- DIGITAL	2013	120	3	DIS-1-29-2013-CHEN	1.26	0x0000A14200000000	2013-01-10 00:00:00	M/S MALAR MEDIA INDIA	12	0	0	DIS/T/25/2013-CHE	0	0	0	N	M/S MALAR MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349979	58	VARMAHALAKSHMI PQR	2013	120	8	DIS-1-29-2013-HYD	0	0x0000A15000000000	2013-01-24 00:00:00	S.G. SUNEEL KUMAR, SAI SILKS (KALAMANDIR) LTD, INDIA	12	0	0	DIS/32/2013-HYD	0	0	0	N	S.G. SUNEEL KUMAR, SAI SILKS (KALAMANDIR) LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349980	44	TRAILER OF THE LIGHT - SWAMI VIVEKANAND	2013	120	2	DIS-1-29-2013-KOL	0	0x0000A19B00000000	2013-04-09 00:00:00	MR. J. MISRA	12	0	0	DIS-1-29-2013-KOL	0	0	0	N	MR. J. MISRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349981	45	PRAKASH RATHOD	2014	120	4	DIS-1-29-2014-BAN 	0.6	0x0000A30300000000	2014-04-04 00:00:00	SRI PRASAD, BANGALORE	12	0	0	DIS-1-29-2014-BAN	0	0	0	N	SRI PRASAD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349982	46	PRAKASH RATHOD	2014	120	4	DIS-1-29-2014-BAN 	0.6	0x0000A30300000000	2014-04-04 00:00:00	BANGLORE	12	0	0	DIS/1/29/2014	0	0	0	N	SRI PRASAP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349983	49	THE CHENNAI SILKS SUMMER OFFER V1	2014	120	3	DIS-1-29-2014-CHEN	0	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	0	DIS/26/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349984	49	THE CHENNAI SILKS SUMMER OFFER V1	2014	120	3	DIS-1-29-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/29/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349985	61	NO TRIPLE RIDING	2014	120	8	DIS-1-29-2014-HYD	0.105	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/36/2014-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349986	42	TRAILER OF BHARATA	2013	120	2	DIS-1-29-2014-KOL	0.45	0x0000A19500000000	2013-04-03 00:00:00	MR. AVISHEK GHOSH	12	0	0	DIS-1-29-2014-KOL	0	0	0	N	MR. AVISHEK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349987	61	CARATLANE COM SOLITARE	2014	120	6	DIS-1-29-2014-MUM	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/12/2014-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349988	61	PETS PARADISE	2015	120	3	DIS-1-29-2015-CHEN	0.2	0x0000A41E00000000	2015-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CH	12	0	0	DIS/19/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349989	44	oppo smart phongg	2015	120	8	DIS-1-29-2015-HYD	0.2	0x0000A42000000000	2015-01-14 00:00:00	sbgb gh m babu hyerabad india	12	0	0	DIS/304/2015-HYD	0	0	0	N	j sbgb gh m babu hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349990	44	ANUKAMPA GROUP	2015	120	6	DIS-1-29-2015-MUM	0.3	0x0000A41900000000	2015-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT, INDIA	12	0	0	DIS/1/29/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349991	58	COERJ LASHFA CALYAM '	2017	120	3	DIS-1-29-2016-CHEN	0.5	0x0000A6F900000000	2017-01-12 00:00:00	M/S ADDWING INNOVATIVE SERVICE	12	0	0	DIS/1/29/2016-CHE	0	0	0	N	M/S ADDWING INNOVATIVE SERVICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349992	61	APARNA VALUE APPRECIATION	2016	120	8	DIS-1-29-2016-HYD	1	0x0000A59C00000000	2016-01-29 00:00:00	ANATH RAMREDDY KANDI, TEAM WORKS CREATION  SOLUTIONS PVT.LTD.INDIA	12	0	0	DIS/32/2016-HYD	0	0	0	N	ANATH RAMREDDY KANDI, TEAM WORKS CREATION  SOLUTIONS PVT.LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349994	44	TVS - NETAJI - 15	2012	120	4	DIS-1-29-2017-BAN 	1.1	0x0000A0E000000000	2012-10-04 00:00:00	SRI S. VAIDHYANATHAN , VICE-PRESIDENT [BOW] OF M/S. TVS MOTORS CO. LTD., INDIA	12	0	0	DIS/34/2012-BAN 	0	0	0	N	SRI S. VAIDHYANATHAN , VICE-PRESIDENT [BOW] OF M/S. TVS MOTORS CO. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349995	58	ENO- BITTHDAY GIRL	2012	120	3	DIS-1-290-2012-CHEN	0.15	0x0000A08C00000000	2012-07-12 00:00:00	REAK IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/324/12-CHE	0	0	0	N	REAK IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349996	44	RANBAXY VOLINI	2012	120	6	DIS-1-290-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	PRACHAR COMMUNICATION LTD ,INDIA	12	0	0	DIS/354/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349997	58	ANBIN ARASAANGAM	2013	120	3	DIS-1-290-2013-CHEN	11.11	0x0000A19500000000	2013-04-03 00:00:00	CHIEF PRODUCER , TAMILLNADU FILM DIVISION	12	0	0	DIS-1-290-2013-CHEN	0	0	0	N	CHIEF PRODUCER , TAMILLNADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349998	58	THAMIZHAGA PORULAADHAARAM	2014	120	3	DIS-1-290-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	J. KUMARAKRUBARAN I.A.S., INDIA	12	0	0	DIS/274/2014-CHE	0	0	0	N	P. MUTHIAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
349999	59	N.T.R.BHAROSA	2014	120	8	DIS-1-290-2014-HYD	3	0x0000A38000000000	2014-08-07 00:00:00	SRI M . DANA KISHORE , I.A.S., MANAGINS DIRECTOR, APSFTV& TDC LTD., INDIA	12	0	0	DIS/290/2014-HYD	0	0	0	N	M. DHANANJAYA RAO, MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350000	82	SULTAN GOLD	2014	120	6	DIS-1-290-2014-MUM	0.4	0x0000A2CB00000000	2014-02-07 00:00:00	REDCARROT FILM ,INDIA	12	0	0	DIS/275/2014-MUM	0	0	0	N	REDCARROT FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350001	49	MINISTRY OF WATER & SANITATION OPEN DEFECTION	2015	120	3	DIS-1-290-2015-CHEN	0.4	0x0000A46700000000	2015-03-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/232/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350002	59	KANCHIPURAM VARAMAHALAKSHMI SILKS	2015	120	8	DIS-1-290-2015-HYD	0.3	0x0000A52400000000	2015-10-01 00:00:00	A, KALYAN,C/O. KALAMANDIR,INDIA	12	0	0	DIS/377/2015-HYD	0	0	0	N	A, KALYAN,C/O. KALAMANDIR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350003	61	POVERTY TIMES NOW	2015	120	6	DIS-1-290-2015-MUM	0.4	0x0000A43700000000	2015-02-06 00:00:00	KHUSHI ADVERTISING ODEAS PVT. LTD.INDIA	12	0	0	DIS/1/290/2015	0	0	0	N	KHUSHI ADVERTISING ODEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350004	61	SCOOPP SHOP	2016	120	3	DIS-1-290-2016-CHEN	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/290/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350005	59	ONLINE REGISTRATION KIRANA SHOP	2016	120	8	DIS-1-290-2016-HYD	2.58	0x0000A65C00000000	2016-08-08 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER, INDIA	12	0	0	DIS/362/2016-HYD 	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350006	61	DIS/1/290/2016	2017	120	6	DIS-1-290-2016-MUM	1	0x0000A7A000000000	2017-06-28 00:00:00	MAREL ENTERPRISES,INDIA	12	0	Social	DIS/1/290/2016	0	0	0	N	MAREL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350007	44	SYSKA LED 2	2014	120	6	DIS-1-2900-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	SPARTAN ADVERTISING & FILMS I PRIVATE LIMITED INDIA	12	0	0	DIS/1/2900/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS I PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350008	51	SONG HAA GULABI KATA FILM LORD OF SHINGNAPUR	2015	120	6	DIS-1-2900-2015-MUM	3.55	0x0000A53700000000	2015-10-20 00:00:00	MR RAJ RATHOD M/S RATHOD FILMS , INDIA	12	0	0	DIS/S/286/2015-MUM	0	0	0	N	MR RAJ RATHOD M/S RATHOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350009	51	WHY	2016	120	6	DIS-1-2900-2016-MUM	9.14	0x0000A66B00000000	2016-08-23 00:00:00	REEL IMPACT MOTION PICTURES, INDIA	12	0	0	DIS/2735/2016-MUM	0	0	0	N	REEL IMPACT MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350010	85	MADAME	2014	120	6	DIS-1-2901-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	MADAME, INDIA	12	0	0	DIS/1/2901/2014	0	0	0	N	MADAME, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350011	85	MADAME	2014	120	6	DIS-1-2901-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	MADAME, INDIA	12	0	0	DIS/2866/2014-MUM	0	0	0	N	MADAME, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350012	51	SONG HEE DUNIYA RE FILM LORD OF SHINGNAPUR	2015	120	6	DIS-1-2901-2015-MUM	2.58	0x0000A53700000000	2015-10-20 00:00:00	MR RAJ RATHOD M/S RATHOD FILMS , INDIA	12	0	0	DIS/S/284/2015-MUM	0	0	0	N	MR RAJ RATHOD M/S RATHOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350013	51	THE SEEDS	2016	120	6	DIS-1-2901-2016-MUM	29.56	0x0000A66B00000000	2016-08-23 00:00:00	MANOJ NAGPURE FILMS, INDIA	12	0	0	DIS/1/2901/2016	0	0	0	N	MANOJ NAGPURE FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350014	51	SONG : NILANJAM SAMABHASAM, FILM : LORD OF SHINGNAPUR	2015	120	6	DIS-1-2902-2015-MUM	3.48	0x0000A53700000000	2015-10-20 00:00:00	MR. RAJ RATHOD, M/S. RATHOD FILMS, INDIA	12	0	0	DIS/1/2902/2015	0	0	0	N	MR. RAJ RATHOD, M/S. RATHOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350015	85	PEPS	2016	120	6	DIS-1-2902-2016-MUM	0.2	0x0000A66B00000000	2016-08-23 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2887/16-MUM	0	0	0	N	MARVEL ENTERPRISE THNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350016	70	IDEA 3G SPEED OF LIGHT	2014	120	6	DIS-1-2903-2014-MUM	0.1	0x0000A3E300000000	2014-11-14 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/2901/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350017	84	PREM RATAN DHAN PAYO PERSANG KAROKAE	2015	120	6	DIS-1-2903-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	RAJASHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	DIS/2832/2015-MUM	0	0	0	N	RAJASHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350018	51	ZEE MARATHI MAZYA NAVRYACHI BAIKO	2016	120	6	DIS-1-2903-2016-MUM	0.3	0x0000A66B00000000	2016-08-23 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2889/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350019	44	RAAM NAAM SATYA HAI	2014	120	6	DIS-1-2904-2014-MUM	6.18	0x0000A3E300000000	2014-11-14 00:00:00	RED TRACK PRODUCTIONS INDIA	12	0	0	DIS/2881/14MUM	0	0	0	N	RED TRACK PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350020	84	PREM RATAN DHAN PAYO INFIBEAM.COM	2015	120	6	DIS-1-2904-2015-MUM	0.25	0x0000A53700000000	2015-10-20 00:00:00	RAJSHREE PRODUCTION PVT LTD, INDIA	12	0	0	DIS/2840/2015-MUM	0	0	0	N	RAJSHREE PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350021	44	RR KABEL	2016	120	6	DIS-1-2904-2016-MUM	1	0x0000A66B00000000	2016-08-23 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/2894/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350311	85	D FILM INOX APP	2016	120	6	DIS-1-2974-2016-MUM	0.48	0x0000A67300000000	2016-08-31 00:00:00	INOX LEISURE LTD. INDIA	12	0	0	DIS/1/2974/2016	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350022	45	PONDS COLD CREAM	2014	120	6	DIS-1-2905-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2847/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350023	44	PREM RATAN DHAN PAYO GOVARDHAN GHEE	2015	120	6	DIS-1-2905-2015-MUM	0.25	0x0000A53700000000	2015-10-20 00:00:00	RAJSHRI PRODUCTION (P) LTD INDIA	12	0	0	DIS/2831/15-MUM	0	0	0	N	RAJSHRI PRODUCTION (P) LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350024	44	RR KABEL-1	2016	120	6	DIS-1-2905-2016-MUM	0.3	0x0000A66B00000000	2016-08-23 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/2891/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350025	44	TRAILER OF FILM MONEY BACK GUARANTEE	2014	120	6	DIS-1-2906-2014-MUM	3	0x0000A3E300000000	2014-11-14 00:00:00	M/S PAL'''S FILMS INDIA	12	0	0	DIS/T/639/14-MUM	0	0	0	N	M/S PAL'''S FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350026	44	FIAT	2015	120	6	DIS-1-2906-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/2906/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350027	85	COCA COLA- COKE THIRST DOLBY CARMA	2016	120	6	DIS-1-2906-2016-MUM	0.3	0x0000A66B00000000	2016-08-23 00:00:00	PRIME FOUCS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/2906/2016	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350028	61	ET - NOW BUSINESS NEWS CHANNEL	2014	120	6	DIS-1-2907-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	JAGUAR SERVICES PVT.LTD., INDIA	12	0	0	DIS/2900/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350029	44	LINC TOUCH PEN -1	2015	120	6	DIS-1-2907-2015-MUM	0.2	0x0000A53700000000	2015-10-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2820/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350030	61	NEST CELLPHONE	2016	120	6	DIS-1-2907-2016-MUM	1.13	0x0000A66B00000000	2016-08-23 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/2907/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350031	61	STAY INVESTED NSE	2014	120	6	DIS-1-2908-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/2908/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350032	44	LINC TOUCH PEN	2015	120	6	DIS-1-2908-2015-MUM	0.4	0x0000A53700000000	2015-10-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2819/2015-MUM 	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350033	51	MAHARASHTRA TIMES	2016	120	6	DIS-1-2908-2016-MUM	1	0x0000A66B00000000	2016-08-23 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2893/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350034	44	PONDS COLD CREAM	2014	120	6	DIS-1-2909-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/2909/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350035	85	H M DIWAN JEWELLERS	2015	120	6	DIS-1-2909-2015-MUM	0.4	0x0000A53700000000	2015-10-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2816/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350036	44	VIDEO CINTEST PROMO -SACHIN A BILLON DREAMS	2016	120	6	DIS-1-2909-2016-MUM	1.6	0x0000A66B00000000	2016-08-23 00:00:00	200 NOTOUT CINEMAS P LTD. INDIA	12	0	0	DIS/1/2909/2016	0	0	0	N	200 NOTOUT CINEMAS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350037	45	BAJAJ DISCOVER 100CC	2012	120	3	DIS-1-291-2012-CHEN	0.4	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/291/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350038	85	SOBHA HABITECH	2012	120	6	DIS-1-291-2012-MUM	0.36	0x0000A01C00000000	2012-03-22 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/291/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350039	58	THAAYE THAAYE ANNAPOORANI	2014	120	3	DIS-1-291-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	J KUMARAGURUBARAN I. A. S. ,INDIA	12	0	0	DIS/1/291/2014	0	0	0	N	P MUTHIAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350040	59	SAMKSHEMA KATHA	2014	120	8	DIS-1-291-2014-HYD	3	0x0000A3BD00000000	2014-10-07 00:00:00	M. DHANANJAYA RAO, MANAGER, INDIA	12	0	0	DIS/379/2014-HYD	0	0	0	N	M. DHANANJAYA RAO, MANAGER, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350041	82	SULTAN GOLD	2014	120	6	DIS-1-291-2014-MUM	0.4	0x0000A2CB00000000	2014-02-07 00:00:00	REDCARROT FILMS, INDIA	12	0	0	DIS/272/2014-MUM	0	0	0	N	REDCARROT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350042	58	NANBARGAL NARPANI MANDRAM DIGITAL TRAILER	2017	120	3	DIS-1-291-2015-CHEN	2.23	0x0000A77700000000	2017-05-18 00:00:00	SRI ANNAMALAIYAR MOVIES,INDIA	12	0	0	DIS/T/65/2015-CHE	0	0	0	Y	SRI ANNAMALAIYAR MOVIES,ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350043	59	KANCHIPURAM VARAMAHALAKSHMI SILKS	2015	120	8	DIS-1-291-2015-HYD	0	0x0000A52400000000	2015-10-01 00:00:00	A. KALYAN, C/O. KALAMANDIR,INDIA	12	0	0	DIS/378/2015-HYD	0	0	0	N	A. KALYAN, C/O. KALAMANDIR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350044	44	TATA SHAKTEE REVISED	2015	120	6	DIS-1-291-2015-MUM	5.27	0x0000A43700000000	2015-02-06 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/291/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350045	58	SRI EAM CAEDS & PRINTERS	2015	120	3	DIS-1-291-2016-CHEN	0.2	0x0000A46D00000000	2015-04-01 00:00:00	SRI RAM CAEDS & PRINTERS INDIA	12	0	0	DIS/253/16-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350046	61	AIRTEL HYDERABAD MARATHON	2016	120	8	DIS-1-291-2016-HYD	0	0x0000A65E00000000	2016-08-10 00:00:00	VADDANU SUNIL, INDIA	12	0	0	DIS/363/2016-HYD	0	0	0	N	VADDANU SUNIL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350047	61	BANGALORE NAATJAAL RANA	2016	120	6	DIS-1-291-2016-MUM	0.17	0x0000A59C00000000	2016-01-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/258/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350048	42	PONDS COLG CREAM	2014	120	6	DIS-1-2910-2014-MUM	0.2	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/2910/2014	0	0	0	N	ORIENTA ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350049	44	STAR PLUS SIYA KE RAM	2015	120	6	DIS-1-2910-2015-MUM	1	0x0000A53700000000	2015-10-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2821/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350050	44	PROMO NO. 1 TO 3 -SONG-GOVINDA	2016	120	6	DIS-1-2910-2016-MUM	4.5	0x0000A66B00000000	2016-08-23 00:00:00	RAGA INDIAN MUSIC INC. INDIA	12	0	0	DIS/1/2910/2016	0	0	0	N	RAGA INDIAN MUSIC INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350051	61	INVEST REGULARLY NSE	2014	120	6	DIS-1-2911-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2911/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350052	61	EZONE 3	2015	120	6	DIS-1-2911-2015-MUM	0.2	0x0000A53700000000	2015-10-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2824/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350053	44	VIDEOCON D2H KHUSHIYON KI CHATRI- ROBINSON CRUSOE	2016	120	6	DIS-1-2911-2016-MUM	0.3	0x0000A66B00000000	2016-08-23 00:00:00	VIDEOCON D2H LTD,INDIA	12	0	0	DIS/1/2911/2016	0	0	0	N	VIDEOCON D2H LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350054	61	VOTALITY CLAY NSE	2014	120	6	DIS-1-2912-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVETISING PVT.LTD.,INDIA	12	0	Social	DIS/1/2912/2014	0	0	0	N	ORIENTA CINE ADVETISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350055	61	EZONE 2	2015	120	6	DIS-1-2912-2015-MUM	0.2	0x0000A53700000000	2015-10-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2823/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350056	61	NEST HONKING	2016	120	6	DIS-1-2912-2016-MUM	1	0x0000A66B00000000	2016-08-23 00:00:00	IBOX STUDIOS ,INDIA	12	0	0	DIS/1/2912/2016	0	0	0	N	IBOX STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350057	82	SWACHH BHARAT	2014	120	6	DIS-1-2913-2014-MUM	1	0x0000A3E600000000	2014-11-17 00:00:00	REAKL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2907/2014-MUM	0	0	0	N	REAKL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350058	61	EZONE 1	2015	120	6	DIS-1-2913-2015-MUM	0.2	0x0000A53700000000	2015-10-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2822/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350059	61	NEST HELMET	2016	120	6	DIS-1-2913-2016-MUM	1.4	0x0000A66B00000000	2016-08-23 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/2913/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350060	44	SHERA COMBATE & FIT LINE	2014	120	6	DIS-1-2914-2014-MUM	1	0x0000A3E600000000	2014-11-17 00:00:00	RACK FOCUS FILMS,INDIA	12	0	0	DIS/2786/2014-MUM	0	0	0	N	RACK FOCUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350061	61	GLOBAL DESI TRIP AWAY	2015	120	6	DIS-1-2914-2015-MUM	0.3	0x0000A53700000000	2015-10-20 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2825/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350062	51	TEASER OF : PHOTOCOPY	2016	120	6	DIS-1-2914-2016-MUM	1.8	0x0000A66B00000000	2016-08-23 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/2914/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350063	44	SHRALDOR	2014	120	6	DIS-1-2915-2014-MUM	0.3	0x0000A3E700000000	2014-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/2904/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350064	51	SONG: LAGNOBA LAGNOBA OF FILM: CARRY ON DESHPANDE	2015	120	6	DIS-1-2915-2015-MUM	3.31	0x0000A53700000000	2015-10-20 00:00:00	AATHAEV4 REVREATION AND MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/291/2015-MUM	0	0	0	N	AATHAEV4 REVREATION AND MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350065	63	TRAILER OF FILM KANGANA	2016	120	6	DIS-1-2915-2016-MUM	1.3	0x0000A66D00000000	2016-08-25 00:00:00	SHYAM PANDIT, MANJU CHATURVEDI, A. I ENTERPRISES, INDIA	12	0	0	DIS/T/494/2016-MUM	0	0	0	N	A. I. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350066	63	TRAILER OF FILM KANGANA	2016	120	6	DIS-1-2915-2016-MUM	1.3	0x0000A66D00000000	2016-08-25 00:00:00	SHYAM PANDIT, MANJU CHATURVEDI, A.I ENTERPRISE, INDIA	12	0	0	DIS/T/494/2016-MUM	0	0	0	N	A.I. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350067	42	UTI BEHTAR ZINDAGI	2014	120	6	DIS-1-2916-2014-MUM	1	0x0000A3E700000000	2014-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/1/2916/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350068	51	SONG: BAAN GULABI GULABI OF FILM: CARRY ON DESHPANDE	2015	120	6	DIS-1-2916-2015-MUM	2.28	0x0000A53700000000	2015-10-20 00:00:00	AATHARV4U RECREATION AND MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/289/2015-MUM	0	0	0	N	AATHARV4U RECREATION AND MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350069	51	BRIHANMUMBAI MAHANAGARPALIKA SARVATRIK NIVADNUK 2017	2016	120	6	DIS-1-2916-2016-MUM	1.2	0x0000A66D00000000	2016-08-25 00:00:00	BRIHANMUMBAI MAHANAGARPALIKA, INDIA	12	0	0	DIS/1/2916/2016	0	0	0	N	BRIHANMUMBAI MAHANAGARPALIKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350070	44	TEASER OF : BABY	2014	120	6	DIS-1-2917-2014-MUM	0.2	0x0000A3E700000000	2014-11-18 00:00:00	SUPER CASSETES INDUSTRIES LTD., FRIDAY FILMWORKS PVT LTD., CROUCHING TIGER MOTION PICTURES PVT LTD, INDIA	12	0	0	DIS/2913/2014-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350071	44	TRUVAE GROUP	2015	120	6	DIS-1-2917-2015-MUM	0.19	0x0000A53700000000	2015-10-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2839/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350072	44	TVS JUPITER-ZYADA KA FAYDA	2016	120	6	DIS-1-2917-2016-MUM	1	0x0000A66D00000000	2016-08-25 00:00:00	MEDIA COM, INDIA	12	0	0	DIS/1/2917/2016	0	0	0	N	MEDIA COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350073	61	CZECH REPUBLIC	2014	120	6	DIS-1-2918-2014-MUM	0.2	0x0000A3E700000000	2014-11-18 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/2918/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350074	44	KURKURE WHY SO SWEET	2015	120	6	DIS-1-2918-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/2859/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350075	44	LUVIT CHOCWICH WHITE	2016	120	6	DIS-1-2918-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/2918/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350076	61	WOODLAND EXPLORE MORE	2014	120	6	DIS-1-2919-2014-MUM	0.3	0x0000A3E700000000	2014-11-18 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/2014	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350077	51	TRAILER NO. 3 OF FILM ''SHINMA''	2015	120	6	DIS-1-2919-2015-MUM	1.5	0x0000A53E00000000	2015-10-27 00:00:00	VEDANT ENTERTAINMENT, INDIA	12	0	0	DIS/1/2919/2015	0	0	0	N	VEDANT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350078	61	TEENILCIOUS DAILY GENTEL SKIN CARE	2016	120	6	DIS-1-2919-2016-MUM	0.3	0x0000A66D00000000	2016-08-25 00:00:00	TENBLOCKS STUDIO MUMBAI INDIA	12	0	0	DIS/1/2919/2016	0	0	0	N	TENBLOCKS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350107	85	TONI & GUY	2015	120	6	DIS-1-2925-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2854/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350079	58	CLEAN & CLEAR MORNING FACEWASH	2012	120	3	DIS-1-292-2012-CHEN	0.3	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/292/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350080	44	HUL LAKME SUN CARE	2012	120	6	DIS-1-292-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	EFX MAGIC IN MOTION., INDIA	12	0	0	DIS/356/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350081	58	TRAILER NO. 2 OF 'THIRUNATHI THAKIZHI'	2013	120	3	DIS-1-292-2013-CHEN	2	0x0000A19500000000	2013-04-03 00:00:00	SMT. DEVAYANI RAJARAMAN	12	0	0	DIS-1-292-2013-CHEN	0	0	0	N	SHRI RAJARAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350082	58	VARAMAAI VANDHADHU AMMAVIN AATCHI	2014	120	3	DIS-1-292-2014-CHEN	3.11	0x0000A33300000000	2014-05-22 00:00:00	KUMARAKRUBARAN I.A.S., INDIA	12	0	0	DIS/276/2014-CHE	0	0	0	N	P. MUTHIAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350083	59	RETLU BHAROSA	2014	120	8	DIS-1-292-2014-HYD	3	0x0000A3BD00000000	2014-10-07 00:00:00	M. DHANANJAY RAO.MANAGER (TECHNICAL),INDIA	12	0	0	DIS/380/2014-HYD	0	0	0	N	M. DHANANJAY RAO.MANAGER (TECHNICAL),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350084	43	BHARAT PANCHAL EDUCATION (P) LTD	2014	120	6	DIS-1-292-2014-MUM	0.34	0x0000A2CB00000000	2014-02-07 00:00:00	PRIME PUBLICITY & PRODUCTION, INDIA	12	0	0	DIS/1/292/2014	0	0	0	N	PRIME PUBLICITY & PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350085	43	BHARAT PANCHAL EDUCATION (P) LTD	2014	120	6	DIS-1-292-2014-MUM	0.34	0x0000A2CB00000000	2014-02-07 00:00:00	PRIME PUBLICITY & PRODUCTION,INDIA	12	0	0	DIS/1/292/2014	0	0	0	N	PRIME PUBLICITY & PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350086	58	VENUS ELECTRONICS AC	2015	120	3	DIS-1-292-2015-CHEN	0	0x0000A46800000000	2015-03-27 00:00:00	KATHIRESAN, INDIA	12	0	0	DIS/252/2015-HYD	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350087	59	LEELA SAREES & SUITS	2015	120	8	DIS-1-292-2015-HYD	0	0x0000A52400000000	2015-10-01 00:00:00	S.D. VARAPRASADA RAO, C/O. NAVYA VFX STUDIO,INDIA	12	0	0	DIS/380/2015-HYD	0	0	0	N	S.D. VARAPRASADA RAO, C/O. NAVYA VFX STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350088	44	PANTENE BEAUTY REBOOT SHILPA VISIT BOOTH	2015	120	6	DIS-1-292-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/261/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350089	58	SHRINE VAILANKANNI INTERNATIONAL SCHOOL	2016	120	3	DIS-1-292-2016-CHEN	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	B. K. K. PILLAI, INDIA	12	0	0	DIS/1/292/2016	0	0	0	N	B. K. K. PILLAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350090	59	'RAO'S COLLLEGE'	2016	120	8	DIS-1-292-2016-HYD	0.3	0x0000A65E00000000	2016-08-10 00:00:00	D. MADHUSUDHAN REDDY, INDIA	12	0	0	DIS/364/2016-HYD	0	0	0	N	D. MADHUSUDHAN REDDY, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350091	58	BANGLORE NAATKAL BOBBY	2016	120	6	DIS-1-292-2016-MUM	0.21	0x0000A59C00000000	2016-01-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/259/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350092	44	MAKING OF FILM: P.K. (OVERACTING)	2014	120	6	DIS-1-2920-2014-MUM	1.2	0x0000A3E700000000	2014-11-18 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	0	DIS/1/2920/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350093	51	TRAILER NO. 1 OF FILM 'SHINMA''	2015	120	6	DIS-1-2920-2015-MUM	1.3	0x0000A53800000000	2015-10-21 00:00:00	VEDANT ENTERTAINMENT,INDIA	12	0	0	DIS/T/627/2015	0	0	0	N	VEDANT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350094	44	PUSHTI AATA RICE	2016	120	6	DIS-1-2920-2016-MUM	1.3	0x0000A66D00000000	2016-08-25 00:00:00	RACK FOCUS FILMS, INDIA	12	0	0	DIS/1/2920/2016	0	0	0	N	RACK FOCUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350095	44	TRAILER NO. 6 'P.K. SONG : CHAR KADAM'	2014	120	6	DIS-1-2921-2014-MUM	1.51	0x0000A3E700000000	2014-11-18 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD, INDIA	12	0	0	DIS/1/2921/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350096	44	AD - FLORIDA BEDSHEETS	2015	120	6	DIS-1-2921-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2862/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350097	51	SONG : OLI TEE MAATEE FILM : PHOTOCOPY (OPT 2)	2016	120	6	DIS-1-2921-2016-MUM	2.23	0x0000A66D00000000	2016-08-25 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/100/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350098	51	'GHABAD, GHABAD'	2014	120	6	DIS-1-2922-2014-MUM	21.4	0x0000A3E800000000	2014-11-19 00:00:00	TRIANGLE PLUS, INDIA	12	0	0	DIS/1/2922/2014	0	0	0	N	TRIANGLE PLUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350099	44	MANNAT JEWELS	2017	120	6	DIS-1-2922-2015-MUM	0.45	0x0000A7A400000000	2017-07-02 00:00:00	OPEN SKY PITURES ., INDIA	12	0	0	DIS/2858/2015-MUM	0	0	0	N	OPEN SKY PITURES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350100	61	GLENOGLE	2016	120	6	DIS-1-2922-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2906/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350101	61	A PLACE IN THE SUN	2014	120	6	DIS-1-2923-2014-MUM	44.45	0x0000A3E800000000	2014-11-19 00:00:00	MR. SIDDHARTH KAK , SURBHI FOUNDATION, INDIA , INDIA	12	0	0	DIS/1/2923/2014	0	0	0	N	MR. SIDDHARTH KAK , SURBHI FOUNDATION, INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350102	44	VATIKA HEENA COND.SHAMPOO-HAIR DANCE	2015	120	6	DIS-1-2923-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/2878/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350103	44	SBI HOME LOANS	2016	120	6	DIS-1-2923-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2904/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350104	44	BHRAM	2014	120	6	DIS-1-2924-2014-MUM	36.2	0x0000A3E800000000	2014-11-19 00:00:00	RAJEEV MOHAN, ASANG PRODUCTION, INDIA	12	0	0	DIS/1/2924/2014	0	0	0	N	RAJEEV MOHAN, ASANG PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350105	44	FORCE MOTORS	2016	120	6	DIS-1-2924-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/2924/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350106	51	DIL-E-NAADAN	2014	120	6	DIS-1-2925-2014-MUM	37.19	0x0000A3E900000000	2014-11-20 00:00:00	GOLDEN TREE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2820/2014-MUM	0	0	0	Y	GOLDEN TREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350282	44	NARAYAN GROUP	2016	120	6	DIS-1-2969-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	AMEDIA VENTURES P. LTD. INDIA	12	0	0	DIS/1/2969/2016	0	0	0	N	AMEDIA VENTURES P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350108	49	IMAGE MOBILE & COMPUTERS	2016	120	6	DIS-1-2925-2016-MUM	0.34	0x0000A66D00000000	2016-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2925/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350109	51	PLAYTOR CHILD SPACES	2014	120	6	DIS-1-2926-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	XECO MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/2926/2014	0	0	0	N	XECO MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350110	44	SYSKA SCHOOL	2015	120	6	DIS-1-2926-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/2851/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350111	49	VASANTHAM WEDDING CASTLE	2016	120	6	DIS-1-2926-2016-MUM	0.3	0x0000A66D00000000	2016-08-25 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/2926/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350112	44	TRAILER NO -8 ;PK (NANGA PUNGA DOST)	2014	120	6	DIS-1-2927-2014-MUM	1.4	0x0000A3E900000000	2014-11-20 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD  INDIA	12	0	0	DIS/T/651/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350113	61	THE GREAT SBI FESTIVE BONANZA - HOME AND CAR LOAN	2015	120	6	DIS-1-2927-2015-MUM	0.15	0x0000A53800000000	2015-10-21 00:00:00	ADSYNDICATE SERVICES PVT. LTD., INDIA	12	0	0	DIS/2866/2015-MUM	0	0	0	N	ADSYNDICATE SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350114	49	HAYATH GOLD & DIAMONDS	2016	120	6	DIS-1-2927-2016-MUM	0.3	0x0000A66D00000000	2016-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/2927/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350115	61	FBB WINTER COLLECTION	2014	120	6	DIS-1-2928-2014-MUM	0.1	0x0000A3E900000000	2014-11-20 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/2928/2014	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350116	61	THE GREAT SBI FESTIVE BONANZA-HOME AND CAR LOAN	2015	120	6	DIS-1-2928-2015-MUM	0.1	0x0000A53800000000	2015-10-21 00:00:00	ADSYNDICATE SERVICES PVT. LTD. INDIA	12	0	0	DIS/1/2928/2015	0	0	0	N	ADSYNDICATE SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350117	49	ONAM BUMPER 2016 KERALA STATE LOTTERISE	2016	120	6	DIS-1-2928-2016-MUM	0.3	0x0000A66D00000000	2016-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/2928/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350118	85	HIDESIGN-THE ICON EXHIBITION	2014	120	6	DIS-1-2929-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	SANCTUITY INDIA	12	0	0	DIS/2910/14-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350119	84	JIO MAMI WITH STAR COMPAIGN FILM-A TRIBUTE TO FILM LOVER	2016	120	6	DIS-1-2929-2016-MUM	1.27	0x0000A66D00000000	2016-08-25 00:00:00	MUMBAI ACADEMY OF MOVING IMAGE (MAMI) ., INDIA	12	0	0	DIS/2899/2016-MUM	0	0	0	N	MUMBAI ACADEMY OF MOVING IMAGE (MAMI) ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350120	61	SUPERMAX 3	2012	120	3	DIS-1-293-2012-CHEN	0.3	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/293/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350121	44	VIVEL SOAP-SEE THE WORLD	2012	120	6	DIS-1-293-2012-MUM	0.4	0x0000A01C00000000	2012-03-22 00:00:00	ORRIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/353/2012-MUM	0	0	0	N	ORRIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350122	58	SONG 1'ASHAKENERAL AVALMANA' FROM THE FILM 'THEEYA VILAI SEIYANUM KUMARJI'	2013	120	3	DIS-1-293-2013-CHEN	4.2	0x0000A19500000000	2013-04-03 00:00:00	SHRI SUNDAR ,M/S AVNI CINEMAX (P) LTD.	12	0	0	DIS-1-293-2013-CHEN	0	0	0	N	M/S AVNI CINEMAX 9P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350123	49	IMAYAM THOTTA  SAADHANAIGAL	2014	120	3	DIS-1-293-2014-CHEN	3.23	0x0000A33300000000	2014-05-22 00:00:00	KUMARAKRUBARAN I.A.S. INDI	12	0	Thriller	DIS/277/2014-CHE	0	0	0	N	P. MUTHIAH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350124	44	S B I LIFE (NAUKRI) 1	2014	120	6	DIS-1-293-2014-MUM	0.2	0x0000A2CB00000000	2014-02-07 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/1/1293/2014	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350125	61	KATHIR VIDYAA MANDHIR	2015	120	3	DIS-1-293-2015-CHEN	0	0x0000A46800000000	2015-03-27 00:00:00	GIRI, INDIA	12	0	0	DIS/251/2015-HYD	0	0	0	N	MURGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350126	59	WELCOME TO TELANGANA	2015	120	8	DIS-1-293-2015-HYD	2.52	0x0000A52800000000	2015-10-05 00:00:00	COMMISSIONER I&PR, INDIA	12	0	Others	DIS/382/2015-HYD	0	0	0	N	K RAVINDRA, DY. MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350127	44	PANTENE BEAUTY REBOOT SHILPA VER2	2015	120	6	DIS-1-293-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/262/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350128	58	SRI VINAYAGA POLYTECHNIC VER : 1	2016	120	3	DIS-1-293-2016-CHEN	1	0x0000A5E000000000	2016-04-06 00:00:00	K.A.R.RAJA ANNAMALAI,INDIA	12	0	Social	DIS/1/293/2016	0	0	0	N	BEST IMAGE,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350129	59	SAI CITY REALESTATES	2016	120	8	DIS-1-293-2016-HYD	1	0x0000A65E00000000	2016-08-10 00:00:00	SRIDHAR ARANI, INDIA	12	0	0	DIS/365/2016-HYD	0	0	0	N	SRIDHAR ARANI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350130	58	AASHIRVAAD SVASTI GHEE	2016	120	6	DIS-1-293-2016-MUM	0.45	0x0000A59C00000000	2016-01-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/293/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350131	61	DIESEL EYE	2014	120	6	DIS-1-2930-2014-MUM	1	0x0000A3E900000000	2014-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/.1/2930/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350132	51	MAKING NO 1 COURT	2015	120	6	DIS-1-2930-2015-MUM	5.2	0x0000A53800000000	2015-10-21 00:00:00	ZOO ENTERTAINMENT  INDIA	12	0	0	DIS/2863/15-MUM	0	0	0	N	ZOO ENTERTAINMENT MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350133	44	M.S. DHONI THE UNTOLD STORY REVITAL	2016	120	6	DIS-1-2930-2016-MUM	0.25	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/2930/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350134	44	MONARCH CORPORATION	2014	120	6	DIS-1-2931-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/2921/14-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350135	51	MAKING NO 2 COURT	2015	120	6	DIS-1-2931-2015-MUM	5.2	0x0000A53800000000	2015-10-21 00:00:00	ZOO ENTERTAINMENT , INDIA	12	0	0	DIS/2865/2015-MUM	0	0	0	N	ZOO ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350136	61	ALL NEW FORD ENDEAVOUR	2016	120	6	DIS-1-2931-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	12	0	0	DIS/1/2931/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350137	44	BANK OF BARODA MOBILE BANKING	2014	120	6	DIS-1-2932-2014-MUM	0.2	0x0000A3E900000000	2014-11-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2936/2014-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350138	44	DOLLAR WINTER CARE	2015	120	6	DIS-1-2932-2015-MUM	0.35	0x0000A53800000000	2015-10-21 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/2669/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350139	44	TRAILER OF OM SHREE SATYA SAI BABA	2016	120	6	DIS-1-2932-2016-MUM	1.14	0x0000A66D00000000	2016-08-25 00:00:00	A ONE CINE CREATION, INDIA	12	0	0	DIS/T/498/2016-MUM	0	0	0	N	A ONE CINE CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350140	61	BANK OD BRODA MOBILE BANKING	2014	120	6	DIS-1-2933-2014-MUM	0.2	0x0000A3E900000000	2014-11-20 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/2933/2014	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350141	51	TRAILER NO.1 OF FILM PARTU	2015	120	6	DIS-1-2933-2015-MUM	1.3	0x0000A53800000000	2015-10-21 00:00:00	PARTU MOVIES LL P ,INDIA	12	0	0	DIS/T/631/2015-MUM	0	0	0	N	PARTU MOVIES LL P ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350142	58	EICHER POLARIS	2016	120	6	DIS-1-2933-2016-MUM	2.25	0x0000A66E00000000	2016-08-26 00:00:00	CINE MEDI PVT LTD., INDIA	12	0	0	DIS/2883/2016-MUM	0	0	0	N	CINE MEDI PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350143	61	BANK OF BARODA INTERNET BANKING	2014	120	6	DIS-1-2934-2014-MUM	0.2	0x0000A3E900000000	2014-11-20 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	Social	DIS/1/2934/2014	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350144	43	BAPU''S SPEAKING LAB	2015	120	6	DIS-1-2934-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	ROYAL ENTERTAINMENT, INDIA	12	0	0	DIS/1/2934/2015	0	0	0	N	ROYAL ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350145	61	VOICE OF CINEMA	2016	120	6	DIS-1-2934-2016-MUM	52	0x0000A66E00000000	2016-08-26 00:00:00	FILMS , DIVSION , GOVT INDIA , INDIA	12	0	0	DIS/2610/2016-MUM	0	0	0	N	RAJESH BHATIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350146	59	SUNSOLITE	2014	120	6	DIS-1-2935-2014-MUM	1	0x0000A3E900000000	2014-11-20 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/1/2935/2014	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350147	61	ZOIRO Y -NOT	2015	120	6	DIS-1-2935-2015-MUM	0.4	0x0000A53800000000	2015-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/2850/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350148	61	THE MUD RUSH	2016	120	6	DIS-1-2935-2016-MUM	0.3	0x0000A66E00000000	2016-08-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2918/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350149	44	TRAILER NO.1 OF FILM TAKE IT EASY	2014	120	6	DIS-1-2936-2014-MUM	2.3	0x0000A3E900000000	2014-11-20 00:00:00	PRINCE PRODUCTIONS L. L.P. , INDIA	12	0	0	DIS/1/2936/2014	0	0	0	N	PRINCE PRODUCTIONS L. L.P. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350150	51	PROMO NO. 1 : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2936-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	YASHILA ENTERPISES PVT LTD., INDIA	12	0	0	DIS/2842/2015-MUM	0	0	0	N	YASHILA ENTERPISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350151	51	TRAILER NO 1 : PHOTOCOPY	2016	120	6	DIS-1-2936-2016-MUM	2.6	0x0000A66E00000000	2016-08-26 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2936/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350152	44	SONG MAA SUNNLE ZARA OF FILM TAKE IT EASY	2014	120	6	DIS-1-2937-2014-MUM	1.3	0x0000A3E900000000	2014-11-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/2937/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350153	51	PROMO NO. 2 : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-2937-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	YASHILA ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/1/2937/2015	0	0	0	N	YASHILA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350154	58	AMFI BIRTHDAY	2016	120	6	DIS-1-2937-2016-MUM	0.35	0x0000A66E00000000	2016-08-26 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2913/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350155	44	TRAILER NO. 2 OF FILM TAKE IT EASY	2014	120	6	DIS-1-2938-2014-MUM	1	0x0000A3E900000000	2014-11-20 00:00:00	PRINCE PRODUCTIONS L.L.P., INDIA	12	0	0	DIS/1/2938/2014	0	0	0	N	PRINCE PRODUCTIONS L.L.P., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350156	84	HUB TOWN PRIMIERE RESIDENCES	2015	120	6	DIS-1-2938-2015-MUM	3.13	0x0000A53800000000	2015-10-21 00:00:00	JAGUAR SERVICES PVT INDIA	12	0	0	DIS/2877/15-MUM	0	0	0	N	JAGUAR SERVICES PVT MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350157	61	SAPTHAVARNA BULIDERS PVT. LTD	2016	120	6	DIS-1-2938-2016-MUM	0.3	0x0000A66E00000000	2016-08-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/2917/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350158	44	SONG MUSHKIL OF FILM TAKE TI EASY	2014	120	6	DIS-1-2939-2014-MUM	1.3	0x0000A3E900000000	2014-11-20 00:00:00	PRICE PRODUCTIONS L. L. P INDIA	12	0	0	DIS/1/2939/2014	0	0	0	N	PRICE PRODUCTIONS L. L. P MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350159	44	HOTSTAR ON AIR WITH AIB	2015	120	6	DIS-1-2939-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2845/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350160	43	TRAILER OF FILM MOTO GHARE MAARU SAASRIYU	2012	120	6	DIS-1-294-2012-MUM	3.2	0x0000A02000000000	2012-03-26 00:00:00	MR. RAMA H. RATHOD : JAI AAPAGEEGA FILM, INDIA	12	0	Others	DIS/1/294/2012	0	0	0	N	MR. RAMA H. RATHOD : JAI AAPAGEEGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350161	61	RTEAL IMAGE-ARCHITURAL HARDHWARE & TOTAL INTERRIOR SOLUTIONS	2013	120	3	DIS-1-294-2013-CHEN	0.18	0x0000A19600000000	2013-04-04 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-294-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350162	58	KATHAI, THIRAIKATHAI, VASANAM, IYAKKAM	2014	120	3	DIS-1-294-2014-CHEN	2.19	0x0000A33300000000	2014-05-22 00:00:00	K. CHANDRAMOHAN, INDIA	12	0	0	DIS/T/38/2014-CHE	0	0	0	N	M/S REVES CREATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350163	59	SHE GYM	2014	120	8	DIS-1-294-2014-HYD	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	SALEEMODDIN, M/S. AA ADS,INDIA	12	0	0	DIS/381/2014-HYD	0	0	0	N	SALEEMODDIN, M/S. AA ADS,HYDERABDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350164	61	maxday value ss 14	2014	120	6	DIS-1-294-2014-MUM	1	0x0000A2CB00000000	2014-02-07 00:00:00	INTRCTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/1/294/2014	0	0	0	N	INTRCTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350165	58	TORINO	2015	120	3	DIS-1-294-2015-CHEN	1	0x0000A46800000000	2015-03-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	Others	DIS/261/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350166	59	THANU NENU	2015	120	8	DIS-1-294-2015-HYD	0	0x0000A53000000000	2015-10-13 00:00:00	P. RAM MOHAN, C/O. SUNSHINE CINEMA PVT LTD.,INDIA	12	0	0	DIS/T/385/2015-HYD	0	0	0	N	P. RAM MOHAN, C/O. SUNSHINE CINEMA PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350167	44	TEASER : PIKU	2015	120	6	DIS-1-294-2015-MUM	1.4	0x0000A43700000000	2015-02-06 00:00:00	RISING SUN FILMS (P) LTD. INDIA	12	0	0	DIS/1/294/2015	0	0	0	N	RISING SUN FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350168	58	SRI VINAYAGA POLYTEHNIC VER : 2	2016	120	3	DIS-1-294-2016-CHEN	1	0x0000A5E000000000	2016-04-06 00:00:00	K.A.R. RAJA ANNAMALAI, INDIA	12	0	0	DIS/249/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350169	59	SUPREME SUZUKI SHOWROOM	2016	120	8	DIS-1-294-2016-HYD	0.3	0x0000A65E00000000	2016-08-10 00:00:00	B. SEETHARAM REDDY, M/S. I NEED DIGITAL ADVERTISING WORKS , INDIA	12	0	0	DIS/366/2016-HYD 	0	0	0	N	B. SEETHARAM REDDY, M/S. I NEED DIGITAL ADVERTISING WORKS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350170	59	AD FILM'CITY SHOPPING MALL'	2016	120	8	DIS-1-294-2016-HYD (2)	0.35	0x0000A63B00000000	2016-07-06 00:00:00	CH.VIKRAM,INDIA	12	0	0	DIS/294/2016-HYD	0	0	0	N	CH.VIKRAM,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350171	61	STRAP UP SAFETY	2014	120	6	DIS-1-2940-2014-MUM	1.3	0x0000A3E900000000	2014-11-20 00:00:00	TALKAHOLICS PRODUCTIONS,INDIA	12	0	0	DIS/2917/2014-MUM	0	0	0	N	TALKAHOLICS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350172	85	TREND SETTER	2015	120	6	DIS-1-2940-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/2844/15-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350173	85	TBX HOMES TRENDS PVT.LTD(JOHNSON TILES)	2014	120	6	DIS-1-2941-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	TBX HOMES TRENDS PVT.LTD.,INDIA	12	0	0	DIS/2922/2014	0	0	0	N	TBX HOMES TRENDS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350174	85	GUESS BAGS	2015	120	6	DIS-1-2941-2015-MUM	0.15	0x0000A53800000000	2015-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2843/15-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350175	49	DELL 2-IN-1	2016	120	6	DIS-1-2941-2016-MUM	0.4	0x0000A66E00000000	2016-08-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS.2907/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350176	45	HOPPITS TVS	2015	120	6	DIS-1-2942-2014-MUM	0.45	0x0000A55600000000	2015-11-20 00:00:00	RAJHANS NITRIMENTS PVT LTD INDIA	12	0	0	DIS/2920/14-MUM	0	0	0	N	RAJHANS NITRIMENTS PVT LTD SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350177	82	TGP SUMANGALAM	2015	120	6	DIS-1-2942-2015-MUM	1.43	0x0000A53800000000	2015-10-21 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2857/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350178	49	AMFI BIRTHDAY	2016	120	6	DIS-1-2942-2016-MUM	0.35	0x0000A66E00000000	2016-08-26 00:00:00	SANCTUITY, INDAI	12	0	0	DIS/1/2942/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350179	84	HOPPITS - TVC	2014	120	6	DIS-1-2943-2014-MUM	0.45	0x0000A3E900000000	2014-11-20 00:00:00	RAJHANS NUTRIMENTS P LTD, INDIA	12	0	0	DIS/1/2943/2014	0	0	0	N	RAJHANS NUTRIMENTS P LTD, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350180	82	TGP SUMANGALAM UPTO 20% OFF	2015	120	6	DIS-1-2943-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2871/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350181	49	GOOD LOOK	2016	120	6	DIS-1-2943-2016-MUM	0.38	0x0000A66E00000000	2016-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2900/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350182	58	HOPPITS -TVC	2014	120	6	DIS-1-2944-2014-MUM	0.45	0x0000A3E900000000	2014-11-20 00:00:00	RAJHANS NUTRIMENTS PVT. LTD. INDIA	12	0	0	DIS/1/2944/2014	0	0	0	N	RAJHANS NUTRIMENTS PVT. LTD. SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350183	61	TITAN RAGA OWN THE NIGHT	2015	120	6	DIS-1-2944-2015-MUM	1.37	0x0000A53800000000	2015-10-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2847/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350184	49	BEADS LADYS COLLECTIONS	2016	120	6	DIS-1-2944-2016-MUM	0.3	0x0000A66E00000000	2016-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2901/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350185	44	MAKING OF P.K. : THE FAT MAN	2014	120	6	DIS-1-2945-2014-MUM	1.52	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/1/2945/2014	0	0	0	Y	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350186	61	LIVING WALLS1`	2015	120	6	DIS-1-2945-2015-MUM	1	0x0000A53800000000	2015-10-21 00:00:00	MARVEL ENTERTAINMENT .,INDIA	12	0	0	DIS/2848/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350187	49	GREENWAY APPLIANCES	2016	120	6	DIS-1-2945-2016-MUM	0.4	0x0000A66E00000000	2016-08-26 00:00:00	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/2902/2016-MUM	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350188	44	BJP JHARKHAND CAMPAIGN	2014	120	6	DIS-1-2946-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/2946/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350189	61	RESORTS WORLD SENTOSA USS	2015	120	6	DIS-1-2946-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/289/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350190	59	AMFI BIRTHDAY	2016	120	6	DIS-1-2946-2016-MUM	0.35	0x0000A66E00000000	2016-08-26 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2914/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350191	44	TRAILER NO-9 PK	2014	120	6	DIS-1-2947-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD.,INDIA	12	0	0	DIS/T/852/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350192	44	LLOYD WM	2015	120	6	DIS-1-2947-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/2947/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350193	51	TRAILER NO 2 : PHOTOCOPY	2016	120	6	DIS-1-2947-2016-MUM	2.14	0x0000A67100000000	2016-08-29 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/2947/2016	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350194	44	TRAILER NO - 10 PK	2014	120	6	DIS-1-2948-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FIMS PVT. LTD., INDIA	12	0	0	DIS/1/2948/2014	0	0	0	N	RAJKUMAR HIRANI FIMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350195	44	AD-LLOYD VSON	2015	120	6	DIS-1-2948-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/1/2948/2015	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350196	44	TRAILER NO.- 13 : PK (NANGA PUNGA DOST)	2014	120	6	DIS-1-2949-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD. INDIA	12	0	0	DIS/1/2949/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350197	44	LLOYD VSAM	2015	120	6	DIS-1-2949-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2864/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350198	44	AZAAD SONYLIV	2016	120	6	DIS-1-2949-2016-MUM	25	0x0000A67100000000	2016-08-29 00:00:00	SONY PICTURES NETWORKS PVT LTD,INDIA	12	0	0	DIS/1/2949/2016	0	0	0	N	SONY PICTURES NETWORKS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350199	58	BEST MOTORS	2012	120	3	DIS-1-295-2012-CHEN	0.4	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/295/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350200	51	TRAILER NO.1 OF RAJA SHIV CHHATRAPATI	2012	120	6	DIS-1-295-2012-MUM	1.5	0x0000A02000000000	2012-03-26 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS-1-295-2012	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350201	49	NOT READABLE	2013	120	3	DIS-1-295-2013-CHEN	0.1	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE TECHNOLOGICES PVT. LTD.	12	0	0	DIS-1-295-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350202	58	TAMIL - MI - 7 TRAILER - 1	2014	120	3	DIS-1-295-2014-CHEN	0.46	0x0000A33300000000	2014-05-22 00:00:00	KENSEL RISE MOVIE MAKERS, INDIA	12	0	0	DIS/T/36/2014-CHE 	0	0	0	N	KENSEL RISE MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350203	58	VIDIEM JEWEL	2014	120	8	DIS-1-295-2014-HYD	0.5	0x0000A3BF00000000	2014-10-09 00:00:00	J SOBHAN BABU INDIA	12	0	0	DIS/1/295/2014-HYD	0	0	0	N	J SOBHAN BABU HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350204	44	RAJWADI CHAY	2014	120	6	DIS-1-295-2014-MUM	1	0x0000A2CE00000000	2014-02-10 00:00:00	M/S. BHALCHANDRA PRODUCTIONA, INDIA	12	0	0	DIS/1/295/2014	0	0	0	N	M/S. BHALCHANDRA PRODUCTIONA, DEESA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350205	58	IRU KADHAL ORU KATHAI DIGITAL TRAILER 1	2015	120	3	DIS-1-295-2015-CHEN	2.3	0x0000A46800000000	2015-03-27 00:00:00	T.J. MOVIES INDIA	12	0	0	DIS/69/2015-CHE	0	0	0	N	T.J. MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350206	59	NDN NEWNNEL	2015	120	8	DIS-1-295-2015-HYD	1	0x0000A53000000000	2015-10-13 00:00:00	ARANI SRIDHAR. C/O SRI VENKATARAMAMANA ARCADE, INDIA	12	0	0	DIS/1/295/2015-HYD	0	0	0	N	ARANI SRIDHAR. C/O SRI VENKATARAMAMANA ARCADE, NELLOER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350207	45	7 UP CONVOCATION 1	2015	120	6	DIS-1-295-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/295/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350208	58	SRI VINAYAGA POLYTECHNIC VER :3	2016	120	3	DIS-1-295-2016-CHEN	1	0x0000A5E000000000	2016-04-06 00:00:00	K.A.R.RAJA ANNAMALAI,INDIA	12	0	Social	DIS/1/295/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350209	59	THEATRICAL TRAILER OF 'MANJU'	2016	120	8	DIS-1-295-2016-HYD	0.3	0x0000A65F00000000	2016-08-11 00:00:00	P. KIRAN, M/S. ANANDI ART CREATIONS, INDIA	12	0	0	DIS/370/2016-HYD	0	0	0	N	P. KIRAN, M/S. ANANDI ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350210	58	AIRTEL ENTERTAINMENT	2016	120	6	DIS-1-295-2016-MUM	1	0x0000A59C00000000	2016-01-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/295/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350211	44	TRAILER NO.-14 PK	2014	120	6	DIS-1-2950-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/657/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350212	61	COMPAREMUNAFA.COM	2015	120	6	DIS-1-2950-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	THE FUEL,INDIA	12	0	0	DIS/1/2950/2015	0	0	0	N	THE FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350213	61	LITTLE MAGICIAN	2016	120	6	DIS-1-2950-2016-MUM	21.18	0x0000A67100000000	2016-08-29 00:00:00	LXL IDEAS ,INDIA	12	0	0	DIS/1/2950/2016	0	0	0	N	LXL IDEAS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350214	44	TRAILER NO. 12 : PK (NANGA PUNGA DOST)	2014	120	6	DIS-1-2951-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/655/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350215	58	lava atom 2	2015	120	6	DIS-1-2951-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	dis/2882/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350216	61	SUBWAY AND COKE	2014	120	6	DIS-1-2952-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	SALVOS ADVERTAISING AND MARKETING PVT LTD, INDAI	12	0	0	DIS/1/2952/2014	0	0	0	N	SALVOS ADVERTAISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350217	42	LAVA ATOM 2	2015	120	6	DIS-1-2952-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2899/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350218	42	LAVA ATOM 2	2015	120	6	DIS-1-2952-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2952/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350219	44	A DREAM DOCUMENT	2016	120	6	DIS-1-2952-2016-MUM	70.12	0x0000A67200000000	2016-08-30 00:00:00	GARIMA PAREEK, GOLDEN GIRL PRODUCTIONS, INDIA	12	0	0	DIS/1/2952/2016	0	0	0	N	GARIMA PAREEK, GOLDEN GIRL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350220	82	MOCA WEIGHT & MEASUREMENT	2014	120	6	DIS-1-2953-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2951/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350221	44	SAB TV CHALTI KA NAAM GAADI	2015	120	6	DIS-1-2953-2015-MUM	0.4	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2897/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350222	49	NFC OPTION 6	2016	120	6	DIS-1-2953-2016-MUM	0.35	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2953/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350223	44	BANK OF BARODA  E-LOBBY	2014	120	6	DIS-1-2954-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MERVEL ENTERPRISE, INDIA	12	0	0	DIS/2932/2014-MUM	0	0	0	N	MERVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350224	45	LAVA ATOM 2	2015	120	6	DIS-1-2954-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2898/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350225	49	NFC OPTION 3	2016	120	6	DIS-1-2954-2016-MUM	0.3	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2954/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350226	44	BANK OF BARODA ATM	2014	120	6	DIS-1-2955-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2928/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350227	59	LAVA ATOM 2	2015	120	6	DIS-1-2955-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2883/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350228	59	LAVA ATOM 2	2015	120	6	DIS-1-2955-2015-MUM	0.15	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2955/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350229	49	NFC OPTION	2016	120	6	DIS-1-2955-2016-MUM	0.4	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2955/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350230	49	NFC OPTION 5	2016	120	6	DIS-1-2955-2016-MUM	0.4	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2955/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350231	44	WHO ROAD SAFETY TWO BROTHERS,A SHORT RIDE	2014	120	6	DIS-1-2956-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/2956/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350232	59	JOS ALUKKAS DIAMONDS EXCHANGE	2015	120	6	DIS-1-2956-2015-MUM	0.45	0x0000A53A00000000	2015-10-23 00:00:00	INTERACTIVE TELEVISION PVT .LTD ,INDIA	12	0	0	DIS/2900/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350233	49	NFC OPTION 1	2016	120	6	DIS-1-2956-2016-MUM	0.4	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2956/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350234	44	WHO ROAD SAFETY A COUPLE AND HELMETS	2014	120	6	DIS-1-2957-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2943/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350235	44	FLAVA HOTEL	2015	120	6	DIS-1-2957-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	NIHARIKAN  ADVERTISING , INDIA	12	0	0	DIS/2895/2015-MUM	0	0	0	N	NIHARIKAN  ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350236	49	NFC OPTION 4	2016	120	6	DIS-1-2957-2016-MUM	0.4	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2957/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350237	59	WHO ROAD SAFETY A COUPLE AND HELMETS	2014	120	6	DIS-1-2958-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2958/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350238	44	DOLLAR WINTER CARE	2015	120	6	DIS-1-2958-2015-MUM	0.35	0x0000A53A00000000	2015-10-23 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2879/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350239	49	NFC OPTION 2	2016	120	6	DIS-1-2958-2016-MUM	0.35	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2958/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350240	61	BANK OF BARODA ATM	2014	120	6	DIS-1-2959-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2959/2014	0	0	0	N	MARVAL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350241	44	B K SARAF JEWELLERS	2015	120	6	DIS-1-2959-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	B K SARAF JEWELLERS , INDIA	12	0	0	DIS/2881/2015-MUM	0	0	0	N	B K SARAF JEWELLERS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350242	51	SHUTTER	2016	120	6	DIS-1-2959-2016-MUM	35.16	0x0000A67200000000	2016-08-30 00:00:00	AAIBA BRAND STRATEGY & DESIGN, INDIA	12	0	0	DIS/1/2959/2016	0	0	0	N	AAIBA BRAND STRATEGY & DESIGN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350243	58	TATA SALT	2012	120	3	DIS-1-296-2012-CHEN	0.3	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/335/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350244	51	TRAILER OF RAJA SHIV CHHATRAPATI	2012	120	6	DIS-1-296-2012-MUM	1.22	0x0000A02000000000	2012-03-26 00:00:00	ICONIC CHHANDRAKANT PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/1/296/2012	0	0	0	N	ICONIC CHHANDRAKANT PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350245	49	' HOTEL KRISHNA REGENCY '	2013	120	3	DIS-1-296-2013-CHEN	0.16	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-296-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350246	49	ITEC	2014	120	3	DIS-1-296-2014-CHEN	1.4	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/296/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350247	44	JOHNSO'S TILES AND BATH	2014	120	8	DIS-1-296-2014-HYD	1.5	0x0000A3C000000000	2014-10-10 00:00:00	K.SRINIVAS, M/S,SRC,MEDIA ,PLANNERS INDIA	12	0	0	DIS/383/2014-HYD	0	0	0	N	K.SRINIVAS, M/S,SRC,MEDIA ,PLANNERS HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350248	44	STAR PLUS- MAHABHARAT DRAUPADI DIVISION	2014	120	6	DIS-1-296-2014-MUM	0.3	0x0000A2CE00000000	2014-02-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/279/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350249	58	MOVIEBUFF NANNBENDA	2015	120	3	DIS-1-296-2015-CHEN	0.24	0x0000A46800000000	2015-03-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDAI	12	0	0	DIS/258/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350250	59	YES MART	2015	120	8	DIS-1-296-2015-HYD	0	0x0000A53000000000	2015-10-13 00:00:00	V. RAVI KUMAR, C/O. RAMAKRIAHNA TELETRONICS PVT LTD.,INDIA	12	0	0	DIS/390/2015-HYD	0	0	0	N	V. RAVI KUMAR, C/O. RAMAKRIAHNA TELETRONICS PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350251	61	TWIN BIRDS NETAJI ROAD	2016	120	3	DIS-1-296-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/296/2016	0	0	0	N	M/S RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350252	59	AD FILM'' ADAPT MOTARS	2016	120	8	DIS-1-296-2016-HYD	0.3	0x0000A66000000000	2016-08-12 00:00:00	MAMIDOJU BHARAT, M/S ADAPT MOTARS,INDIA	12	0	0	DIS/371/2016-HYD	0	0	0	N	MAMIDOJU BHARAT, M/S ADAPT MOTARS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350253	59	TOPUDO BANDLA KAARMIKULU	2016	120	8	DIS-1-296-2016-HYD (2)	2.56	0x0000A63D00000000	2016-07-08 00:00:00	COMMISSINOR OF LABOUR AND MEMBERCONVENOR, INDIA	12	0	0	DIS/296/2016-HYD	0	0	0	N	COMMISSINOR OF LABOUR AND MEMBERCONVENOR, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350254	59	RANA PKL3 PANGA STAR SPORTS	2016	120	6	DIS-1-296-2016-MUM	1	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/252/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350255	61	SACHIN BMW STORY	2014	120	6	DIS-1-2960-2014-MUM	1.44	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2960/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350256	51	MAKING NO.3 : COURT	2015	120	6	DIS-1-2960-2015-MUM	4.47	0x0000A53A00000000	2015-10-23 00:00:00	ZOO ENTERTAINMENT,INDIA	12	0	Social	DIS/1/2960/2015	0	0	0	N	ZOO ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350257	44	OLA LEASING	2016	120	6	DIS-1-2960-2016-MUM	1.3	0x0000A67200000000	2016-08-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/2960/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350258	61	HUGO BOSS	2014	120	6	DIS-1-2961-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	Social	DIS/1/2961/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350259	44	GEMFIELDS	2016	120	6	DIS-1-2961-2016-MUM	0.3	0x0000A67200000000	2016-08-30 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2929/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350260	59	WHO ROAD SAFETY TWO BROTHERS A SHORT RIDE	2014	120	6	DIS-1-2962-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/2962/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350261	43	SONG GARBO	2015	120	6	DIS-1-2962-2015-MUM	0.2	0x0000A53A00000000	2015-10-23 00:00:00	SOUL SUTRA , INDIA	12	0	0	DIS/S/292/2015-MUM	0	0	0	N	SOUL SUTRA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350262	43	KEMI DJ	2016	120	6	DIS-1-2962-2016-MUM	0.39	0x0000A67300000000	2016-08-31 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2962/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350263	44	BANK OF BARODA INTERNET BANKING	2014	120	6	DIS-1-2963-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2934/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350264	197	LIC JEEVAN TARUN	2015	120	6	DIS-1-2963-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	KHISHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2885/2015-MUM	0	0	0	N	KHISHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350265	59	3D SPHERE	2016	120	6	DIS-1-2963-2016-MUM	0.3	0x0000A67200000000	2016-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/2963/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350266	61	BANK OF BARODA E-LOBBY	2014	120	6	DIS-1-2964-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2933/2014-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350267	197	LIC AGENT	2015	120	6	DIS-1-2964-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/1/2964/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350268	84	HYUNDAI AIRBAG	2016	120	6	DIS-1-2964-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/2964/2016	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350269	61	BANK OF BARODA DEBIT CARD	2014	120	6	DIS-1-2965-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2965/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350270	197	LIC CHILDRENS	2015	120	6	DIS-1-2965-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2887/15-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350271	84	HYUNDAI SEATBELT	2016	120	6	DIS-1-2965-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	CINE MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/2965/2016	0	0	0	N	CINE MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350272	44	BANK OF BARODA DEBIT CARD	2014	120	6	DIS-1-2966-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2930/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350273	141	LIC JEEVAN LAKSHYA	2015	120	6	DIS-1-2966-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2886/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350274	61	HUNDAI ELANTRA	2016	120	6	DIS-1-2966-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/2966/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350275	44	VITRO NATURALS -HEALTH CARE	2014	120	6	DIS-1-2967-2014-MUM	0.1	0x0000A3EA00000000	2014-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/2967/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350276	197	LIC MONEY BACK PLANS	2015	120	6	DIS-1-2967-2015-MUM	0.25	0x0000A53A00000000	2015-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2889/15-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350277	84	HYUNDAI AUTOLOCK	2016	120	6	DIS-1-2967-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/2967/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350278	44	VITRO NATURALS-BEATUY CARE	2014	120	6	DIS-1-2968-2014-MUM	0.1	0x0000A3EA00000000	2014-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/2942/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350279	61	FORMOST MENS BOTIQUE	2016	120	6	DIS-1-2968-2016-MUM	0.2	0x0000A67200000000	2016-08-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/2939/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350280	44	BLOUSE	2014	120	6	DIS-1-2969-2014-MUM	19.52	0x0000A40800000000	2014-12-21 00:00:00	RANJAN SINGH, INDIA	12	0	0	DIS/2892/2014-MUM	0	0	0	N	RANJAN SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350281	44	SONIC NICKELODEON OGGY	2015	120	6	DIS-1-2969-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	MARVEL INTERPRISE INDIA	12	0	0	DIS/2890/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350283	61	SAMSUNG HOPE (CSR) CREATED FOR  5TH SAMSUNG WOMEN;S INTERNATIONAL FILM FESTIVAL	2012	120	3	DIS-1-297-2012-CHEN	4	0x0000A08D00000000	2012-07-13 00:00:00	SAMSUNG INDIA ELECTRONICS PVT. LTD, INDIA	12	0	0	DIS/1/297/2012	0	0	0	N	SAMSUNG INDIA ELECTRONICS PVT. LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350284	44	DEEPAK TEA	2012	120	6	DIS-1-297-2012-MUM	0.45	0x0000A02100000000	2012-03-27 00:00:00	JAGUAR SERVICES (P) LTD. INDIA	12	0	0	DIS/360/2012-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350285	58	SREE LAKSHMI JEWELLERY	2013	120	3	DIS-1-297-2013-CHEN	1	0x0000A19600000000	2013-04-04 00:00:00	M/S SREE LAKSHMI JEWELLERY	12	0	0	DIS-1-297-2013-CHEN	0	0	0	N	M/S TWC FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350286	45	COLLEGE OF FASHION TECHNOLOGY	2014	120	3	DIS-1-297-2014-CHEN	1.6	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/261/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350287	59	TRAILER OF 'NATUDU'	2014	120	8	DIS-1-297-2014-HYD	1.47	0x0000A3C400000000	2014-10-14 00:00:00	KOPPULA  RAMESH BABU, M/S. LEGEND PICTURES, INDIA	12	0	0	DIS/T/385/20144-HYD	0	0	0	N	KOPPULA  RAMESH BABU, M/S. LEGEND PICTURES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350288	61	NATURALS	2014	120	6	DIS-1-297-2014-MUM	0.2	0x0000A2CE00000000	2014-02-10 00:00:00	NATURALS GROOM INDIA SALON & SPA PVT. LTD., INDIA	12	0	0	DIS/277/2014-MUM	0	0	0	N	NATURALS GROOM INDIA SALON & SPA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350289	61	NATURALS	2014	120	6	DIS-1-297-2014-MUM (1)	0.2	0x0000A2CE00000000	2014-02-10 00:00:00	NATURALS GROOM INDIA SALON & SPA PVT LTD, INDIA	12	0	0	DIS/1/297/2014	0	0	0	N	NATURALS GROOM INDIA SALON & SPA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350290	61	NATURALS	2014	120	6	DIS-1-297-2014-MUM (3)	0.2	0x0000A2CE00000000	2014-02-10 00:00:00	NATURALS GROOM INDIA SALON SPA PVT. LTD. INDIA	12	0	0	DIS/277/2014-MUM	0	0	0	N	NATURALS GROOM INDIA SALON SPA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350291	58	IRU KADHAL ORU KATHAI-DIGITAL TRAILER-2	2015	120	3	DIS-1-297-2015-CHEN	1.3	0x0000A46800000000	2015-03-27 00:00:00	T.J.MOVIES,INDIA	12	0	0	DIS/T/70/2015-CHE	0	0	0	N	T.J. MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350292	59	YES MART PESTIVAL	2015	120	8	DIS-1-297-2015-HYD	0.3	0x0000A53100000000	2015-10-14 00:00:00	V. RAVI KUMAR, C/O. RAMAKRISHNA TELETRONICS PVT.LTD.,	12	0	0	DIS/391/2015-HYD	0	0	0	N	V. RAVI KUMAR, C/O. RAMAKRISHNA TELETRONICS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350293	44	HOTSTAR	2015	120	6	DIS-1-297-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/297/201	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350294	61	TWIN BIRDS GENERI	2016	120	3	DIS-1-297-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/297/2016	0	0	0	N	M/S RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350295	61	MISSED PERSON	2016	120	8	DIS-1-297-2016-HYD	0.43	0x0000A66000000000	2016-08-12 00:00:00	ANAND VIJAY SANKESHWAR,INDIA	12	0	0	DIS/372/2016-HYD	0	0	0	N	ANAND VIJAY SANKESHWAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350296	45	YASH PKL3 LE PANGA STAR SPORTS	2016	120	6	DIS-1-297-2016-MUM	1	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/297/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350297	44	TRAILR NO-2 TEVAR /SONG -RADHA NACHEGI	2014	120	6	DIS-1-2970-2014-MUM	4.52	0x0000A3EA00000000	2014-11-21 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD  INDIA	12	0	0	DIS/T/658/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350298	44	MEDIMIX NATURAL GLYCERINE SOAP	2015	120	6	DIS-1-2970-2015-MUM	0.55	0x0000A53A00000000	2015-10-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2892/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350299	49	GREENMOUNT	2016	120	6	DIS-1-2970-2016-MUM	0.3	0x0000A67200000000	2016-08-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/2970/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350300	44	BANGUR CEMENT	2014	120	6	DIS-1-2971-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/2927/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350301	61	DUBAI TOURISM (THE SPIRIT OF DUBAI )	2015	120	6	DIS-1-2971-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/2615/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350302	84	SUBHASH SAREES	2016	120	6	DIS-1-2971-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2932/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350303	44	TRAILER NO.3 OF FILM TAKE IT EASY	2014	120	6	DIS-1-2972-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	PRIMCE PRODUCTIONS L. L. P., INDIA	12	0	0	DIS/T/660/2014-MUM	0	0	0	N	PRIMCE PRODUCTIONS L. L. P., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350304	44	PN GADGIL PREM RATAN DHAN PAYO	2015	120	6	DIS-1-2972-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/2972/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350305	51	TRL NO.2: PHOTOCOPY(OPT 2)	2016	120	6	DIS-1-2972-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/2972/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350306	82	MOCA MEDICAL INSURANCE	2014	120	6	DIS-1-2973-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2964/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350307	44	SAB TV CHALTI KA NAAM GAADI 1	2015	120	6	DIS-1-2973-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2912/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350308	44	TRAILER OF MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-2973-2016-MUM	2.34	0x0000A67300000000	2016-08-31 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	DIS/1/2973/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350309	42	CAPTAIN TMT BAR	2014	120	6	DIS-1-2974-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/2974/2014	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350310	61	LAVA ATOM 2	2015	120	6	DIS-1-2974-2015-MUM	0.15	0x0000A53D00000000	2015-10-26 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2913/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350312	84	CHANDIGARH CUBS - 1	2014	120	6	DIS-1-2975-2014-MUM	0.25	0x0000A3EA00000000	2014-11-21 00:00:00	LEAP OF FAITH, INDIA	12	0	0	DIS/1/2975/2014	0	0	0	N	LEAP OF FAITH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350313	44	PROMO NO. 18 (SONG - TUM CHAHO) OF FILM PREM RATAN DHAN PAYO	2015	120	6	DIS-1-2975-2015-MUM	2.19	0x0000A53D00000000	2015-10-26 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1556/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350314	84	HYUNDAL ABS	2016	120	6	DIS-1-2975-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/2975/2016	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350315	84	CHANDIGARH CUBS -2	2014	120	6	DIS-1-2976-2014-MUM	0.54	0x0000A3EA00000000	2014-11-21 00:00:00	LEAP OF FAITH INDIA	12	0	0	DIS/1/2976/2014	0	0	0	N	LEAP OF FAITH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350316	44	9 APPS BIRTHDAY	2016	120	6	DIS-1-2976-2016-MUM	0.15	0x0000A67300000000	2016-08-31 00:00:00	CINE MEDIA PVT .LTD.,INDIA	12	0	0	DIS/2973/2016-MUM	0	0	0	N	CINE MEDIA PVT .LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350317	44	HAIR BUILDING FIBER	2014	120	6	DIS-1-2977-2014-MUM	30	0x0000A3ED00000000	2014-11-24 00:00:00	SKY STAR, INDIA	12	0	0	DIS/1/277/2014	0	0	0	N	SKY STAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350318	85	MAKE LIFE A SPORT PULSAR	2015	120	6	DIS-1-2977-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2903/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350319	61	NYNTRA ROADSTER	2016	120	6	DIS-1-2977-2016-MUM	0.45	0x0000A67300000000	2016-08-31 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/2977/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350320	61	MYNTRA ROADSTER	2016	120	6	DIS-1-2977-2016-MUM	0.45	0x0000A67300000000	2016-08-31 00:00:00	INTERACTIVE TELEVISION PVT. INDIA	12	0	0	DIS/1/2977/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350321	44	PROPTIGER	2014	120	6	DIS-1-2978-2014-MUM	0.25	0x0000A3ED00000000	2014-11-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2978/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350322	61	RENAULT SCALA	2015	120	6	DIS-1-2978-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	CINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/2917/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD ,,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350323	44	THEATRICAL TRL NO.2 OF 'TUM BIN-2'	2016	120	6	DIS-1-2978-2016-MUM	1.37	0x0000A67300000000	2016-08-31 00:00:00	SUPER CASSETTES IDUSTRIES PVT LTD,INDIA	12	0	0	DIS/1/2978/2016	0	0	0	N	SUPER CASSETTES IDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350324	44	DREAM CITY (AMRITSAR)	2014	120	6	DIS-1-2979-2014-MUM	1	0x0000A3ED00000000	2014-11-24 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/1/2979/2014	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350325	44	THETRICAL TRAILER NO. 1 OF 'TUM BIN-2'	2016	120	6	DIS-1-2979-2016-MUM	1.33	0x0000A67300000000	2016-08-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/T/519/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350326	58	KELLOGG 'S SPECIAL K- DOUBLE TAKE	2012	120	6	DIS-1-298-2012-MUM	0.3	0x0000A02100000000	2012-03-27 00:00:00	M/S GROUP M. MEDIA INDIA PVT. LTD, INDIA	12	0	0	DIS/1/298/2012	0	0	0	N	M/S GROUP M. MEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350327	58	NOT READABLE	2013	120	3	DIS-1-298-2013-CHEN	0.2	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-298-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350328	49	ANTIDAN - H HERBAL OIL	2014	120	3	DIS-1-298-2014-CHEN	0.25	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/262/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350329	59	BATUKAMMA SAMBURALU	2014	120	8	DIS-1-298-2014-HYD	3	0x0000A3C400000000	2014-10-14 00:00:00	SRI N.V. RAMANA REDDY I.R.T.S. MANAGING DIRECTOR, APSFTV & TDC LTD.INDIA	12	0	0	DIS/386/2014-HYD	0	0	0	N	M. DHANANJAY RAO, MANAGER (TECH), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350330	61	VEG FRU WASH	2014	120	6	DIS-1-298-2014-MUM	2	0x0000A2CE00000000	2014-02-10 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., INDIA	12	0	0	DIS/276/2014-MUM	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350331	61	NUCLEUS	2015	120	3	DIS-1-298-2015-CHEN	0.5	0x0000A46B00000000	2015-03-30 00:00:00	RAHASTA FILM,INDIA	12	0	0	DIS/262/2015-CHE	0	0	0	N	RAHASTA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350332	59	YES MART	2015	120	8	DIS-1-298-2015-HYD	0.3	0x0000A53100000000	2015-10-14 00:00:00	V. RAVI KUMAR, C/O. RAMAKRISHNA TELETRONICS PVT. LTD. INDIA	12	0	0	DIS/392/2015-HYD	0	0	0	N	V. RAVI KUMAR, C/O. RAMAKRISHNA TELETRONICS PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350333	44	WILLOW	2015	120	6	DIS-1-298-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/196/2015-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350334	61	TWIN BIRDS RAAJA'S MALL	2016	120	3	DIS-1-298-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJANI INDIA	12	0	0	DIS/1/298/2016	0	0	0	N	M/S RA PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350335	44	SILVER COIN ATTA(SHOLY)	2014	120	6	DIS-1-2980-2014-MUM	0.3	0x0000A3ED00000000	2014-11-24 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/1/2980/2014	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350336	44	VATIKA HEENA COND. SHAMPOO - SACHET EDIT	2015	120	6	DIS-1-2980-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/2980/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350337	44	DOVE FACE WAST-DOVE FW SPCL	2016	120	6	DIS-1-2980-2016-MUM	0.2	0x0000A67300000000	2016-08-31 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	0	DIS/1/2980/2016	0	0	0	N	SPLICE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350338	84	MICROMAX- INDIAN ACES	2014	120	6	DIS-1-2981-2014-MUM	0.45	0x0000A3ED00000000	2014-11-24 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/2981/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350339	61	VEER - SEASON 2 PROMO	2017	120	6	DIS-1-2981-2015-MUM	0.4	0x0000A7A400000000	2017-07-02 00:00:00	TV 18 BROADCAST LTD , INDIA	12	0	0	DIS/2909/2015-MUM	0	0	0	N	TV 18 BROADCAST LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350340	44	BOROSIL SAMOSA	2016	120	6	DIS-1-2981-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	KG MALL & MULTIPLEX LLP, INDIA	12	0	0	DIS/1/2981/2016	0	0	0	N	KG MALL & MULTIPLEX LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350341	61	STARBUCKS APOLOGY	2014	120	6	DIS-1-2982-2014-MUM	0.3	0x0000A3ED00000000	2014-11-24 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2958/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350342	51	PROMO NO. 1. TO 5 URFI	2015	120	6	DIS-1-2982-2015-MUM	1.15	0x0000A53D00000000	2015-10-26 00:00:00	NBS ENTERTANMENT PVT. LTD. MUMBAI	12	0	0	DIS/1/2901/	0	0	0	N	NBS ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350343	61	APOLLO DIMORA	2016	120	6	DIS-1-2982-2016-MUM	1.55	0x0000A67300000000	2016-08-31 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/2982/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350344	85	APARAJIT ETHNIC WEAR	2014	120	6	DIS-1-2983-2014-MUM	1	0x0000A3ED00000000	2014-11-24 00:00:00	STERLING ADVERTISING, INDIA	12	0	0	DIS/2962/2014-MUM	0	0	0	N	STERLING ADVERTISING, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350345	44	SONY POWER COUPLE SHOW	2015	120	6	DIS-1-2983-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2904/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350346	61	V STAR	2016	120	6	DIS-1-2983-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/2983/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350347	51	PROMO NO.1 TO 3 OF FILM MADHYAMVARG-THE MIDDLE CLASS	2014	120	6	DIS-1-2984-2014-MUM	0.3	0x0000A3ED00000000	2014-11-24 00:00:00	VASAN ARTS MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/2984/2014	0	0	0	N	VASAN ARTS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350348	51	I S L MAHARASHTRA STAR SPORT	2015	120	6	DIS-1-2984-2015-MUM	0.45	0x0000A53D00000000	2015-10-26 00:00:00	KHUSHI ADVERTISING PVT LTD INDIA	12	0	0	DIS/2906/15-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350349	51	FIG BAZAAR GANESH CHATURTHI THEMATIC	2016	120	6	DIS-1-2984-2016-MUM	0.2	0x0000A67300000000	2016-08-31 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2984/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350350	51	BIG BAZAAR GANESH CHATURTHI THEMATIC	2016	120	6	DIS-1-2984-2016-MUM	0.2	0x0000A67300000000	2016-08-31 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/2984/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350351	61	KOREA TOURISUM	2014	120	6	DIS-1-2985-2014-MUM	0.2	0x0000A3EE00000000	2014-11-25 00:00:00	EX MEDIA TECH& COMPANY INDIA	12	0	0	DIS/2976/14-MUM	0	0	0	N	EX MEDIA TECH& COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350352	61	STANZA FOR MEN	2015	120	6	DIS-1-2985-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/2985/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350353	44	TRAILER OF 'BRAHMAAND NAYAK SAI BABA'	2016	120	6	DIS-1-2985-2016-MUM	2	0x0000A67300000000	2016-08-31 00:00:00	GURU SAI FILMS INTERNATIONAL, INDIA	12	0	0	DIS/1/2985/2016	0	0	0	N	GURU SAI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350354	61	SWIFT EXCITEMENT REBORN	2014	120	6	DIS-1-2986-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/2986/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350355	84	PNG JEWELLERS PREM RATAN DHAN PAYO COLLECTION	2015	120	6	DIS-1-2986-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	MARVEL ENTERPRISE. INDIA	12	0	0	DIS/2907/2015-MUM	0	0	0	N	MARVEL ENTERPRISE. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350356	51	NANA PARIT PANGRI	2016	120	6	DIS-1-2986-2016-MUM	15.39	0x0000A67300000000	2016-08-31 00:00:00	NIKHIL NARKAR, INDIA	12	0	0	DIS/1/2986/2016	0	0	0	N	NIKHIL NARKAR, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350357	44	TRAILER NO. 15 P.K - NANGA PUNGA DOST	2014	120	6	DIS-1-2987-2014-MUM	1.4	0x0000A3EE00000000	2014-11-25 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD., INDIA	12	0	0	DIS/1/2987/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350358	44	MERA DESH HAI MAHAN MERA DESH HAI JAWAAN	2015	120	6	DIS-1-2987-2015-MUM	6.29	0x0000A53D00000000	2015-10-26 00:00:00	CHIRAGDEEP INTERNATIONAL , INDIA	12	0	0	DIS/S/268/2015-MUM	0	0	0	N	CHIRAGDEEP INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350359	51	OUR HILAND HOMES (BOY VERSION)	2016	120	6	DIS-1-2987-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	HILAND DEVELOPERS PVT LTD.,INDIA	12	0	0	DIS/1/2987/2016	0	0	0	N	HILAND DEVELOPERS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350360	44	FOR YOU	2014	120	6	DIS-1-2988-2014-MUM	5.35	0x0000A3EE00000000	2014-11-25 00:00:00	SANYOG MOHITE,INDIA	12	0	0	DIS/2992/2014-MUM	0	0	0	N	SANYOG MOHITE,SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350361	44	CITIZEN ANANDA	2015	120	6	DIS-1-2988-2015-MUM	1	0x0000A53E00000000	2015-10-27 00:00:00	P & A MEDIA VENTURES P.LTD.,INDIA	12	0	0	DIS/2925/2015	0	0	0	N	P & A MEDIA VENTURES P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350362	61	BOOK MY SHOW_MY WALLET CASH RECHARGE	2016	120	6	DIS-1-2988-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	BIGTREE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/2988/2016	0	0	0	N	BIGTREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350363	44	FAIR & LOVELY MAX FAIRNESS	2014	120	6	DIS-1-2989-2014-MUM	0.3	0x0000A3EE00000000	2014-11-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/2989/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350364	197	LIC JEEVAN ENDOWMENT PLUS	2015	120	6	DIS-1-2989-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT,LTD.,INDIA	12	0	0	DIS/2888/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350365	51	OUR HILAND HOMES ( GIRL VERSION )	2016	120	6	DIS-1-2989-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	HILAND DEVELOPERS PVT. LTD. , INDIA	12	0	0	DIS/2959/2016-MUM	0	0	0	N	HILAND DEVELOPERS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350366	58	SARAVANA SALT	2012	120	3	DIS-1-299-2012-CHEN	0.3	0x0000A09300000000	2012-07-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/299/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350367	61	BLUE STAR WORKAHOLIC	2012	120	6	DIS-1-299-2012-MUM	0.3	0x0000A02100000000	2012-03-27 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/299/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350368	58	NOT READABLE	2013	120	3	DIS-1-299-2013-CHEN	0.24	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-299-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350369	58	JASS	2014	120	3	DIS-1-299-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	VIZEUM, INDIA	12	0	0	DIS/273/2014-CHE 	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350370	59	JANMABHOOMI - MAA OORU	2014	120	8	DIS-1-299-2014-HYD	3	0x0000A3C400000000	2014-10-14 00:00:00	SRI N. V. RAMANA REDDY LA.S. MANAFING DIRECTOR. APSFTV &  TDC L TD. INDIA	12	0	0	DIS/1/299/2014-HYD	0	0	0	N	M. DHANAMJARA. RAO. MANAGER (TECH ) HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350371	61	FICCI	2014	120	6	DIS-1-299-2014-MUM	0.2	0x0000A2CF00000000	2014-02-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/283/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350372	58	GRT AKSHAYA TRITIYA	2015	120	3	DIS-1-299-2015-CHEN	0	0x0000A46B00000000	2015-03-30 00:00:00	AD MEDIA, INDIA	12	0	0	DIS/264/2015-HYD	0	0	0	N	AD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350373	59	BATUKAMMA PANDUGA	2015	120	8	DIS-1-299-2015-HYD	0	0x0000A53200000000	2015-10-15 00:00:00	COMMISSIONER I&PR,INDIA	12	0	0	DIS	0	0	0	N	K RAVINDRA,DEPUTY MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350374	44	HMMPAT	2015	120	6	DIS-1-299-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	Thriller	DIS/1/299/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350375	61	TWIN BIRDS CITY CENTER	2016	120	3	DIS-1-299-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/299/2016	0	0	0	N	M/S RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350376	59	MISSED PERSON	2016	120	8	DIS-1-299-2016-HYD	0.47	0x0000A66000000000	2016-08-12 00:00:00	ANAND VIJAY SANKESHWAR,INDIA	12	0	0	DIS/374/2016-HYD	0	0	0	N	ANAND VIJAY SANKESHWAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350377	61	THE GIG CARNIVAL	2016	120	6	DIS-1-299-2016-MUM	0.38	0x0000A59C00000000	2016-01-29 00:00:00	IBOX STUDIOS INDIA	12	0	0	DIS/261/2016-MUM	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350378	44	SAB TV NO.72 (CREATIVE-TAARAK MEHTA KA OOLTA CHASHMA +) HINDI	2014	120	6	DIS-1-2990-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	0	DIS/2990/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350379	67	TRAILER OF FILM AAYE HUM BARATI	2015	120	6	DIS-1-2990-2015-MUM	2.47	0x0000A53E00000000	2015-10-27 00:00:00	PRASHANSA FILMS , RAIPUR , INDIA	12	0	0	DIS/T/368/2015-MUM	0	0	0	N	PRASHANSA FILMS , RAIPUR , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350380	44	ECO PLUS CEMENT & STEEL	2016	120	6	DIS-1-2990-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/2990/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350381	44	STARWARS ON UTV ACTON	2014	120	6	DIS-1-2991-2014-MUM	0.3	0x0000A3EE00000000	2014-11-25 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1/2991/2014	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350382	44	LIFEBUOY CHAMKI	2015	120	6	DIS-1-2991-2015-MUM	3.5	0x0000A53E00000000	2015-10-27 00:00:00	GROUP M INDIA PVT LTD., INDIA	12	0	0	DIS-2926/2015-MUM	0	0	0	N	GROUP M INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350383	61	NAAJCO	2016	120	6	DIS-1-2991-2016-MUM	0.1	0x0000A67300000000	2016-08-31 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/29912016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350384	51	TRAILER OF FILM TICHA UMBERTHA	2014	120	6	DIS-1-2992-2014-MUM	1.3	0x0000A3EE00000000	2014-11-25 00:00:00	RAVI DEWAN,RDX CINEMA COMPANY, INDIA	12	0	0	DIS-1-2992-2014-MUM	0	0	0	N	RAVI DEWAN,RDX CINEMA COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350385	51	TRAILER : URFI	2015	120	6	DIS-1-2992-2015-MUM	1.3	0x0000A53E00000000	2015-10-27 00:00:00	NBS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/639/2015-MUM	0	0	0	N	NBS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350386	85	APTECH COMPUTER EDUCATION	2016	120	6	DIS-1-2992-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2950/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350387	61	MACQUARIE UNIVERSITY	2014	120	6	DIS-1-2993-2014-MUM	0.3	0x0000A3EE00000000	2014-11-25 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/1993/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350388	58	LISTERINE THE RIGHT WAY	2015	120	6	DIS-1-2993-2015-MUM	0.2	0x0000A53E00000000	2015-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/2993/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350389	49	FONEZ	2016	120	6	DIS-1-2993-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/2993/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350390	44	HIKE- MERI BHASHA	2014	120	6	DIS-1-2994-2014-MUM	0.2	0x0000A3EE00000000	2014-11-25 00:00:00	INTERACTIVE TELEVISION LTD,INDIA	12	0	0	DIS/1/2994/2014	0	0	0	N	INTERACTIVE TELEVISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350391	44	BRITANNIA RASNA	2015	120	6	DIS-1-2994-2015-MUM	0.2	0x0000A53E00000000	2015-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/2994/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350392	61	CRANK CYCLING JOINT	2016	120	6	DIS-1-2994-2016-MUM	0.36	0x0000A67300000000	2016-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2954/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350393	59	SBI LIFE INSURANCE : NAUKRI -2	2014	120	6	DIS-1-2995-2014-MUM	0.4	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. SBI LIFE INSURANCE COMPANY LTD, INDIA	12	0	0	DIS/1/2995/2014	0	0	0	N	M/S. SBI LIFE INSURANCE COMPANY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350394	44	PROMO NO 20 AND 21 M.S. DHONI THE UNTOLD STORY	2016	120	6	DIS-1-2995-2016-MUM	0.2	0x0000A67300000000	2016-08-31 00:00:00	INSPIRED ENTERTAINMENT PVT LTD., FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/1/2995/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD., FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350395	44	SBI LIFE INSURANCE : NAUKRI NO. 1	2014	120	6	DIS-1-2996-2014-MUM	0.25	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. SBI LIFE INSURESANCE COMPANY LTD., INDIA	12	0	0	DIS/1/2996/2014	0	0	0	N	M/S. SBI LIFE INSURESANCE COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350396	42	I S L STAR SPORTS	2015	120	6	DIS-1-2996-2015-MUM	1	0x0000A53E00000000	2015-10-27 00:00:00	KHUSHI  ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2921/2015-MUM	0	0	0	N	KHUSHI  ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350397	44	SBI LIFE INSURANCE : NAUKRI	2014	120	6	DIS-1-2997-2014-MUM	0.4	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. SBI LIFE INSURANCE COMPANY LTD, INDIA	12	0	0	DIS/1/2997/2014	0	0	0	N	M/S. SBI LIFE INSURANCE COMPANY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350398	44	INDIA 24X7	2015	120	6	DIS-1-2997-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	KHUSHI  ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2919/2015-MUM	0	0	0	N	KHUSHI  ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350399	53	SAND SAYS SOMETHING	2016	120	6	DIS-1-2997-2016-MUM	5.8	0x0000A67300000000	2016-08-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/2997/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350400	51	SONG; JHALE SHAHID OF FILM MADHYAMVARG... THE MIDDLE CLASS	2014	120	6	DIS-1-2998-2014-MUM	6.3	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/2998/2014	0	0	0	N	VASAN ARTS MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350401	61	NAMASHTE INDIA EVENTS	2015	120	6	DIS-1-2998-2015-MUM	0.4	0x0000A53E00000000	2015-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/2924/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350402	44	ICICI LOMBARD SNOW RUNNER	2016	120	6	DIS-1-2998-2016-MUM	0.45	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE  TELEVISION PVT LTD, INDIA	12	0	0	DIS/2983/2016-MUM	0	0	0	N	INTERACTIVE  TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350403	51	SONG; NASEEBACHA KHEL OF FILM ''MADHYAMVARG...THE MIDDLE CLASS''	2014	120	6	DIS-1-2999-2014-MUM	3.25	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT LTD, INDIA	12	0	0	DIS/1/2999/2014	0	0	0	N	VASAN ARTS MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350404	105	THE IMMORTALS	2015	120	6	DIS-1-2999-2015-MUM	52	0x0000A53E00000000	2015-10-27 00:00:00	DUNGARPUR FILMS , INDIA	12	0	0	DIS/2551/2015-MUM	0	0	0	N	DUNGARPUR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350405	44	HIGH VOLT BOWLIG & GAMING	2016	120	6	DIS-1-2999-2016-MUM	0.25	0x0000A67500000000	2016-09-02 00:00:00	MAYURI PAYAL ENTERTAINMENT ,INDIA	12	0	0	DIS/2992/2016-MUM	0	0	0	N	MAYURI PAYAL ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350406	42	TRAILER OF LE HALWA LE (SONG NO.4)	2012	120	2	DIS-1-3-12-KOL	4.27	0x0000A02300000000	2012-03-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS	12	0	0	DIS/1/3/12	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350407	42	TRAILER OF HEROGIRI	2015	120	2	DIS-1-3-15-KOL	1.35	0x0000A41E00000000	2015-01-12 00:00:00	M/S SURINDER FILMS PVT. LTD.	12	0	0	DIS/1/3/15	0	0	0	N	M/S SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350408	42	'PURULA PANTHERS VIDEO SONG '	2016	120	2	DIS-1-3-16-KOL	2	0x0000A58600000000	2016-01-07 00:00:00	M/S WIDEAS CREATIONS & PRODUCTIONS	12	0	0	DIS-1-3-16-KOL	0	0	0	N	M/S WIDEAS CREATIONS & PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350409	59	' HONDA CBR250R'	2011	122	8	DIS-1-3-2011-HYD	0.43	0x00009F8300000000	2011-10-21 00:00:00	-DO-	12	0	0	DIS/1/3/2014-HYD	0	0	0	N	SHRI P. UNNIKRISHNAN M/S SANTOSH AUTOMOTIVES OUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350410	61	TRAILER OF FILM, SOFTWARE HARDWARE KYA YAARON	2012	120	4	DIS-1-3-2012-BAN 	2.21	0x0000A06F00000000	2012-06-13 00:00:00	SRI RABI KISKU OF M/S. RABI KISKU ENTERTAINMENT, BANGALORE	12	0	0	DIS/1/3/2012	0	0	0	N	SRI RABI KISKU OF M/S. RABI KISKU ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350411	49	TRAILER OF 'BUSINESSMAN'	2012	120	8	DIS-1-3-2012-HYD	0.135	0x00009FD600000000	2012-01-12 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT, M/S. R.R. MOVIE MAKERS	13	0	0	DIS-1-3-2012-HYD	0	0	0	N	SHRI V. SURESH REDDY, GPA HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350412	61	VODAFONE BLUE-KAROKOE	2012	120	6	DIS-1-3-2012-MUM	2	0x00009FCE00000000	2012-01-04 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	DIS-1-3-2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350413	61	MINES DIAMOND SHOW	2013	120	4	DIS-1-3-2013-BAN 	0.2	0x0000A13B00000000	2013-01-03 00:00:00	SRI SUDAN OF M/S SOUL MEDIA INDIA	12	0	0	DIS/58/2012-BAN	0	0	0	N	SRI SUDAN OF M/S SOUL MEDIA BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350414	44	INDIAN AIR FORCE-THE HERO	2013	120	3	DIS-1-3-2013-CHEN	1.2	0x0000A13A00000000	2013-01-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/789/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350415	59	AYURSUKHA	2013	120	8	DIS-1-3-2013-HYD	0	0x0000A13F00000000	2013-01-07 00:00:00	B. NIRANJAN, M/S. S.S. ADS., INDIA	12	0	0	DIS/3/2013-HYD	0	0	0	N	B. NIRANJAN, M/S. S.S. ADS., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350416	61	ATUL PRASAD SEN RAJANIKANTA SEN	2013	120	2	DIS-1-3-2013-KOL	36	0x0000A14700000000	2013-01-15 00:00:00	EASTERN ZONAL CULTURAL CENTRE, INDIA	12	0	0	DIS/61/2012-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350417	45	TRAILER OF FILM ,JACKSON	2014	120	4	DIS-1-3-2014-BAN 	0.5	0x0000A2A700000000	2014-01-02 00:00:00	M/S.K.P. S. COMBINES,BANGALORE	12	0	Social	DIS/1/03/2014	0	0	0	N	M/S.K.P. S. COMBINES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350418	59	U N V	2014	120	8	DIS-1-3-2014-HYD	0.6	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI VIVEK MOOGALA, M/S. CEIL CREATIVES, HYDERABAD	12	0	0	DIS/2/2014-HYD	0	0	0	N	SHRI VIVEK MOOGALA, M/S. CEIL CREATIVES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350419	61	TVC SKINTECH STUDIO	2014	120	2	DIS-1-3-2014-KOL	0.4	0x0000A2AE00000000	2014-01-09 00:00:00	SKINTECH STUDIO	12	0	0	DIS-1-3-2014-KOL	0	0	0	N	SKINTECH STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350420	61	THE BIRTHPLACE (AMERA)	2014	120	6	DIS-1-3-2014-MUM	1	0x0000A2A600000000	2014-01-01 00:00:00	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES. LTD., INDIA	12	0	0	DIS/2970/2013-MUM	0	0	0	N	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350421	45	TRL . OF FILM NAGARI	2015	120	4	DIS-1-3-2015-BAN	2.11	0x0000A41700000000	2015-01-05 00:00:00	BANGLORE	12	0	0	DIS-1-3-2015-BAN	0	0	0	N	M/S BHOOMIKA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350422	58	ARIHANT PUDHU PONGAL	2015	120	3	DIS-1-3-2015-CHEN	0.3	0x0000A41700000000	2015-01-05 00:00:00	AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1133/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350423	58	KANCHIPURAM VRK	2015	120	8	DIS-1-3-2015-HYD	0.4	0x0000A41400000000	2015-01-02 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD, INDIA	12	0	0	DIS/493/2014-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350424	44	MILK ALERT	2015	120	6	DIS-1-3-2015-MUM	7.28	0x0000A41400000000	2015-01-02 00:00:00	ABAXO ENTERPRISES PVT.LTD.,INDIA	12	0	Social	DIS/1/3/2015	0	0	0	N	ABAXO ENTERPRISES PVT.LTD.,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350425	58	PANDIGAI-DIGITAL TRAILER-1	2016	120	3	DIS-1-3-2016-CHEN	0.49	0x0000A58500000000	2016-01-06 00:00:00	M/S TEA TIME TALKIES,INDIA	12	0	0	DIS/T/271/2015-CHE	0	0	0	N	M/S TEA TIME TALKIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350426	59	SAMSUNG EXCLUSIVE SHOWROOM	2016	120	8	DIS-1-3-2016-HYD	0.54	0x0000A58300000000	2016-01-04 00:00:00	BACHCHU SAIRAM, INDIA	12	0	0	DIS/473/2015-HYD 	0	0	0	N	BACHCHU SAIRAM, KADAPA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350427	84	MASTAANGI CHANNEL V	2016	120	6	DIS-1-3-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT .INDIA	12	0	0	DIS/4037/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350428	58	CHAMP BY BSA	2017	120	3	DIS-1-3-2017-CHEN	0.3	0x0000A6F200000000	2017-01-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/2/2017-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350429	42	TRAILER OF BELA SHESHE (PROMO NO : 1)	2015	120	2	DIS-1-30-15-KOL	0.57	0x0000A45000000000	2015-03-03 00:00:00	M/S. WINDOWS	12	0	0	DIS/1/30/15	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350430	42	TRAILER OF TUL JE AMAAR ( PROMO NO.1-4, SONG NO.1-2)	2016	120	2	DIS-1-30-16-KOL	0	0x0000A5C200000000	2016-03-07 00:00:00	SRI SURAJIT DAS & SRI KALLOL DAS	12	0	0	DIS-1-30-16-KOL	0	0	0	N	SRI SURAJIT DAS & SRI KALLOL DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350431	45	TRAILER OF FILM, DRAMA	2012	120	4	DIS-1-30-2005-BAN 	2.2	0x0000A0EF00000000	2012-10-19 00:00:00	SRI. JAYANNA / SRI. BHGHENDRA OF M/S. JAYANNA COMBINES, INDIA	12	0	0	DIS/1/30/2012	0	0	0	N	SRI. JAYANNA / SRI. BHGHENDRA OF M/S. JAYANNA COMBINES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350432	58	TRAILER OF 'NAAN NAHAN ALLA'	2010	120	3	DIS-1-30-2010-CHEN	1.42	0x00009DBB00000000	2010-07-22 00:00:00	M/S STUDIA CROAN	12	0	0	DIS-1-30-2010-CHEN	0	0	0	N	M/S STUDIA CROAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350433	58	JENO MARAN BUILDERS	2012	120	3	DIS-1-30-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-30-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350434	59	TRAILER OF 'TUNIGA'	2012	120	8	DIS-1-30-2012-HYD	2.2	0x0000A08400000000	2012-07-04 00:00:00	MAGANTI K.S.RAM CHANDRAN CHOWDARY, M/S. PADMINI ARTS ,INDIA	12	0	0	DIS/36/2012-HYD	0	0	0	N	MAGANTI K.S.RAM CHANDRAN CHOWDARY, M/S. PADMINI ARTS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350435	61	BEHIND THE MASK	2012	120	2	DIS-1-30-2012-KOL	23.26	0x0000A10F00000000	2012-11-20 00:00:00	EASTERN ZONAL CULTURAL CENTRE, INDIA	12	0	0	DIS/50/2012-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350436	59	GULATE ZIG ZAG	2012	120	6	DIS-1-30-2012-MUM	0.35	0x00009FD600000000	2012-01-12 00:00:00	JAGUAR SERVICES P. LTD. MUMBAI	12	0	0	DIS/1/30/2012	0	0	0	N	JAGUAR SERVICES P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350437	61	INFLUENCE	2013	120	3	DIS-1-30-2013-CHEN	1.8	0x0000A14200000000	2013-01-10 00:00:00	RACHANA INDIA	12	0	0	DIS/27/27/2013-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350438	59	VARAMAHALAKSHMI PQR	2013	120	8	DIS-1-30-2013-HYD	0.4	0x0000A15000000000	2013-01-24 00:00:00	S.G. SUNEEL KUMAR , SAI SILKS (KALAMANDIR) LTD., INDIA	12	0	0	DIS/33/2013-HYD	0	0	0	N	S.G. SUNEEL KUMAR , SAI SILKS (KALAMANDIR) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350439	42	TRAILER OF SHABDO	2013	120	2	DIS-1-30-2013-KOL	1	0x0000A19B00000000	2013-04-09 00:00:00	M/S. BRAND VALUE COMMUNICATIONS LTD	12	0	0	DIS-1-30-2013-KOL	0	0	0	N	M/S. BRAND VALUE COMMUNICATIONS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350440	45	MID BRAIN - MASTERS	2014	120	4	DIS-1-30-2014-BAN 	0.4	0x0000A30300000000	2014-04-04 00:00:00	M/S. MID - BRAIN MASTERS, BANGALORE	12	0	0	DIS-1-30-2014-BAN	0	0	0	N	M/S. MID - BRAIN MASTERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350441	49	THE CHENNAI SILKS SUMMER OFFER V2	2014	120	3	DIS-1-30-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-30-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350442	59	'WOMEN SAFETY AD-3'	2014	120	8	DIS-1-30-2014-HYD	0.15	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASTREDDY M/S. DIGIQUEST INDIA LTD.,HYDRABAD	12	0	0	DIS/37/2014-HYD	0	0	0	N	SHRI K. BASTREDDY M/S. DIGIQUEST INDIA LTD.,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350443	42	TRAILER OF JHUMURA (PROMO NO:1 TO 11) & (SONG NO:1 72)	2014	120	2	DIS-1-30-2014-KOL	9.12	0x0000A30200000000	2014-04-03 00:00:00	M/S ULTIMAX PRODUCTIONS PVT.LTD	12	0	0	DIS-1-30-2014-KOL	0	0	0	N	M/S ULTIMAX PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350444	61	ADVERTISING TOSHIBA LEADING INNOVATION	2014	120	6	DIS-1-30-2014-MUM	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	INOX LEISURE LTD.,INDIA	12	0	0	DIS/11/2014-MUM	0	0	0	N	INOX LEISURE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350445	49	L & T ORIS	2015	120	3	DIS-1-30-2015-CHEN	0.4	0x0000A41E00000000	2015-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/22/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350446	59	SITARAMA ELECTRICAL & ELECTRONICS	2015	120	8	DIS-1-30-2015-HYD	0.26	0x0000A42000000000	2015-01-14 00:00:00	MAKERS & MAKERS , HYDERABAD, INDIA	12	0	0	DIS/25/2015-HYD	0	0	0	N	N. BHARATH BHUSHAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350447	61	MARVEL TEA	2015	120	6	DIS-1-30-2015-MUM	0.3	0x0000A41A00000000	2015-01-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/30/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350448	59	FURNITURE PALACE	2016	120	8	DIS-1-30-2016-HYD	0.2	0x0000A59C00000000	2016-01-29 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/33/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. hyderaqbad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350449	218	OLX USER	2016	120	6	DIS-1-30-2016-MUM	0.35	0x0000A58400000000	2016-01-05 00:00:00	INTERACTIVE TELEVISION PVT . LTD.  INDIA	12	0	0	DIS/3/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350450	61	SUPERANTZ	2017	120	3	DIS-1-30-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	CELLULOIDS, INDIA	12	0	0	DIS/16/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350451	252	'MANNA HEALTH MIX'	2016	120	3	DIS-1-30-33-2016-CHEN	0.3	0x0000A58B00000000	2016-01-12 00:00:00	M/S. ADDWING INNVATIVE SERVICES	12	0	0	DIS/1/30-33/2016CHE	0	0	0	N	M/S. ADDWING INNVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350452	61	VIBGYOR	2012	120	3	DIS-1-300-2012-CHEN	0.2	0x0000A09300000000	2012-07-19 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/300/2012	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350453	61	BLUE STAR DUBBA	2012	120	6	DIS-1-300-2012-MUM	0.3	0x0000A02100000000	2012-03-27 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS-1-300-2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
415786	61	HIGH VELOCITY	1985	122	6	A-252-MUM	0	0x000079C000000000	1985-05-03 00:00:00	TAKASHI OHASHI USA	12	0	0	A-252-1985-MUM	0	0	0	N	ASHOK R HARJANI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
350454	58	NOT READABLE	2013	120	3	DIS-1-300-2013-CHEN	0.35	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-300-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350455	49	SAVITHA JEWELLRY	2014	120	3	DIS-1-300-2014-CHEN	0.4	0x0000A33300000000	2014-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/266/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350456	59	MANEPALLI JEWELLRS	2014	120	8	DIS-1-300-2014-HYD	0.35	0x0000A3C700000000	2014-10-17 00:00:00	RAJESH VALABOJA,M/S SLN ADVERTISING STUDIO INDIA	12	0	Social	DIS/1/300/2014-HYD	0	0	0	N	RAJESH VALABOJA,M/S SLN ADVERTISING STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350457	44	BONDED COIR CRTHOPAEDIC GADDE	2014	120	6	DIS-1-300-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	M/S. H KUMAR & CO., INDIA	12	0	0	DIS/278/2014-MUM	0	0	0	N	M/S. H KUMAR & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350458	59	GRT AKSHAYA TRITIYA	2015	120	3	DIS-1-300-2015-CHEN	0.32	0x0000A46B00000000	2015-03-30 00:00:00	AD MEDIYA,INDIAN	12	0	0	DIS/265/2015-CHE	0	0	0	N	AD MEDIYA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350459	59	BHATUKAMMA SAMBARALU	2015	120	8	DIS-1-300-2015-HYD	2.57	0x0000A53200000000	2015-10-15 00:00:00	COMMISSIONER I&PR, INDIA	12	0	0	DIS/395/2015-HYD	0	0	0	N	N SANJEEV KUMAR, CAMERAMAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350460	44	TAMRAKALA	2015	120	6	DIS-1-300-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/300/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350461	61	TWIN BIRDS EXPRESS AVENUE	2016	120	3	DIS-1-300-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/300/2016	0	0	0	N	M/S RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350462	61	AGEON LIFE	2016	120	6	DIS-1-300-2016-MUM	0.5	0x0000A59C00000000	2016-01-29 00:00:00	INTERACTIVE  TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/300/2016	0	0	0	N	INTERACTIVE TELEVISION  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350463	45	HONDA AMAZE	2013	120	6	DIS-1-3000-2013-MUM	1	0x0000A24D00000000	2013-10-04 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/3000/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350464	51	SONG ANDANE ETHE NANDATE OF FILM MADHYAMVARG...THE MIDDLE CLASS	2014	120	6	DIS-1-3000-2014-MUM	3.54	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/197/2014-MUM	0	0	0	N	VASAN ARTS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350465	44	AIRWICK LIFE SCENTS	2015	120	6	DIS-1-3000-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	0	DIS/2927/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350466	44	BAJAJ ELECTRICALS CELEBRATING 75 YEARS	2013	120	6	DIS-1-3001-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	MARVAEL DIGITAL CINEMA POST PRODUCTION ,INDIA	12	0	0	DIS/13001/2013-MUM	0	0	0	N	MARVAEL DIGITAL CINEMA POST PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350467	51	SONG DILI KOMBDYANE BAAN OF FILM MADHAMVARG-THE MIDDLE CLASS	2014	120	6	DIS-1-3001-2014-MUM	4.9	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/3001/2014	0	0	0	N	VASAN ARTS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350468	51	SONG DILI KOMRDYANE BAAN OF MADHYMAVARG.. THE MIDDLE CLASS	2014	120	6	DIS-1-3001-2014-MUM (2) (3)	4.9	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT.LTD.,INDIA	12	0	0	DIS/S/194/2014-MUM	0	0	0	N	VASAN ARTS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350469	61	PREM RATAN PAYO PVR PROMO	2015	120	6	DIS-1-3001-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	EX MEDIA TECH & CO , INDIA	12	0	0	DIS/2932/2015-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350470	44	LAKME PERFECT RADIANCE	2016	120	6	DIS-1-3001-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2990/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350471	44	HONDA AMAZE	2013	120	6	DIS-1-3002-2013-MUM	1	0x0000A24D00000000	2013-10-04 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION , INDIA	12	0	0	DIS/2051/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350472	183	SONG PROMO NO.1,2,3 & 4 OF SONG 'AHMEDABAD EXPRESS'	2014	120	6	DIS-1-3002-2014-MUM	1.15	0x0000A3EE00000000	2014-11-25 00:00:00	AHMEDABAD EXPRESS,INDIA	12	0	0	DIS/1/3002/2014	0	0	0	N	AHMEDABAD EXPRESS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350473	183	SONG PROMO NO. 1,2,3&4 OF SONG'AHMEDABAD EXPRESS'	2014	120	6	DIS-1-3002-2014-MUM	1.25	0x0000A3EE00000000	2014-11-25 00:00:00	AHMEDABAD EXPRESS, INDIA	12	0	0	DIS/2993/2014-MUM	0	0	0	N	AHMEDABAD EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350474	61	AD-KASIGA SCHOOL DEHRADUN	2015	120	6	DIS-1-3002-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	0	DIS/2928/2015	0	0	0	N	EX MEDIA TECH & CO.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350475	61	HEPATITIS -THE SILENT KILLER	2016	120	6	DIS-1-3002-2016-MUM	2.16	0x0000A67500000000	2016-09-02 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	DIS/287/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350476	85	SCHNEIDER ELECTRIC	2013	120	6	DIS-1-3003-2013-MUM	0.15	0x0000A24D00000000	2013-10-04 00:00:00	THINKING TRACK, INDIA	12	0	0	DIS/1/3003/2013	0	0	0	N	THINKING TRACK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350477	61	KARBONN LOGO -6090	2014	120	6	DIS-1-3003-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	Social	DIS/1/3003/2014	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350478	82	ROAD SAFETY ZEBRA CROSSING	2015	120	6	DIS-1-3003-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2936/15-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350479	44	T.V. SERIAL - 24 (SEASON -2) EPISODE -14	2016	120	6	DIS-1-3003-2016-MUM	47.25	0x0000A67500000000	2016-09-02 00:00:00	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT. LTD., INDIA	12	0	0	DIS/2969/2016-MUM	0	0	0	N	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350480	51	TRAILER NO -1 OF FILM - VATSALYA	2013	120	6	DIS-1-3004-2013-MUM	4.6	0x0000A24D00000000	2013-10-04 00:00:00	RED BERRY ENTERTAUBMNENT INDIA	12	0	0	DIS/T/603/2013-MUM	0	0	0	N	RED BERRY ENTERTAUBMNENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350481	44	SAB TV NO - 73 (CREATIVE - TAARAK MEHTA KA OOLTA CHASMA)	2014	120	6	DIS-1-3004-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1/3004/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350482	44	CCI ANTI COMPETITION AGREEMENT	2015	120	6	DIS-1-3004-2015-MUM	1	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT LTD INDIA	12	0	0	DIS/2934/15-MUM	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350483	45	AMFI BIRTHDAY	2016	120	6	DIS-1-3004-2016-MUM	0.36	0x0000A67500000000	2016-09-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3004/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350484	51	TRAILER OF FILM ' LAXMI TUZYA VEENA LOVE NEVER DIES'	2013	120	6	DIS-1-3005-2013-MUM	1.51	0x0000A24D00000000	2013-10-04 00:00:00	M/S LAXMI TELANG ENTERTAINMER,INDIA	12	0	0	DIS/T/602/2013-MUM	0	0	0	N	M/S LAXMI TELANG ENTERTAINMER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350485	44	SAB FAMILY FUNATHON	2014	120	6	DIS-1-3005-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/1/3005/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350486	44	SHAANDAAR TATA CAPITAL	2015	120	6	DIS-1-3005-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	DIRECT ACCESS INDIA PVT  LTD , INDIA	12	0	0	DIS/2938/2015-MUM	0	0	0	N	DIRECT ACCESS INDIA PVT  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350487	61	MANJALI JEWELLERS	2016	120	6	DIS-1-3005-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/2987/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350488	44	KAMLA PODDAR INSTITUTE	2013	120	6	DIS-1-3006-2013-MUM	0.3	0x0000A25000000000	2013-10-07 00:00:00	MERCURY , INDIA	12	0	0	DIS/2068/2013-MUM	0	0	0	N	MERCURY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350489	44	SAB FAMILY FUNTAHON-1	2014	120	6	DIS-1-3006-2014-MUM	1	0x0000A3EF00000000	2014-11-26 00:00:00	MULTISCREEN MEDIA PRIVATE LIMITED ,MUMBAI	12	0	Social	DIS/1/3006/2014	0	0	0	N	MULTISCREEN MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350490	82	ROAD SAFETY CHILD	2015	120	6	DIS-1-3006-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/2935/2015	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350491	82	RAOD SAFTY CHILD	2015	120	6	DIS-1-3006-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,.,INDIA	12	0	0	DIS/2935/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350492	45	AD : LUVIT CHOCOWICH WHITE	2016	120	6	DIS-1-3006-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3006/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350493	44	KRRISH 3-BOURNVITA	2013	120	6	DIS-1-3007-2013-MUM	0.25	0x0000A25000000000	2013-10-07 00:00:00	MADISON TEAMWORKS, FP & E PVT. LTD,INDIA	12	0	0	DIS/2067/2013-MUM	0	0	0	N	MADISON TEAMWORKS, FP & E PVT. LTD,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350494	82	SBI LIFE INSURANCE : NAUKRI - 3	2014	120	6	DIS-1-3007-2014-MUM	0.225	0x0000A3EF00000000	2014-11-26 00:00:00	M/S SBI LIFE INSURANCE COMPANY LTD., INDIA	12	0	0	DIS/2983/2014-MUM	0	0	0	N	M/S SBI LIFE INSURANCE COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350495	44	CCI BID RIGGING	2015	120	6	DIS-1-3007-2015-MUM	1	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2933/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350496	61	ONAM FABRIC COLLECTION RAYMOD	2016	120	6	DIS-1-3007-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2985/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350497	61	HYUNDAI GRAAND  10	2013	120	6	DIS-1-3008-2013-MUM	1	0x0000A25000000000	2013-10-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2069/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350498	61	VEDALAM MOVIEBUFF	2015	120	6	DIS-1-3008-2015-MUM	0.25	0x0000A53E00000000	2015-10-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,INDIA	12	0	0	DIS/2940/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350499	197	LAKME - LAK CC TRNSFRM	2016	120	6	DIS-1-3008-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2989/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350500	44	PEARS SOPA (NAKI NAKI)	2013	120	6	DIS-1-3009-2013-MUM	0.3	0x0000A25000000000	2013-10-07 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2061/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350501	84	'COKE ZERO'	2014	120	6	DIS-1-3009-2014-MUM	1	0x0000A3EF00000000	2014-11-26 00:00:00	M/S HANS STUDIO, INDIA	12	0	0	DIS/2981/2014-MUM	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350502	44	ASTRAL PIPES (SALMAN KHAN)	2015	120	6	DIS-1-3009-2015-MUM	0.4	0x0000A53E00000000	2015-10-27 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD INDIA	12	0	0	DIS/2939/15-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350503	61	RELIANCE MATUAL FUND SIMPLY SAVE EXECUTIVE	2016	120	6	DIS-1-3009-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/2982/16-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350504	58	RAM SILKS AADI SALE	2012	120	3	DIS-1-301-2012-CHEN	0.3	0x0000A09300000000	2012-07-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/301/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350505	44	THE RAT RACE	2012	120	6	DIS-1-301-2012-MUM	52.2	0x0000A02200000000	2012-03-28 00:00:00	MIRIAM CHANDY MENACHERRY , INDIA	12	0	0	DIS/1/301/2012	0	0	0	N	MIRIAM CHANDY MENACHERRY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350506	58	NOT READABLE	2013	120	3	DIS-1-301-2013-CHEN	0.42	0x0000A19600000000	2013-04-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-301-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350507	51	MAHENDRA PUMPS	2014	120	3	DIS-1-301-2014-CHEN	0.4	0x0000A33300000000	2014-05-22 00:00:00	AC FILMS,INDIA	12	0	0	DIS/221/2014-CHE	0	0	0	N	BEAST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350508	44	EVEREST CINEMA PLAN	2014	120	8	DIS-1-301-2014-HYD	2.3	0x0000A3C700000000	2014-10-17 00:00:00	K. SRINIVAS,SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/394/2014-HYD	0	0	0	N	K. SRINIVAS,SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350509	45	SBI HOME LOAN	2014	120	6	DIS-1-301-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTON ADVERTISING & FILMS (I) PVT LIMITED, INDIA	12	0	0	DIS/286/2014-MUM	0	0	0	N	SPARTON ADVERTISING & FILMS (I) PVT LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350510	44	SAB TV NO 50	2014	120	6	DIS-1-301-2014-MUM (1)	1	0x0000A2CF00000000	2014-02-11 00:00:00	MULTI SCREEN MEDIA P LTD., INDIA	12	0	0	DIS/1/301/2014	0	0	0	N	MULTI SCREEN MEDIA P LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350511	45	SBI HOME LONE	2014	120	6	DIS-1-301-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVTE LIMITED, INDIA	12	0	0	DIS/288/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVTE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350512	45	GRT AKSHYA TRITIYA	2015	120	3	DIS-1-301-2015-CHEN	0.32	0x0000A46B00000000	2015-03-30 00:00:00	AD. MEDIA INDIA	12	0	0	DIS/266/2015-CHE	0	0	0	N	AD. MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350513	59	TRAILER OF 'SIZE ZERO (SANNAJBJI NADUMU)'	2016	120	8	DIS-1-301-2015-HYD	0.3	0x0000A6A100000000	2016-10-16 00:00:00	PARSAD V. POTLURI, C/O PVP CINEMA.,INDIA	12	0	0	DIS/T/397/2015-HYD	0	0	0	N	PARSAD V. POTLURI, C/O PVP CINEMA.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350514	44	NAKKASHI	2015	120	6	DIS-1-301-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS DEDIA, INDIA	12	0	0	DIS/1/301/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS DEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350515	61	TWIN BIRDS SOBHA MALL	2016	120	3	DIS-1-301-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/301/2016	0	0	0	N	M/S  RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350516	51	MCGM REMOVAL OF ILLEGAL HOARDINGS AND POSTERS	2016	120	6	DIS-1-301-2016-MUM	0.2	0x0000A59C00000000	2016-01-29 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/263/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350517	51	MOTI SOAP (ALARM KAKA)	2013	120	6	DIS-1-3010-2013-MUM	0.3	0x0000A25000000000	2013-10-07 00:00:00	ORIENTA CENE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3010/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350518	59	SBI LIFE INSURANCE : NAUKRI -2	2014	120	6	DIS-1-3010-2014-MUM	0.25	0x0000A3EF00000000	2014-11-26 00:00:00	M/S SBI LIFE INSURANCE COMPANY LTD., INDIA	12	0	0	DIS/2998/2014-MUM	0	0	0	N	M/S SBI LIFE INSURANCE COMPANY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350519	44	RASNA FRUIT PLUS	2015	120	6	DIS-1-3010-2015-MUM	0.15	0x0000A53E00000000	2015-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2922/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350520	44	SUBROTO CUP 2016	2016	120	6	DIS-1-3010-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2975/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350521	44	SURF EXCEL BAR	2013	120	6	DIS-1-3011-2013-MUM	0.2	0x0000A25000000000	2013-10-07 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3011/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350522	61	PANASONIC (ELUGA S)	2014	120	6	DIS-1-3011-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	PRACHAR COMMUNICATIONS LDT, INDIA	12	0	0	DIS/1/3011/2014	0	0	0	N	PRACHAR COMMUNICATIONS LDT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350523	42	PROMO NO 1 BLACK	2015	120	6	DIS-1-3011-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	VVIA COM 18 MOTION PICTURE INDIA	12	0	0	DIS/2915-MUM	0	0	0	N	VIA COM 18 MOTION PICTURE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350524	61	RELIANCE MUTUAL FUND SIMPLY SAVE GIRL	2016	120	6	DIS-1-3011-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/2978/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350525	44	DOVE BATHING BAR	2013	120	6	DIS-1-3012-2013-MUM	0.3	0x0000A25000000000	2013-10-07 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3012/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350526	51	HARAVALEYLYA PAULKHUNA	2014	120	6	DIS-1-3012-2014-MUM	12.1	0x0000A3EF00000000	2014-11-26 00:00:00	SANJEEVANEE FILMS,INDIA	12	0	0	DIS/1/3012/2014	0	0	0	N	SANJEEVANEE FILMS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350527	51	HARAVALEYLYA PAULKHUNA	2014	120	6	DIS-1-3012-2014-MUM	12.1	0x0000A3EF00000000	2014-11-26 00:00:00	SANJEEVANEE FILMS THANE	12	0	0	DIS/1/3012/2014	0	0	0	N	SANJEEVANEE FILMS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350528	51	TGP SUMANGALAM	2015	120	6	DIS-1-3012-2015-MUM	0.45	0x0000A53F00000000	2015-10-28 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	DIS/1/3012/2015	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350529	43	RELIANCE MUTUAL FUND SIMPLY SAVE GUJARATI	2016	120	6	DIS-1-3012-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/3012/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350530	44	LUNCH BOX:RAINDROPS BASMATI RICE	2013	120	6	DIS-1-3013-2013-MUM	0.2	0x0000A25000000000	2013-10-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3013/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350531	44	KOTAK MAHINDRA BANK- MAILMONEY (BOOK STORE)	2014	120	6	DIS-1-3013-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/2995/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350532	51	SONG:MAJ BHET TU SAJANI OF FILM:NAGPUR ADHIVESHAN EK SAHAL	2015	120	6	DIS-1-3013-2015-MUM	4.26	0x0000A53F00000000	2015-10-28 00:00:00	VIDARBH PICTURES,INDIA	12	0	0	DIS/S/299/2015	0	0	0	N	VIDARBH PICTURES,AMRAVATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350533	61	RELIANCE MUTUAL FUND_SIMPLY SAVE_SOUTH INDIAN	2016	120	6	DIS-1-3013-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2980/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350534	61	BE KIND HELP THE BLIND	2013	120	6	DIS-1-3014-2013-MUM	20	0x0000A25100000000	2013-10-08 00:00:00	NEO FILMS, INDIA	12	0	0	DIS/1837/2013-MUM	0	0	0	N	NEO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350535	44	KOTAK MAHINDRA BANK - INSTANT  PIN	2014	120	6	DIS-1-3014-2014-MUM	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3014/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350536	51	BMC ELECTIONS 2017 VOTER REGISTRATION	2015	120	6	DIS-1-3014-2015-MUM	0.45	0x0000A53F00000000	2015-10-28 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2959/2015-MUMJ	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350537	44	PROMO NO. 1 OF SONG - LOVE HUA	2016	120	6	DIS-1-3014-2016-MUM	1.4	0x0000A67500000000	2016-09-02 00:00:00	SWARI SAKAT, INDIA	12	0	0	DIS/2997/2016-MUM	0	0	0	N	SWARI SAKAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
416149	61	TRAPPED	1994	122	6	A-2848-MUM	0	0x0000876300000000	1994-11-23 00:00:00	SHELDON SILVER STEIN (USA)	12	0	0	A-2848-1994-MUM	0	0	0	N	S A S MOVIES.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
350538	84	BERGER SILK AND EASY LEAN	2013	120	6	DIS-1-3015-2013-MUM	1	0x0000A25100000000	2013-10-08 00:00:00	INTERACTIVE TELVISION PVT.LTD.,INDAI	12	0	0	DIS/1/3015/2013-MUM	0	0	0	N	INTERACTIVE TELVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350539	44	TRAILER NO. 16 '' P. K. '' ( NANGA PUNGA )	2014	120	6	DIS-1-3015-2014-MUM	0.45	0x0000A3EF00000000	2014-11-26 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD., INDIA	12	0	0	DIS/1/3015/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350540	44	NACO RESINGNATION	2015	120	6	DIS-1-3015-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECH. PVT. LTD, INDIA	12	0	0	DIS/1/3015/2015	0	0	0	N	REAL IMAGE MEDIA TECH. PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350541	45	CUTEE THE BEAUTY SOAP - 2	2016	120	6	DIS-1-3015-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/2955/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350542	44	HERO PLEASURE	2013	120	6	DIS-1-3016-2013-MUM	0.5	0x0000A25100000000	2013-10-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2074/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350543	44	SHAADI.COM MOBILE APP	2014	120	6	DIS-1-3016-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	PRIME FOCUS TECHNOLOGY LTD.,INDIA	12	0	0	DIS/3005/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350544	42	BSNL BROADBAND	2015	120	6	DIS-1-3016-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3016/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350545	58	THE CHENNAI SILKS VIVAHA PATTU	2016	120	6	DIS-1-3016-2016-MUM	0.5	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/2966/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350546	44	SONY BRAVIA TRILUMINOS	2013	120	6	DIS-1-3017-2013-MUM	0.35	0x0000A25100000000	2013-10-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2071/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350547	59	VATIKA M & K SHAMPOO	2014	120	6	DIS-1-3017-2014-MUM	0.25	0x0000A3F000000000	2014-11-27 00:00:00	PRME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3017/2014	0	0	0	N	PRME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350548	53	BEE PAINTING COMPETITION	2015	120	6	DIS-1-3017-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE ,MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/2947/2015	0	0	0	N	REAL IMAGE ,MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350549	58	SRI THAILA SILKS DEEPAVALI 2016	2017	120	6	DIS-1-3017-2016-MUM	0.15	0x0000A7AA00000000	2017-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.INDIA	12	0	0	DIS/1/3017/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350550	61	BABA ELAICHI	2013	120	6	DIS-1-3018-2013-MUM	0.1	0x0000A25100000000	2013-10-08 00:00:00	RAGHAV KUMAR, INIDA	12	0	0	DIS/1/3018/2013	0	0	0	N	RAGHAV KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350551	61	HCL - WE TOUCH LIVES	2014	120	6	DIS-1-3018-2014-MUM	1	0x0000A3F000000000	2014-11-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3018/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350552	42	BSNL FREE NIGHT CALLING	2015	120	6	DIS-1-3018-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3018/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350553	44	INCOME DECLARATION SCHEME 1	2016	120	6	DIS-1-3018-2016-MUM	0.35	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIIES PVT. LTD. INDIA	12	0	0	DIS/1/3018/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350554	44	FOREVER DIAMOND	2013	120	6	DIS-1-3019-2013-MUM	0.3	0x0000A25100000000	2013-10-08 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2070/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350555	58	HIKE MERI BHASHA	2014	120	6	DIS-1-3019-2014-MUM	0.2	0x0000A3F000000000	2014-11-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD. , INDIA	12	0	0	DIS/1/3019/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350556	82	BSNL DATA MOBILE	2015	120	6	DIS-1-3019-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2942/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350557	59	V - GUARD SOLAR WATER HEATER	2016	120	6	DIS-1-3019-2016-MUM	0.33	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	12	0	0	DIS/3001/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350558	58	BEST MOTORS	2012	120	3	DIS-1-302-2012-CHEN	1.35	0x0000A09400000000	2012-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/342/2012-CHE	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350559	44	TRAILER OF THE RAT RACE	2012	120	6	DIS-1-302-2012-MUM	1.3	0x0000A02200000000	2012-03-28 00:00:00	MIRIAM CHANDAY MENACHERRY ,INDIA	12	0	0	DIS/T/299/2012-MUM	0	0	0	N	MIRIAM CHANDAY MENACHERRY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350560	49	REVATHI THAGANLIGAI	2013	120	3	DIS-1-302-2013-CHEN	0.18	0x0000A19600000000	2013-04-04 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-302-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350561	58	WHIRLPHOOL HOME	2014	120	3	DIS-1-302-2014-CHEN	1	0x0000A33300000000	2014-05-22 00:00:00	MIRUTHIKA PRODUCTIONS, INDIA	12	0	0	DIS/269/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350562	44	ARYAN	2014	120	8	DIS-1-302-2014-HYD	0.35	0x0000A3C700000000	2014-10-17 00:00:00	M. PRAVEEN KUMAR,INDIA	12	0	0	DIS/396/2014-HYD	0	0	0	N	M. PRAVEEN KUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350563	44	BIRLA SUN LIFE INSURANCE	2014	120	6	DIS-1-302-2014-MUM	1	0x0000A2D000000000	2014-02-12 00:00:00	INTERACTIVE TELEVISION (p)LTD., INDIA	12	0	0	DIS/295/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350564	61	TWIN BIRDS VERSION 2	2015	120	3	DIS-1-302-2015-CHEN	0.3	0x0000A46C00000000	2015-03-31 00:00:00	TWC FILMS PVT.LTD, INDIA	12	0	0	DIS/267/2015-CHE	0	0	0	N	TWC FILMS PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350565	59	TRAILER OF 'KUMARI 21 F'	2015	120	8	DIS-1-302-2015-HYD	0.35	0x0000A53300000000	2015-10-16 00:00:00	THOMAS REDDY ADURI, M/S.PA MOTION PICTURES PVT LTD,INDIA	12	0	0	DIS/T/398/2015-HYD	0	0	0	N	THOMAS REDDY ADURI, M/S.PA MOTION PICTURES PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350566	44	MANGROVES	2015	120	6	DIS-1-302-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/302/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350567	61	TWIN BIRDS VISHAL DE MALL	2016	120	3	DIS-1-302-2016-CHEN	1.1	0x0000A5E000000000	2016-04-06 00:00:00	RAJINI, INDIA	12	0	0	DIS/1/302/2016	0	0	0	N	M/S RA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350568	44	CRISP NEWS (THE NEWS APP)	2016	120	8	DIS-1-302-2016-HYD	0.44	0x0000A66000000000	2016-08-12 00:00:00	ANAND VIJAY SANKESHWAR, INDIA	12	0	0	DIS/378/2016-HYD 	0	0	0	N	ANAND VIJAY SANKESHWAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350569	44	VIPUL DASHION FOREVER	2016	120	6	DIS-1-302-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/256/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350570	51	1 TO 4 PRPMO OF FILM - VISHESH MANJE HI MAZI MISSES	2013	120	6	DIS-1-3020-2013-MUM	1.28	0x0000A25100000000	2013-10-08 00:00:00	TIRUPATI CINE PROUDCTION. PVT. LTD.INDIA	12	0	0	DIS/1/3020/2013	0	0	0	N	TIRUPATI CINE PROUDCTION. PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350571	58	KOTAK MAHINDRA BANK - MAIL MONEY BOOK STORE -1	2014	120	6	DIS-1-3020-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA `	12	0	0	DIS/3000/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350572	82	BSNL CORPARATE	2015	120	6	DIS-1-3020-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/2944/15-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350573	49	LLOYD MOHAM LAL	2016	120	6	DIS-1-3020-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/3020/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350574	44	LIFEBUOY - 10 ILLNESS	2013	120	6	DIS-1-3021-2013-MUM	0.3	0x0000A25200000000	2013-10-09 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/3021/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350575	44	UDAAN CHAKOR PROMO	2014	120	6	DIS-1-3021-2014-MUM	0.2	0x0000A3F000000000	2014-11-27 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3021/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350576	61	INDIAN ARMY SPECIAL FORCES	2015	120	6	DIS-1-3021-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2948/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350577	49	KITCHEN TREASURE PICKLE	2016	120	6	DIS-1-3021-2016-MUM	0.15	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE TELEVISION LTD,INDIA	12	0	0	DIS/1/3021/2016	0	0	0	N	INTERACTIVE TELEVISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350578	85	MCHI -CREDAI IS BACK	2013	120	6	DIS-1-3022-2013-MUM	0.22	0x0000A25200000000	2013-10-09 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3022/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350579	43	HONDA	2014	120	6	DIS-1-3022-2014-MUM	0.45	0x0000A3F000000000	2014-11-27 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	Social	DIS/1/3022/2014	0	0	0	N	UFO MOVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350580	82	ROAD SAFETY ACCIDENTS	2015	120	6	DIS-1-3022-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2937/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350581	49	KITCHEN TREASURE SAMBAR POWDDER	2016	120	6	DIS-1-3022-2016-MUM	0.15	0x0000A67500000000	2016-09-02 00:00:00	INTERCTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/2977/2016-MUM	0	0	0	N	INTERCTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350582	44	VODAFONE-YOUNG	2013	120	6	DIS-1-3023-2013-MUM	1	0x0000A25200000000	2013-10-09 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/3023/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350583	44	PROMO NO. 1 TO 4 FILM TAKE IT EASY	2014	120	6	DIS-1-3023-2014-MUM	1.25	0x0000A3F000000000	2014-11-27 00:00:00	PRINCE PRODUCTIONS L. L. P. INDIA	12	0	0	DIS/1/3023/2014	0	0	0	N	PRINCE PRODUCTIONS L. L. P. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350584	51	SONG - ADHEERA MANA	2015	120	6	DIS-1-3023-2015-MUM	3.27	0x0000A53F00000000	2015-10-28 00:00:00	AKASH SAWANT, INDIA	12	0	0	DIS/S/301/2015-MUM	0	0	0	N	AKASH SAWANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350585	42	MOHAN STORE	2016	120	6	DIS-1-3023-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2984/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350586	51	TRAILER NO 1 OF FILM PREMACHA JHOL JHAL	2013	120	6	DIS-1-3024-2013-MUM	1.5	0x0000A25200000000	2013-10-09 00:00:00	CRAZY MOI PRODUCTION, INDIA	12	0	0	DIS/1/3024/2013	0	0	0	N	CRAZY MOI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350587	43	TRAILER OF THE FILM AA TE KEVI DUNNIYA	2014	120	6	DIS-1-3024-2014-MUM	2.14	0x0000A3F000000000	2014-11-27 00:00:00	BHAGAT ENTERTAINMENT, INDIA	12	0	0	DIS/T/669/2014-MUM	0	0	0	N	BHAGAT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350588	49	AUTOTREE MALE SINGING OPT 1	2015	120	6	DIS-1-3024-2015-MUM	1.3	0x0000A53F00000000	2015-10-28 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	Social	DIS/1/3024/2015	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350589	59	JOS SHUBH MANGALAYAM	2016	120	6	DIS-1-3024-2016-MUM	0.4	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2965/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350590	44	LLOYD TV - BOSS	2013	120	6	DIS-1-3025-2013-MUM	0.2	0x0000A25200000000	2013-10-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/3025/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350591	61	STARBUCKS - MEET ME	2014	120	6	DIS-1-3025-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	INTERATIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3025/2014	0	0	0	N	INTERATIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350592	61	MEHTA JEWELLERS	2015	120	6	DIS-1-3025-2015-MUM	0.2	0x0000A53F00000000	2015-10-28 00:00:00	DIGITAL MAGIC  PRODUCTIONS , INDIA	12	0	0	DIS/2950/2015-MUM	0	0	0	N	DIGITAL MAGIC  PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350593	59	SAMSUNG GALAXY J2	2016	120	6	DIS-1-3025-2016-MUM	0.35	0x0000A67500000000	2016-09-02 00:00:00	KG MALL & MULTIMEDIA LLP.,INDIA	12	0	0	DIS/1/3025/2016	0	0	0	N	KG MALL & MULTIMEDIA LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350594	44	SWIFT DZIRE	2014	120	6	DIS-1-3026-2013-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/2080/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350595	44	PARLE LITTER FREE	2014	120	6	DIS-1-3026-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD,INDIA	12	0	0	DIS/1/3026/2014	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350596	85	RAJHANS SYNFONIA	2015	120	6	DIS-1-3026-2015-MUM	1.58	0x0000A53F00000000	2015-10-28 00:00:00	RAJHANS NUTRIMENTS PVT LTD , INDIA	12	0	0	DIS/2951/2015-MUM	0	0	0	N	RAJHANS NUTRIMENTS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350597	59	CUTEE THE BEAUTY SOAP- 1	2016	120	6	DIS-1-3026-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3026/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350598	59	NARAYAN REDDYS SWEETS	2013	120	6	DIS-1-3027-2013-MUM	0.3	0x0000A25200000000	2013-10-09 00:00:00	ORIENTA CINE ADVERTISING (p) LTD,INDIA	12	0	0	DIS/2076/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) ,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350599	44	PARLE LITTER FREE	2014	120	6	DIS-1-3027-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD	12	0	0	DIS/1/3027/2014	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350600	61	TOYOTA FORTUNER	2015	120	6	DIS-1-3027-2015-MUM	0.45	0x0000A53F00000000	2015-10-28 00:00:00	ORIENTA CIEN ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2941/2015-MUM	0	0	0	N	ORIENTA CIEN ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350601	51	ATTAMVISHWAS	2016	120	6	DIS-1-3027-2016-MUM	20	0x0000A67500000000	2016-09-02 00:00:00	MARATHI TARAKA, INDIA	12	0	0	DIS/2864/2016-MUM	0	0	0	N	MARATHI TARAKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350602	44	RAJASTHAN PATRIKA	2013	120	6	DIS-1-3028-2013-MUM	0.25	0x0000A25200000000	2013-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2075/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350603	44	PARLE LITTER FREE (PARK)	2014	120	6	DIS-1-3028-2014-MUM	0.3	0x0000A3F000000000	2014-11-27 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/1/3028/2014	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350604	84	RUCHI LIFESCAPES-BHOPAL	2015	120	6	DIS-1-3028-2015-MUM	0.45	0x0000A53F00000000	2015-10-28 00:00:00	BRIGHTSTAR INFRASTRUCTURE PV.T LTD. INDIA	12	0	0	DIS/2/3028/2015	0	0	0	N	BRIGHTSTAR INFRASTRUCTURE PV.T LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350605	44	BIRLA GOLD CEMENT	2016	120	6	DIS-1-3028-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	CENTURY CEMENT, INDIA	12	0	0	DIS/2999/2016-MUM	0	0	0	N	CENTURY CEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350606	51	TEASER OF FILM ' EK TAARA'	2013	120	6	DIS-1-3029-2013-MUM	1.42	0x0000A25200000000	2013-10-09 00:00:00	M/S RAIEES LASHKARIA PRODUCTION ,INDIA	12	0	0	DIS/2083/2013-MUM	0	0	0	N	M/S RAIEES LASHKARIA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350607	44	MAKIND OF NO. 4 PK (ANUSHKAS BIG SECRET )	2014	120	6	DIS-1-3029-2014-MUM	2.7	0x0000A3F100000000	2014-11-28 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD, INDIA	12	0	0	DIS/1/3029/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350608	82	MED PLUS 1	2015	120	6	DIS-1-3029-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	KHUSHI ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2955/2015-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350609	51	PROMO NO. 1 TO 4 : PHOTOCOPY	2016	120	6	DIS-1-3029-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	DIS/2896/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350610	61	COIR BOARD	2012	120	3	DIS-1-303-2012-CHEN	0.2	0x0000A09400000000	2012-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/303/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350611	58	SPRITE- GUITAR	2012	120	6	DIS-1-303-2012-MUM	0.3	0x0000A02200000000	2012-03-28 00:00:00	OMS PRODUCTION, INDIA	12	0	0	DIS/381/2012-MUM	0	0	0	N	OMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350612	49	HAPPY HOME DECOR	2013	120	3	DIS-1-303-2013-CHEN	0.15	0x0000A19600000000	2013-04-04 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-303-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD `"""	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350613	58	SUPREME PARADISE	2014	120	3	DIS-1-303-2014-CHEN	1	0x0000A33300000000	2014-05-22 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/1/303/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350614	59	SWARNA JEWELS	2014	120	8	DIS-1-303-2014-HYD	2.15	0x0000A3C700000000	2014-10-17 00:00:00	MOHAMMED AHMED, INDIA	12	0	0	DIS/397/2014-HYD	0	0	0	N	MOHAMMED AHMED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350615	44	PRITAM PYARE AUR WHO	2014	120	6	DIS-1-303-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	MULTI SCREEN MEDIA P LTD ,INDIA	12	0	0	DIS/298/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA P LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350616	58	ANTHENA LIFE SCIENCE D'FREE VP	2015	120	3	DIS-1-303-2015-CHEN	0.35	0x0000A46C00000000	2015-03-31 00:00:00	REAL IMAGE TECHNILOGIES PVT. LTD. INDIA	12	0	0	DIS/268/2015-CHE	0	0	0	N	REAL IMAGE TECHNILOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350617	59	RAMCHARAN TEJ-AAP	2015	120	8	DIS-1-303-2015-HYD	0.11	0x0000A53300000000	2015-10-16 00:00:00	K. RAMCHARAN TEJ,  INDIA	12	0	0	DIS/399/2015-HYD	0	0	0	N	K. RAMCHARAN TEJ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350618	44	PAPIER MACHIE	2015	120	6	DIS-1-303-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/303/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350619	44	PAPIER MACHIE	2015	120	6	DIS-1-303-2015-MUM (3)	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA PISCES FILM MEDIA ,INDIA	12	0	0	DIS/189/2015-MUM	0	0	0	N	VINOD SHUKLA PISCES FILM MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350620	61	TONICO CAFE	2016	120	3	DIS-1-303-2016-CHEN	0.56	0x0000A5E000000000	2016-04-06 00:00:00	AJITHKUMAR T.D INDIA	12	0	0	DIS/263/16-CHE	0	0	0	N	M/S TD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350621	61	CRISP NEWS (THE NEWS APP)	2016	120	8	DIS-1-303-2016-HYD	0.41	0x0000A66000000000	2016-08-12 00:00:00	ANAND VIJAY SANKESHWAR, INDIA	12	0	0	DIS/379/2016/HYD	0	0	0	N	ANAND VIJAY SANKESHWAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350622	44	AKALMAND	2015	120	6	DIS-1-303-2016-MUM	1	0x0000A42F00000000	2015-01-29 00:00:00	MINDHARA VEHICLE MANUFACTURERS LTD., INDIA	12	0	0	DIS-187-2016-MUM	0	0	0	N	MINDHARA VEHICLE MANUFACTURERS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350623	59	BERGER SILK	2013	120	6	DIS-1-3030-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION (P) LTD. INDIA	12	0	0	DIS/2084/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350624	54	SHORT FILM: VATTAR	2014	120	6	DIS-1-3030-2014-MUM	67.2	0x0000A3F100000000	2014-11-28 00:00:00	RAMNEEK MOVIE AND MUSIC,INDIA	12	0	0	DIS/1/3030/2014	0	0	0	N	RAMNEEK MOVIE AND MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350625	44	RAHEJA RESIDENCY	2015	120	6	DIS-1-3030-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2954/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350626	85	NIRAV MODI DIAMOND	2016	120	6	DIS-1-3030-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3000/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350627	61	BITTERFLIES ANIMATION	2013	120	6	DIS-1-3031-2013-MUM	0.25	0x0000A25300000000	2013-10-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2095/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350628	61	JBD BANQUET	2014	120	6	DIS-1-3031-2014-MUM	0.2	0x0000A3F100000000	2014-11-28 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	0	DIS/3023/2014-MUM	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350629	82	MED PLUS	2015	120	6	DIS-1-3031-2015-MUM	0.2	0x0000A53F00000000	2015-10-28 00:00:00	KHUSHI ADVERTISING IDEAS  PVT LTD, INDIA	12	0	0	DIS/2952/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS  PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350630	61	SWIFT DECA	2016	120	6	DIS-1-3031-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	CINE MEDIA PVT. LTD.,INDIA	12	0	0	DIS/2993/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350631	44	BUTTERFLIES CRICKET	2013	120	6	DIS-1-3032-2013-MUM	1	0x0000A25300000000	2013-10-10 00:00:00	EX MEDIA TECH 7 COMPANY , INDIA	12	0	0	DIS/2094/2013-MUM	0	0	0	N	EX MEDIA TECH 7 COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350632	61	GOT TALENT WORLD STAGE LIVE	2014	120	6	DIS-1-3032-2014-MUM	1	0x0000A3F100000000	2014-11-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3020/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350633	61	STAR MOVIES MARVEL ANT MEN	2016	120	6	DIS-1-3032-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2994/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350634	61	AIRTEL MY PLAN	2013	120	6	DIS-1-3033-2013-MUM	1	0x0000A25300000000	2013-10-10 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/3033/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350635	51	TGP EXCHANGE FILM	2014	120	6	DIS-1-3033-2014-MUM	1	0x0000A3F100000000	2014-11-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3033/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350636	44	PREM RATAN DHAN PAYO INOX CINEMAS	2015	120	6	DIS-1-3033-2015-MUM	0.25	0x0000A53F00000000	2015-10-28 00:00:00	RAJESHRI PRODUCTION (P) LTD.INDIA	12	0	0	DIS/2949/2015	0	0	0	N	RAJESHRI PRODUCTION (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350637	44	BERGER XP T20 FARHER SON	2016	120	6	DIS-1-3033-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/2962/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350638	61	AXN HERO	2013	120	6	DIS-1-3034-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	MERRICK ADVERTISING & PROMOTION ,INDIA	12	0	0	DIS/2098/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350639	45	TGP EXCHANGE FILM	2014	120	6	DIS-1-3034-2014-MUM	1	0x0000A3F100000000	2014-11-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3034/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350640	104	PN GADGIL PREM RATAN DHAN PAYO 1	2015	120	6	DIS-1-3034-2015-MUM	0.2	0x0000A53F00000000	2015-10-28 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3034/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350641	49	LAVA ONAM	2016	120	6	DIS-1-3034-2016-MUM	0.1	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/1/3034/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350642	61	KRRISH 3 MANZA	2013	120	6	DIS-1-3035-2013-MUM	0.15	0x0000A25300000000	2013-10-10 00:00:00	MADISON TEAMWORKS FP & E PVT. LTD, INDIA	12	0	0	DIS/1/3035/2013	0	0	0	N	MADISON TEAMWORKS EP & E PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350643	44	TRAILER NO 3 OF BHOPAL A PRAYER FOR RAIN	2014	120	6	DIS-1-3035-2014-MUM	1.3	0x0000A3F100000000	2014-11-28 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/3035/2014	0	0	0	N	RISING STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350644	82	BAJAJ ELECTRICALS	2015	120	6	DIS-1-3035-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	ORIENTA CIEN ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2958/2015-MUM	0	0	0	N	ORIENTA CIEN ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350645	49	CHINNUS FASHION JEWELLERY	2016	120	6	DIS-1-3035-2016-MUM	1.2	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2986/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350646	45	MR. MUSCLE MEGA LABORATORY	2013	120	6	DIS-1-3036-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3036/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350647	44	ZIVAME .COM -1	2014	120	6	DIS-1-3036-2014-MUM	0.4	0x0000A3F100000000	2014-11-28 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/3036/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350648	49	KAVITHA GOLD  & DIMONDS BANGLE UTSAV	2016	120	6	DIS-1-3036-2016-MUM	0.45	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2988/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350649	59	ENO LIQUID AND TAB	2013	120	6	DIS-1-3037-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3037/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350650	44	MANYAVAR RANG JAMA DE	2014	120	6	DIS-1-3037-2014-MUM	1	0x0000A3F100000000	2014-11-28 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3037/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350651	82	DUSSEHRA BAJAJ CT 100	2015	120	6	DIS-1-3037-2015-MUM	0.45	0x0000A53F00000000	2015-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/2893/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350652	51	SONG: GAJANANA GANRAYA	2016	120	6	DIS-1-3037-2016-MUM	5.45	0x0000A67500000000	2016-09-02 00:00:00	UJWALFILMS,INDIA	12	0	0	DIS/1/3037/2016	0	0	0	N	UJWALFILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350653	85	BRIGADE GROUP - EXOTICA	2013	120	6	DIS-1-3038-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/2091/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350654	58	KOTAK MAHINDRA BANK-INSTANT PIN	2014	120	6	DIS-1-3038-2014-MUM	0.3	0x0000A3F100000000	2014-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3038/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350655	61	MC DONALDS HOTEL NTRANSYLVNIA 2 HAPPY MEAL TVC	2015	120	6	DIS-1-3038-2015-MUM	0.15	0x0000A54000000000	2015-10-29 00:00:00	LEO BURNETT - TLG INDIA PVT LTD , INDIA	12	0	0	DIS/2980/2015-MUM	0	0	0	N	LEO BURNETT - TLG INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350656	85	GUDFUD TOWER	2016	120	6	DIS-1-3038-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3038/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350657	85	BRIGADE GROUP-LAKE FRONT	2013	120	6	DIS-1-3039-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/1/3039/2013	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350658	44	BOROPLUS: WINTER LOTION : KANGANA	2014	120	6	DIS-1-3039-2014-MUM	0.4	0x0000A3F100000000	2014-11-28 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/3039/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350659	44	TRAILER NO 1 DILWALE	2015	120	6	DIS-1-3039-2015-MUM	3.17	0x0000A54100000000	2015-10-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/646/15-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350660	44	TRAILER NO. 1 -DILWALE	2015	120	6	DIS-1-3039-2015-MUM	3.17	0x0000A54100000000	2015-10-30 00:00:00	RED CHILLIES ENTERPRISES PVT. LTD.,INDIA	12	0	0	DIS/1/3039/2015	0	0	0	N	RED CHILLIES ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350661	44	P O W STAR PLUS	2016	120	6	DIS-1-3039-2016-MUM	2	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	0	DIS/305/6-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350662	59	V- GUARD INVERTERS	2012	120	3	DIS-1-304-2012-CHEN	0.2	0x0000A09400000000	2012-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/304/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350663	58	MAAZA-HAR MUASAM AAM	2012	120	6	DIS-1-304-2012-MUM	0.3	0x0000A02200000000	2012-03-28 00:00:00	OMS PRODUCTIONS,,INDIA	12	0	0	DIS/1/304/2012-MUM	0	0	0	N	OMS PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350664	58	SUPER TV	2014	120	3	DIS-1-304-2014-CHEN	0.25	0x0000A33300000000	2014-05-22 00:00:00	MIRUTHIKA PRODUCTIONS,INDIA	12	0	0	DIS/271/2014-CHE	0	0	0	N	BEAST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350665	44	TICKETGOOOSE.COM	2014	120	8	DIS-1-304-2014-HYD	0.3	0x0000A3C700000000	2014-10-17 00:00:00	SALEEMODDIN,M/S. SS ADS,INDIA	12	0	0	DIS/398/2014-HYD	0	0	0	N	SALEEMODDIN,M/S. SS ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350666	59	TOONZ (KIDS OWN STORE)	2014	120	6	DIS-1-304-2014-MUM	0.15	0x0000A2D000000000	2014-02-12 00:00:00	DIGITAL MAGIC PRODUCTION ,INDIA	12	0	0	DIS/293/2014-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350667	58	CADBURY OREO KARTHI HEADPHONE	2015	120	3	DIS-1-304-2015-CHEN	0.2	0x0000A46C00000000	2015-03-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/269/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350668	61	HAWK EYE	2015	120	8	DIS-1-304-2015-HYD	1.56	0x0000A53300000000	2015-10-16 00:00:00	COMMISSIONER OF POLICE, HYDERABAD CITY, INDIA	12	0	0	DIS/403/2015-HYD	0	0	0	N	P. RAMESH, C/O. POLICE COMMISSIONERATE , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350669	44	KASHMIRI KALIN	2015	120	6	DIS-1-304-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA , INDIA	12	0	0	DIS/1/304/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA , MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350670	58	OTTO SHIRTS - 2016	2016	120	3	DIS-1-304-2016-CHEN	0.4	0x0000A5E000000000	2016-04-06 00:00:00	POTHI RAJ, INDIA	12	0	0	DIS/1/304/2016	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350671	45	'CRIPS NEWS'	2016	120	8	DIS-1-304-2016-HYD	0.47	0x0000A66000000000	2016-08-12 00:00:00	ANAND VIJAY SANKESHWAR,INDIA	12	0	0	DIS/380/2016-HYD	0	0	0	N	ANAND VIJAY SANKESHWAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350672	51	TRAILER OF FILM SHINMA YEDA	2016	120	6	DIS-1-304-2016-MUM	2.56	0x0000A59C00000000	2016-01-29 00:00:00	ASHRAF KHAN  FILM PRODUCTIONS, INDIA	12	0	0	DIS/1/304/2016	0	0	0	N	ASHRAF KHAN  FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350673	59	RELIANCE -EXPERIENCE THE POWER OF A SUPERIOR NETWORK	2013	120	6	DIS-1-3040-2013-MUM	0.1	0x0000A25300000000	2013-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2092/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350674	44	BANK OF INDIA HOME LOAN 1	2014	120	6	DIS-1-3040-2014-MUM	0.2	0x0000A3F100000000	2014-11-28 00:00:00	M/S, BANK OF INDIA,INDIA	12	0	0	DIS/1/3040/2014	0	0	0	N	M/S, BANK OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350675	51	PRABHAT GHEE MUMBAI PUNE MUMBAI 2	2015	120	6	DIS-1-3040-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	PRABHAT DAURY LTD  INDIA	12	0	0	DIS/2963/15-MUM	0	0	0	N	PRABHAT DAURY LTD AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350676	44	TRAILER CUTDOWN 2 OF MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3040-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	VIACOM 18 MOTION PICTURE INDIA	12	0	0	DIS/3008/16-MUM	0	0	0	N	VIACOM 18 MOTION PICTURE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350677	59	THUMPS UP-WHIRL WIND MAHESH BABU	2013	120	6	DIS-1-3041-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/2090/2013-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350678	44	BANK OF INDIA VEHICLE LOAN	2014	120	6	DIS-1-3041-2014-MUM	0.35	0x0000A3F100000000	2014-11-28 00:00:00	M/S. BANK OF INDAI., INDIA	12	0	0	DIS/1/3041/2014	0	0	0	N	M/S. BANK OF INDAI., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350679	61	KODAK LENS	2015	120	6	DIS-1-3041-2015-MUM	0.1	0x0000A54100000000	2015-10-30 00:00:00	SAI MEDIA WORKS ,MUMBAI	12	0	0	DIS/1/3041/2015	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350680	44	TRAILER CUTDOWN 1 OF : MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3041-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3041/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
417753	61	THE DRUNKEN MONK	1983	122	6	A-5055-MUM	0	0x000076D100000000	1983-04-13 00:00:00	KUK HING WAH JAPAN	12	366	0	A/5055/1983	0	0	0	N	MOHAN G. SULIBJHAVI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
350681	44	'' BANK OF INDIA HOME LOAN ''	2014	120	6	DIS-1-3042-2014-MUM	0.4	0x0000A3F100000000	2014-11-28 00:00:00	M/S. BANK OF INDIA., INDIA	12	0	0	DIS/1/3042/2014	0	0	0	N	M/S. BANK OF INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350682	61	'INTERIORS TODAY'	2015	120	6	DIS-1-3042-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	SWATANTRA ENTERPRISE, INDIA	12	0	0	DIS/2982/2015-MUM	0	0	0	N	SWATANTRA ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350683	61	JUMPIN HEIGHTS RISHIKESH	2016	120	6	DIS-1-3042-2016-MUM	0.48	0x0000A67500000000	2016-09-02 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3006/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350684	61	NIPPON SPOTLESS+BLOBBY	2013	120	6	DIS-1-3043-2013-MUM	0.4	0x0000A25400000000	2013-10-11 00:00:00	INTRACTIVE TELEVISION LTD.INDIA	12	0	0	DIS//3043/2013+BLOBBY	0	0	0	N	INTRACTIVE LTD.TELEVISION  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350685	44	BANK OF INDIA VEHICLE LOAN 1	2014	120	6	DIS-1-3043-2014-MUM	0.25	0x0000A3F100000000	2014-11-28 00:00:00	M/S. BANK OF INDIA, INDIA	12	0	0	DIS/1/3043/2014	0	0	0	N	M/S. BANK OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350686	85	'LALA JUGAL KISHOR JEWELLERS'	2015	120	6	DIS-1-3043-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	SWATANTRA ENTERPRISE, INDIA	12	0	0	DIS/2981/2015-MUM	0	0	0	N	SWATANTRA ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350687	44	MAGGI WEDDING BARBEQUE PEPPER	2016	120	6	DIS-1-3043-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3043/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350688	61	PVR NEST	2013	120	6	DIS-1-3044-2013-MUM	1.4	0x0000A25400000000	2013-10-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3044/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350689	44	PARLE LITTER - FREE 'BOARDROOM'	2014	120	6	DIS-1-3044-2014-MUM	0.3	0x0000A3F100000000	2014-11-28 00:00:00	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT LTD., INDIA	12	0	0	DIS/3039/2014-MUM	0	0	0	N	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350690	61	LAKME SKIN GLOSS	2015	120	6	DIS-1-3044-2015-MUM	1	0x0000A54100000000	2015-10-30 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/2977/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350691	49	SURYA SUPER BAZAR	2016	120	6	DIS-1-3044-2016-MUM	0.59	0x0000A67500000000	2016-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3012/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350692	61	MICROSOFT - KRISHH 3	2013	120	6	DIS-1-3045-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD. INDIA	12	0	0	DIS/2101/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350693	44	PARLE LITTER- FREE 'MALL'	2014	120	6	DIS-1-3045-2014-MUM	0.3	0x0000A3F100000000	2014-11-28 00:00:00	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT LTD,INDIA	12	0	0	DIS/1/3045/2014	0	0	0	N	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350694	44	AADHAR HOUSING FINANCE	2015	120	6	DIS-1-3045-2015-MUM	0.55	0x0000A54100000000	2015-10-30 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/2976/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350695	49	VANDANA FASHION JEWELLERY	2016	120	6	DIS-1-3045-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/3045/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350696	85	LITTLE KANGAROOS (AUTUMN WINTER 2013 COLLECTIONS)	2013	120	6	DIS-1-3046-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3046/2013	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350697	44	BALAJI CONSTRUCTION COMPANY	2015	120	6	DIS-1-3046-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	SAPNA FILMS CINE  INDIA	12	0	0	DIS/2962/15-MUM	0	0	0	N	SAPNA FILMS CINE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350698	51	ALBUM SONG 'NADKHULA MANJULA'	2016	120	6	DIS-1-3046-2016-MUM	3.58	0x0000A67500000000	2016-09-02 00:00:00	MUSICMEDIA CINEVISION PVT LTD, INDIA	12	0	0	DIS/S/102/2016-MUM	0	0	0	N	MUSICMEDIA CINEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350699	58	KAUVERY HOSPITAL	2013	120	6	DIS-1-3047-2013-MUM	1	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2087/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350700	82	MINISTRY OF WATER & SANITATION HANDWASH	2014	120	6	DIS-1-3047-2014-MUM	0.4	0x0000A3F500000000	2014-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3030/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350701	44	KINDER JOY DISNEY	2015	120	6	DIS-1-3047-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2964/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350702	84	RELIANCE MUTUAL FUND SIMPLY SAVE CHEF	2016	120	6	DIS-1-3047-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	SPARTAN ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2981/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350703	61	SPYKAR DEO-2	2013	120	6	DIS-1-3048-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2088/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350704	82	MINISTRY OF WATER & SANITATION DEFECATION	2014	120	6	DIS-1-3048-2014-MUM	0.4	0x0000A3F500000000	2014-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3029/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350705	44	SAB TV SAB KI DIWALI + CKNG	2015	120	6	DIS-1-3048-2015-MUM	1	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2967/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350706	61	RIHANA CHANNEL V	2016	120	6	DIS-1-3048-2016-MUM	0.4	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3048/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350707	61	WHAT HI FI SHOW 2013	2013	120	6	DIS-1-3049-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	HAYMARET MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3049/2013-MUM	0	0	0	N	HAYMARET MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350708	42	P.C. CHANDRA JEWELLERS	2014	120	6	DIS-1-3049-2014-MUM	0.3	0x0000A3F500000000	2014-12-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3028/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350709	44	FORD NEW FIGO	2015	120	6	DIS-1-3049-2015-MUM	0.35	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION ,PVT LTD ,INDIA	12	0	0	DIS/2973/20-15-MUM	0	0	0	N	INTERACTIVE TELEVISION ,PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350710	61	MATARGASTHI CHANNEL V	2016	120	6	DIS-1-3049-2016-MUM	0.35	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. , INDIA	12	0	0	DIS/1/3049/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350711	61	TOONZ	2012	120	3	DIS-1-305-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD . INDIA	12	0	0	DIS/345/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350712	58	HIMANI NAVARATNA OIL	2012	120	6	DIS-1-305-2012-MUM	1	0x0000A02200000000	2012-03-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/305/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350713	58	OM SHAKTHY	2014	120	3	DIS-1-305-2014-CHEN	0.4	0x0000A33300000000	2014-05-22 00:00:00	ABSOLUTE ADVT,INDIA	12	0	0	DIS/272/2014	0	0	0	N	BEAST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350714	44	SWARNA JEWELS	2014	120	8	DIS-1-305-2014-HYD	2.15	0x0000A3C700000000	2014-10-17 00:00:00	MOHAMMED AHMED.,INDIA	12	0	0	DIS/399/2014-HYD	0	0	0	N	MOHAMMED AHMED.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350715	44	SONY MAX  (FULLY DEEWANI CONTEST)	2014	120	6	DIS-1-305-2014-MUM	0.48	0x0000A2D000000000	2014-02-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/294/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350716	58	CADBURY OREO KARTHI SOFA	2015	120	3	DIS-1-305-2015-CHEN	0.2	0x0000A46C00000000	2015-03-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/270/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350717	59	HAWK EYE	2015	120	8	DIS-1-305-2015-HYD	1.56	0x0000A53300000000	2015-10-16 00:00:00	COMMISSIONER OF POLICE, HYDERABAD CITY, INDIA	12	0	0	DIS/404/2015-HYD	0	0	0	N	P. RAMESH, C/O. POLICE COMMISSIONERATE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350718	51	SONG-KATTI BATTI FILM : KATTI BATTI	2015	120	6	DIS-1-305-2015-MUM	4	0x0000A43700000000	2015-02-06 00:00:00	M/S.SHIVAM CREATION,INDIA	12	0	Social	DIS/1/305/2015	0	0	0	N	M/S.SHIVAM CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350719	58	TANJARA PREMIUM FILTER COFFEE	2016	120	3	DIS-1-305-2016-CHEN	1	0x0000A5E000000000	2016-04-06 00:00:00	TANJARA TRADING PVT LTD , INDIA	12	0	0	DIS/265/2016-CHE	0	0	0	N	TANJARA TRADING PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350720	59	RANA PKL3 LE PANGA STAR SPORTS 1	2016	120	6	DIS-1-305-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/305/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350721	44	TATA CHEMICALS-SHAKTI PULSES SK LIGHT	2013	120	6	DIS-1-3050-2013-MUM	0.2	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING  PVT LTD,INDIA	12	0	0	DIS/2110/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING  PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350722	44	PUROHIT NAMKEEN	2014	120	6	DIS-1-3050-2014-MUM	0.3	0x0000A3F500000000	2014-12-02 00:00:00	STERLING ADVERTISING, INDIA	12	0	0	DIS/3027/2014-MUM	0	0	0	N	STERLING ADVERTISING, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350723	84	FORD ECO SPORT	2015	120	6	DIS-1-3050-2015-MUM	0.45	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3050/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350724	44	TNS DIAMONDS JEWELLERS	2016	120	6	DIS-1-3050-2016-MUM	0.15	0x0000A67500000000	2016-09-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3050/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350725	44	TATA CHEMICALS - SHAKTI PULSES SK EYES	2013	120	6	DIS-1-3051-2013-MUM	0.2	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING  (p) LTD ,INDIA	12	0	0	DIS/2103/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING  (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350726	44	SARAS MILK	2014	120	6	DIS-1-3051-2014-MUM	0.3	0x0000A3F500000000	2014-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3035/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350727	44	FORD ASPIRE	2017	120	6	DIS-1-3051-2015-MUM	0.4	0x0000A7A400000000	2017-07-02 00:00:00	INTERCTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2972/2015-MUM	0	0	0	N	INTERCTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350728	61	LG OLED TV 4K	2016	120	6	DIS-1-3051-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	HAVAS MEDIA ,INDIA	12	0	0	DIS/1/3051/2016	0	0	0	N	HAVAS MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350729	59	VIVEL MIXED FRUIT + FIAMA NEW CONDITION	2013	120	6	DIS-1-3052-2013-MUM	1	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3052/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350730	61	FEVIKWIK ALPHABETS (AEROPLANE BANGLES & CUP)	2014	120	6	DIS-1-3052-2014-MUM	0.15	0x0000A3F500000000	2014-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3031/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350731	44	SAB TV SAB KI DIWALI	2015	120	6	DIS-1-3052-2015-MUM	0.4	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2966/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350732	61	THE HILL GREEN RESTAURANT	2016	120	6	DIS-1-3052-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3030/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350733	42	VIVEL MIXED FRUIT + ARO BODO	2013	120	6	DIS-1-3053-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2104/2013-MUJM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350734	44	GARNIER NATURALS	2015	120	6	DIS-1-3053-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2968/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350735	61	STOCK BOOK -1	2016	120	6	DIS-1-3053-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/3029/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350736	58	TATA CHEMICALS-SHAKTI PULSES SK LIGHT	2013	120	6	DIS-1-3054-2013-MUM	0.2	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3054/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350737	61	FEVIKWIK ALPHABETS (JUG, OPENER & SHOE)	2014	120	6	DIS-1-3054-2014-MUM	0.15	0x0000A3F500000000	2014-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3033/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350738	61	INDIAN TERRAIN BELONG	2015	120	6	DIS-1-3054-2015-MUM	1	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2978/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350739	84	STOCK BOOK	2016	120	6	DIS-1-3054-2016-MUM	0.45	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3054/2016	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350740	58	TATA CHEMICALS - SHAKTI PULSES SK EYES	2013	120	6	DIS-1-3055-2013-MUM	0.2	0x0000A25400000000	2013-10-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3055/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350741	44	DELL PC LITERACY	2014	120	6	DIS-1-3055-2014-MUM	1	0x0000A3F500000000	2014-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3055/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350742	44	GARNIER TRUTH OR DARE	2015	120	6	DIS-1-3055-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT.  LTD. INDIA	12	0	0	DIS/1/3055/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350743	51	BOROSIL SAMOSA- 4	2016	120	6	DIS-1-3055-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	KG MALL & MULTIPLEX MEDIA LLP., INDIA	12	0	0	DIS/1/3055/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350744	44	BROOK BOND TAZA- MASALA CHASKA	2013	120	6	DIS-1-3056-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHREE FILMS,INDIA	12	0	0	DIS/1/3056/2013	0	0	0	N	RATNA SHREE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350745	51	TRAILER : ANURAAG	2015	120	6	DIS-1-3056-2015-MUM	2.12	0x0000A54100000000	2015-10-30 00:00:00	RRP CORPORATION PVT. LTD., INDIA	12	0	0	DIS/T/648/2015-MUM	0	0	0	N	RRP CORPORATION PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350746	61	MAX FESTIVE 2016	2016	120	6	DIS-1-3056-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3056/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350747	44	BROOKE BOND TAAZA-GOLD PAINTING	2013	120	6	DIS-1-3057-2013-MUM	0.2	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2117/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350748	84	ZIZO GABBAR	2014	120	6	DIS-1-3057-2014-MUM	0.3	0x0000A3F500000000	2014-12-02 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/3051/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350749	51	TEASER 1: ANURAAG	2015	120	6	DIS-1-3057-2015-MUM	1.3	0x0000A54100000000	2015-10-30 00:00:00	RRP CORPORATION PVT LTD,PUNE	12	0	0	DIS/2983/2015-MUM	0	0	0	N	RRP CORPORATION PVT LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350750	85	THE LOFTS ,PARANJAPE SCHEMES	2016	120	6	DIS-1-3057-2016-MUM	0.41	0x0000A67500000000	2016-09-02 00:00:00	PRATISAAD PRODUCTIONS ,INDIA	12	0	0	DIS/3020/2016-MUM	0	0	0	N	PRATISAAD PRODUCTIONS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350751	44	BROOKE BOND TAAZA-EXAM	2013	120	6	DIS-1-3058-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2114/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350752	83	MAHAGUN MANTHAN SCHOOL	2014	120	6	DIS-1-3058-2014-MUM	2.25	0x0000A3F500000000	2014-12-02 00:00:00	EX MEDIA TECH & COMPANY , INDIAR	12	0	0	DIS/3052/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350753	44	SARDAR PATEL BIRTH ANNIVERSARY	2015	120	6	DIS-1-3058-2015-MUM	0.35	0x0000A54100000000	2015-10-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3058/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350754	61	CELESTIA SPACES	2016	120	6	DIS-1-3058-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/3058/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350755	44	LIE BOUY HANDWASH	2014	120	6	DIS-1-3059-2013-MUM	0.3	0x0000A3C100000000	2014-10-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2105/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350756	44	STAR GOLD-BANG BANG	2015	120	6	DIS-1-3059-2014-MUM	0.3	0x0000A44F00000000	2015-03-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3056/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350757	61	AROGYA FITNESS CLINIC	2015	120	6	DIS-1-3059-2015-MUM	0.4	0x0000A54100000000	2015-10-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2985/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350758	61	ARC INFOTECH	2016	120	6	DIS-1-3059-2016-MUM	0.25	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	0	DIS/1/3059/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350759	61	TATA COMMUNICATIONS	2012	120	3	DIS-1-306-2012-CHEN	0.5	0x0000A09A00000000	2012-07-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/306/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350760	58	SHOWER TO SHOWER	2012	120	6	DIS-1-306-2012-MUM	0.25	0x0000A02200000000	2012-03-28 00:00:00	UFO MOVIEZ (I) LTD, MUMBAI	12	0	0	DIS/1/306/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350761	58	SILKEE HOUSE	2014	120	3	DIS-1-306-2014-CHEN	0.3	0x0000A33300000000	2014-05-22 00:00:00	HARISH, INDIA	12	0	0	DIS/278/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350762	61	SWARNA JEWELS	2014	120	8	DIS-1-306-2014-HYD	2.15	0x0000A3C700000000	2014-10-17 00:00:00	MOHAMMED AHEMAD, INDIA	12	0	0	DIS/400/2014-HYD	0	0	0	N	MOHAMMED AHEMAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350763	59	AIRTEL VERNACULAR	2014	120	6	DIS-1-306-2014-MUM	0.4	0x0000A2D000000000	2014-02-12 00:00:00	SOLVOS ADVERTISING & MARKETING PVT LTD ,INDIA	12	0	0	DIS/300/2014-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350764	58	EXO BACTERIA CONSCIOUS	2015	120	3	DIS-1-306-2015-CHEN	0.3	0x0000A46C00000000	2015-03-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/271/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350765	59	APOLLO PRATAP C REDDY ACHIEVEMENTS	2015	120	8	DIS-1-306-2015-HYD	0.55	0x0000A53600000000	2015-10-19 00:00:00	K.RAMCHARAN TEJ,INDIA	12	0	0	DIS/400/2015-HYD	0	0	0	N	K.RAMCHARAN TEJ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350766	44	SHIKARA	2015	120	6	DIS-1-306-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA INDIA	12	0	0	DIS/1/306/2015	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350767	58	AVALAE VARUVALAA MUSIC ALBUM	2016	120	3	DIS-1-306-2016-CHEN	3.7	0x0000A5E000000000	2016-04-06 00:00:00	M/S BEADLE INDIA	12	0	0	DIS/266/16-CHE	0	0	0	N	M/S BEADLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350768	59	BEST OF BAZAR	2016	120	8	DIS-1-306-2016-HYD	0.15	0x0000A66400000000	2016-08-16 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/377/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350769	61	PARLE HIDE AND SEEK BLACK BOURBON (BETTER BOURBON)	2016	120	6	DIS-1-306-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD.,INDIA	12	0	0	DIS/272/2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350770	63	LIFE BOUY HANDWASH-1	2013	120	6	DIS-1-3060-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2107/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350771	44	CHANNEL V FRIENDS -1	2014	120	6	DIS-1-3060-2014-MUM	0.2	0x0000A3F500000000	2014-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3054/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350772	218	XPERT (DIWALI FESTIVAL)	2015	120	6	DIS-1-3060-2015-MUM	0.4	0x0000A54100000000	2015-10-30 00:00:00	PRIME TIME COMMUNICATION,INDIA	12	0	0	DIS/2989/2015-MUM	0	0	0	N	PRIME TIME COMMUNICATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350773	42	BOROSIL SAMOSA -2	2016	120	6	DIS-1-3060-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	KG MALL & MULTIPLEX MEDIA LLP INDIA	12	0	0	DIS/1/3060/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350774	59	LIFE BOUY HANDWASH - 2	2013	120	6	DIS-1-3061-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3061/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350775	44	CHANNEL V FRIENDS	2015	120	6	DIS-1-3061-2014-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3055/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350776	61	GUARDIANS OF THE GALAXY STAR MOVIES	2015	120	6	DIS-1-3061-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3061/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350777	51	M.S. DHONI THE UNTOLD STORY-REVITAL	2016	120	6	DIS-1-3061-2016-MUM	0.25	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD,FOX STAR STUDIOS INDIA PVT LTD.,INDIA	12	0	0	DIS/3037/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD,FOX STAR STUDIOS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350778	45	LIFE BOUY HANDWASH -3	2013	120	6	DIS-1-3062-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/2109/2013-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350779	61	DAMODARADAS JEWELLERS	2014	120	6	DIS-1-3062-2014-MUM	0.3	0x0000A2E200000000	2014-03-02 00:00:00	COMPUTERS MAGIC , INDIA	12	0	0	DIS/3053/2014-MUM	0	0	0	N	COMPUTERS MAGIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350780	44	KOREA PREM RATAN DHAN PAYO	2015	120	6	DIS-1-3062-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	NILESH MITESH, INDIA	12	0	0	DIS/1/3062/2015	0	0	0	N	NILESH MITESH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350781	44	JAGAH PE	2016	120	6	DIS-1-3062-2016-MUM	2.56	0x0000A67A00000000	2016-09-07 00:00:00	SAHYADRI PICTURES,MUMBAI	12	0	0	DIS/1/3062/2016	0	0	0	N	SAHYADRI PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350782	49	LIFE BOUY HANDWASH-4	2013	120	6	DIS-1-3063-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/2111/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350783	44	HDFC LIFE CLICK 2 INVEST -ULIP	2014	120	6	DIS-1-3063-2014-MUM	0.35	0x0000A3F500000000	2014-12-02 00:00:00	HDFC STANDARD LIFE INSURANCE CO., LTD., INDIA	12	0	0	DIS/3048/2014-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350784	44	OPHIRA	2015	120	6	DIS-1-3063-2015-MUM	1	0x0000A54100000000	2015-10-30 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/2990/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350785	44	BLINDFOLDED	2016	120	6	DIS-1-3063-2016-MUM	2.58	0x0000A67A00000000	2016-09-07 00:00:00	ANITA NAIK,M/S SONA CHITRAMANDEER,INDIA	12	0	0	DIS/1/3063/2016	0	0	0	N	ANITA NAIK,M/S SONA CHITRAMANDEER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350786	44	HPL SMART PHONE AND TABLETS	2013	120	6	DIS-1-3064-2013-MUM	1	0x0000A25700000000	2013-10-14 00:00:00	STERLING ADVERTISING .MUMBAI	12	0	0	DIS/1/3064/2013-MUM	0	0	0	N	STERLING ADVERTISING .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350787	51	PROMO NO. 4 TO 7 PF FILM MADHYAVARG ..THE MIDDLE CLASS	2014	120	6	DIS-1-3064-2014-MUM	2.3	0x0000A3F500000000	2014-12-02 00:00:00	VASAN ARTS MEDIA PVT. LTD., INDIA	12	0	0	DIS/2967/2014-MUM	0	0	0	N	VASAN ARTS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350788	44	MERA DESH HAI MAHAAN MERA DESH HAI JAWAAN-2	2015	120	6	DIS-1-3064-2015-MUM	5.8	0x0000A54400000000	2015-11-02 00:00:00	CHIRAGDEEP INTERNATIONAL, MUMBAI	12	0	0	DIS/1/3064/2015	0	0	0	N	CHIRAGDEEP INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350789	59	M. S. DHONI THE UNTOLD STORY - REVITAL	2016	120	6	DIS-1-3064-2016-MUM	0.25	0x0000A67B00000000	2016-09-08 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/3031/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350790	44	SAB TV NO 30 H	2013	120	6	DIS-1-3065-2013-MUM	1	0x0000A25700000000	2013-10-14 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD. INDIA	12	0	0	DIS/2123/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350791	44	HELMET : EK HUMSAFAR	2014	120	6	DIS-1-3065-2014-MUM	1.15	0x0000A3F500000000	2014-12-02 00:00:00	SUNDRANI FILMS,INDIA	12	0	0	DIS/3042/2014-MUM	0	0	0	N	SUNDRANI FILMS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350792	54	TRAILER NO 2 OF FILM :- MUKHTIAR CHADHA	2015	120	6	DIS-1-3065-2015-MUM	1	0x0000A54400000000	2015-11-02 00:00:00	OHRI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/649/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350793	44	TAMASHA	2016	120	6	DIS-1-3065-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	ASSENT ,INDIA	12	0	Social	DIS/3056/2016-MUM	0	0	0	N	ASSENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350794	82	IDEA 121-ABCD-1	2013	120	6	DIS-1-3066-2013-MUM	0.3	0x0000A25700000000	2013-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2125/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350795	44	HELNMET: EK VISHWAS	2014	120	6	DIS-1-3066-2014-MUM	1.15	0x0000A3F500000000	2014-12-02 00:00:00	SUNDRANI FILMS, INDIA	12	0	0	DIS/3040/2014-MUM	0	0	0	N	SUNDRANI FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350796	61	PREM RATAN DHAN PAYO  MARUTI ERTIGA	2015	120	6	DIS-1-3066-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	RAJSHRI PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/3001/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350797	44	HAVELLS LED BALCONY	2016	120	6	DIS-1-3066-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	INTERACTIVE TELIVISION PVT. LTD. INDIA	12	0	0	DIS/1/3066/2016	0	0	0	N	INTERACTIVE TELIVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350798	82	IDEA 121- ABCD	2013	120	6	DIS-1-3067-2013-MUM	0.3	0x0000A25700000000	2013-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2124/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350799	44	HELMET: EK SURAKSHA	2014	120	6	DIS-1-3067-2014-MUM	0.4	0x0000A3F500000000	2014-12-02 00:00:00	SUNDRANI FILMS INDIA	12	0	0	DIS/3043/2014-MUM	0	0	0	N	SUNDRANI FILMS RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350800	61	GUARDIAN DEVELOPERS-EASTERN MEADOWS	2015	120	6	DIS-1-3067-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/3067/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350801	44	HAVELLS LED SAREE SHOP	2016	120	6	DIS-1-3067-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3040/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350802	44	ELF MOTO BIKE OIL	2013	120	6	DIS-1-3068-2013-MUM	0.3	0x0000A25700000000	2013-10-14 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1/3068/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350803	44	HELMET HI VIKALP	2014	120	6	DIS-1-3068-2014-MUM	0.4	0x0000A3F500000000	2014-12-02 00:00:00	SUNDRANI FILMS, INDIA	12	0	0	DIS/3041/2014-MUM	0	0	0	N	SUNDRANI FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350804	61	EASYBUY STYLE FOR THEM	2016	120	6	DIS-1-3068-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/1/3068/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350805	61	SAMSUNG GALEXY NOTE 3 + GEAR	2013	120	6	DIS-1-3069-2013-MUM	1	0x0000A25700000000	2013-10-14 00:00:00	RM PLATINIM MEIDA SERVICES PVT LTD, INDIA	12	0	0	DIS/2131/2013-MUM	0	0	0	N	RM PLATINIM MEIDA SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350806	45	KINDER JOY DPMH+KJSS	2015	120	6	DIS-1-3069-2015-MUM	0.25	0x0000A54500000000	2015-11-03 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/3069/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350807	44	PICK UP GULF OIL	2016	120	6	DIS-1-3069-2016-MUM	0.45	0x0000A65D00000000	2016-08-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3045/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350808	58	MUGAMOODI (TRAILER)	2012	120	3	DIS-1-307-2012-CHEN	2.1	0x0000A09A00000000	2012-07-26 00:00:00	RONNIE SCREWALA .M/S RONNIE SCREWALA .INDIA	12	0	Social	DIS/1/307/2012	0	0	0	N	RONNIE SCREWALA .M/S RONNIE SCREWALA .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350809	44	7 UP PENGUIN	2012	120	6	DIS-1-307-2012-MUM	0.45	0x0000A02200000000	2012-03-28 00:00:00	M/S GROUP M MEDIA INIDIA PVT.LTD.,MUMBAI	12	0	Social	DIS/1/307/2012	0	0	0	N	M/S GROUP M MEDIA INIDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350810	58	SILKEE OFFICE	2014	120	3	DIS-1-307-2014-CHEN	0.33	0x0000A33300000000	2014-05-22 00:00:00	HARISH, INDIA	12	0	0	DIS/279/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350811	59	TRAILER OF 'PASHA ANDARIWAADU'	2014	120	8	DIS-1-307-2014-HYD	1.22	0x0000A3C700000000	2014-10-17 00:00:00	SHAIKH SAIDA, M/S. SAI SOORAZ FILMS,INDIUA	12	0	0	DIS/T/390/2014-HYD	0	0	0	Y	SHAIKH SAIDA, M/S. SAI SOORAZ FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350812	82	NATIONAL POPULATION REGISTER	2014	120	6	DIS-1-307-2014-MUM	1	0x0000A2D000000000	2014-02-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/301/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350813	61	SAMSUNG SMART CAFE	2015	120	3	DIS-1-307-2015-CHEN	0.2	0x0000A46C00000000	2015-03-31 00:00:00	VISHNU ADS, INDIA	12	0	0	SIA/1/307/2015	0	0	0	N	VISHNU ADS, TRICHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350814	59	APOLLO PRATAP C REDDY ACHIEVEMENTS	2015	120	8	DIS-1-307-2015-HYD	0	0x0000A53600000000	2015-10-19 00:00:00	K.RAMACHARAN TEJ,INDIA	12	0	0	DIS/401/2015-HYD	0	0	0	N	K.RAMACHARAN TEJ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350815	44	ROY WITH GODREJ SECURITY SOLUTION	2015	120	6	DIS-1-307-2015-MUM	1	0x0000A43700000000	2015-02-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/1/307/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350816	58	POTHYS SAMUDRIKA PATTU	2016	120	3	DIS-1-307-2016-CHEN	0.4	0x0000A5E000000000	2016-04-06 00:00:00	M/S. PHOENIX FILMS, INDIA	12	0	0	DIS/1/307/2016	0	0	0	N	M/S. PHOENIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350817	44	QUANTUM GLOBAL CAMPUS	2016	120	6	DIS-1-307-2016-MUM	0.2	0x0000A59C00000000	2016-01-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/280/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350818	61	LENOVO SMARTPHONE EXPERIMENT	2013	120	6	DIS-1-3070-2013-MUM	0.3	0x0000A25700000000	2013-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2126/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350819	58	RUCHI SOYA-SUNRICH	2014	120	6	DIS-1-3070-2014-MUM	0.3	0x0000A3F500000000	2014-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3047/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350820	61	LEE COOPER	2015	120	6	DIS-1-3070-2015-MUM	0	0x0000A54500000000	2015-11-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/3014/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350821	84	WINTECH STUDY	2016	120	6	DIS-1-3070-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3070/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350822	51	PROMO NO. 1 TO 4 : AAREY AAWAZ KONACHA	2013	120	6	DIS-1-3071-2013-MUM	1.25	0x0000A25700000000	2013-10-14 00:00:00	COMMONMAN FILMS, INDIA	12	0	0	DIS/2122/2013-MUM	0	0	0	N	COMMONMAN FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350823	44	PLATINUM - EVARA	2014	120	6	DIS-1-3071-2014-MUM	1	0x0000A3F500000000	2014-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3049/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350824	61	CAMMILLI DIAMOND & GOLD 2	2015	120	6	DIS-1-3071-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3011/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350825	51	DJ EFFECTO	2016	120	6	DIS-1-3071-2016-MUM	1.1	0x0000A67B00000000	2016-09-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3047/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350826	44	VASAN EYE CARE CATARACT	2013	120	6	DIS-1-3072-2013-MUM	0.55	0x0000A25800000000	2013-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2146/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350827	58	itc gumon	2014	120	6	DIS-1-3072-2014-MUM	0.45	0x0000A3F500000000	2014-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3050/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350828	61	CAMMILLI DIAMOND & GOLD 1	2015	120	6	DIS-1-3072-2015-MUM	1	0x0000A54500000000	2015-11-03 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/3010/2015	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350829	44	VASAN EYE CARE DIABETIC	2013	120	6	DIS-1-3073-2013-MUM	0.55	0x0000A25800000000	2013-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2149/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350830	44	PARLE TOP SWAYAMVAR	2014	120	6	DIS-1-3073-2014-MUM	0.1	0x0000A3F500000000	2014-12-02 00:00:00	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT.LTD.,INDIA	12	0	0	DIS/3045/2014-MUM	0	0	0	N	THOUGHTSHOP ADVERTISING & FILM PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350831	58	KINDERJOY SCHOKOBONS	2015	120	6	DIS-1-3073-2015-MUM	0.25	0x0000A54500000000	2015-11-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3073/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350832	61	REEBOK HERO	2016	120	6	DIS-1-3073-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3073/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350833	44	VASAN EYE CARE LASIK	2013	120	6	DIS-1-3074-2013-MUM	0.55	0x0000A25800000000	2013-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2148/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350834	44	PARLE TOP 'SKY DIVING'	2014	120	6	DIS-1-3074-2014-MUM	0.1	0x0000A3F500000000	2014-12-02 00:00:00	THOUGHSHOP ADVERTISING & FILM PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/3044/2014-MUM	0	0	0	N	THOUGHSHOP ADVERTISING & FILM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350835	58	KINDER JOY- PRINCESS & AVENGERS	2015	120	6	DIS-1-3074-2015-MUM	0.25	0x0000A54500000000	2015-11-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3074/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350836	43	TRAILER NO.1 OF FILM- SHUBH AARAMBH	2016	120	6	DIS-1-3074-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	THE TRAVELLING CIRCUS LLP, INDIA	12	0	0	DIS/1/3074/2016	0	0	0	N	THE TRAVELLING CIRCUS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350837	44	BAJAJ ALLIANZ DRIVE	2013	120	6	DIS-1-3075-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	EX MEDIA TECH & COMANY , INDIA	12	0	0	DIS/2144/2013-MUM	0	0	0	N	EX MEDIA TECH & COMANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350838	44	PARLE TOP 'TAILOR'	2014	120	6	DIS-1-3075-2014-MUM	0.1	0x0000A3F500000000	2014-12-02 00:00:00	THOUGHSHOP ADVERTISING & FILM PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/3046/2014-MUMN	0	0	0	N	THOUGHSHOP ADVERTISING & FILM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350839	44	LIFE OK JANE KYA HOGA RAMA RE	2015	120	6	DIS-1-3075-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT/ LTD, INDIA	12	0	0	DIS/1/3075/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT/ LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350840	82	INCOME DECLARATION SCHEME 2	2016	120	6	DIS-1-3075-2016-MUM	0.35	0x0000A67B00000000	2016-09-08 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-2873-2016-MUM	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350841	61	BAJAJ ALLIANZ DRIVE	2013	120	6	DIS-1-3076-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	EX MEDIA TEC & COMANY ,INDIA	12	0	0	DIS/1/3076/2013	0	0	0	N	EX MEDIA TEC & COMANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350842	54	TRAILER OF FILM: 'CROSS CONNECTIONS'	2014	120	6	DIS-1-3076-2014-MUM	1.3	0x0000A3F500000000	2014-12-02 00:00:00	DHILLON CREATIONS, INDIA	12	0	0	DIS/T/638/2014-MUM	0	0	0	N	DHILLON CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350843	59	ASIAN PAINTS EXTORIOR	2015	120	6	DIS-1-3076-2015-MUM	0.4	0x0000A54500000000	2015-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/1/3076/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350844	44	HAVELLS SAREE SHOP	2016	120	6	DIS-1-3076-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3051/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350845	44	JET ECO BANIYAN	2013	120	6	DIS-1-3077-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/2145/2013-MUM	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350846	61	HALLMARK KITCHENS	2014	120	6	DIS-1-3077-2014-MUM	0.37	0x0000A3F600000000	2014-12-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3062/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350847	44	TANISHQ JEWLLERY : TANISHQ DIWALI 2015	2015	120	6	DIS-1-3077-2015-MUM	1.15	0x0000A54500000000	2015-11-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3077/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350848	44	HAVELS BALCONY	2016	120	6	DIS-1-3077-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3077/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350849	45	B S CHANNABASAPPA & SONS 75TH ANNV	2013	120	6	DIS-1-3078-2013-MUM	1	0x0000A25800000000	2013-10-15 00:00:00	B A CHANNNABASAPPA & SONS 75TH ANNV INDIA	12	0	0	DIS/21/2013-MUM	0	0	0	N	B A CHANNNABASAPPA & SONS 75TH ANNV MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350850	44	TRAILER NO. 10CRAZY CUKKAD FAMILY	2014	120	6	DIS-1-3078-2014-MUM	2.5	0x0000A3F600000000	2014-12-03 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/T/683/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350851	44	TANISHQ JEWELLERY-2: TANISHQ DIWALI-2015	2015	120	6	DIS-1-3078-2015-MUM	0.45	0x0000A54500000000	2015-11-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3078/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350852	51	PHOTCOPY -CINEMA ETIQUETTES PROMO	2016	120	6	DIS-1-3078-2016-MUM	0.38	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/3077/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350853	44	MANAPURAM GOLD LOAN-AKSHAY	2013	120	6	DIS-1-3079-2013-MUM	0.15	0x0000A25800000000	2013-10-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., india	12	0	0	DIS/2143/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350854	44	TRAILER NO-2 CRAZY CUKKAD FAMILY	2014	120	6	DIS-1-3079-2014-MUM	1.3	0x0000A3F600000000	2014-12-03 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	DIS/T/684/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350855	44	GDM:- PREM RATAN DHAN PAYO	2015	120	6	DIS-1-3079-2015-MUM	0	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/3007/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350856	51	PHOTO COPY -GANESH UTSAV MOVIETIME	2016	120	6	DIS-1-3079-2016-MUM	0.23	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/3062/2019-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350857	58	PIZZA -TRAILER 1	2012	120	3	DIS-1-308-2012-CHEN	1.2	0x0000A09A00000000	2012-07-26 00:00:00	C.VIJAYA KUMAR,M/S THIRU KUMARAN ENTERTAINMENT.INDIA	12	0	Social	DIS/1/308/2012	0	0	0	N	C.VIJAYA KUMAR,M/S THIRU KUMARAN ENTERTAINMENT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350858	58	DERMICOOL	2012	120	6	DIS-1-308-2012-MUM	0.3	0x0000A02200000000	2012-03-28 00:00:00	INRERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/374/2012-MUM	0	0	0	N	INRERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350859	59	GOLI SODA - DIGITAL TRAILER	2014	120	3	DIS-1-308-2014-CHEN	0	0x0000A33300000000	2014-05-22 00:00:00	M/S THIRUPATHI BROTHERS , INDIA	12	0	0	DIS/T/39/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350860	44	&PICTURES/-MAD ABOTU DANCE	2014	120	8	DIS-1-308-2014-HYD	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/401/2014-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350861	44	KRISHANANGAN APARTMENTS	2014	120	6	DIS-1-308-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/302/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350862	44	KRISHANANGAN APARTMANTS	2014	120	6	DIS-1-308-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	EX MEDIA TECH & COPANY, INDIA	12	0	0	DIS/302/2014-MUM	0	0	0	N	EX MEDIA TECH & COPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350863	58	MENSWEAR	2015	120	3	DIS-1-308-2015-CHEN	0	0x0000A46C00000000	2015-03-31 00:00:00	M/S. THE MAD FILMS, INDIA	12	0	0	DIS/275/2015-CHE	0	0	0	N	M/S. THE MAD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350864	59	TRAILER OF'EXPRESS RAJA'	2015	120	8	DIS-1-308-2015-HYD	0.5	0x0000A53200000000	2015-10-15 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATS SATYANARAYANA RAJA,M/S U V CREATIONS.,INDIA	12	0	0	DIS/T/405/2015-HYD	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATS SATYANARAYANA RAJA,M/S U V CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350865	44	DETECTIVE BYOMKESH BAKSHYI-NO SMOKING ZONE	2015	120	6	DIS-1-308-2015-MUM	0.55	0x0000A43700000000	2015-02-06 00:00:00	YASH RAJ FILM PVT LTD,INDIA	12	0	0	DIS/1/308/2015	0	0	0	N	YASH RAJ FILM PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350866	58	POTHYS GO GREEN	2016	120	3	DIS-1-308-2016-CHEN	0.45	0x0000A5E000000000	2016-04-06 00:00:00	M/S. PHOENIX FILMS, INDIA	12	0	0	DIS/1/308/2016	0	0	0	N	M/S. PHOENIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350867	51	SONG :NATE NAVYANE OF FILM : MR. 7 MRS. SADACHARI	2016	120	6	DIS-1-308-2016-MUM	4.1	0x0000A59C00000000	2016-01-29 00:00:00	INDIAN FILM STUDIOS PVT. LTD, INDIA	12	0	0	DIS/1/308/2016	0	0	0	N	INDIAN FILM STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350868	82	''DOKAHANIYA''	2013	120	3	DIS-1-308-311-2013-CHEN	0.4	0x0000A19600000000	2013-04-04 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-308-311-2013-CHEN	0	0	0	N	M/S ADD HING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350869	85	WRANGLER - WATER REPELLANT	2013	120	6	DIS-1-3080-2013-MUM	0.5	0x0000A25800000000	2013-10-15 00:00:00	INTERACTIVER TELEVION PVT. LTD. MUMBAI	12	0	0	DIS/2141/2013-MUM	0	0	0	N	INTERACTIVER TELEVION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350870	44	SONG: LAGAN LAGI-ANAYA	2014	120	6	DIS-1-3080-2014-MUM	3.6	0x0000A3F600000000	2014-12-03 00:00:00	CARNIVAL EKEVTRINICS PVT. LTD., INDIA	12	0	0	DIS/S/199/2014-MUM	0	0	0	N	CARNIVAL EKEVTRINICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350871	44	SONG : LAGAN LAGI , ANAYA	2014	120	6	DIS-1-3080-2014-MUM	3.6	0x0000A3F600000000	2014-12-03 00:00:00	CARNIVAL ELECTRONICS PVT LTD , MUMBAI	12	0	0	DIS/199/2014-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350872	58	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3080-2015-MUM	1	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/3080/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350873	51	PHOTOCOPY- SAY NO TO PIRACY CITY PRIDE	2016	120	6	DIS-1-3080-2016-MUM	0.24	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTIONS PICTURES MUMBAI	12	0	0	DIS/1/3080/2016	0	0	0	N	VIA COM 18 MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350874	61	CATALYSER-THE 24 ITT GURUKUL	2013	120	6	DIS-1-3081-2013-MUM	1.3	0x0000A25800000000	2013-10-15 00:00:00	VISUAL SOLUTIONS, INDIA	12	0	0	DIS/2140/2013-MUM	0	0	0	N	VISUAL SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350875	61	NIKIA LUNMIA 535	2014	120	6	DIS-1-3081-2014-MUM	0.3	0x0000A3F600000000	2014-12-03 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3058/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350876	45	BIG BAZAAR BAZAR PAPER PATAKHA	2015	120	6	DIS-1-3081-2015-MUM	1	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2970/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350877	61	PHOTOCOPY -GANESH UTSAV CARIVAL	2016	120	6	DIS-1-3081-2016-MUM	0.2	0x0000A67C00000000	2016-09-09 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/3065/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350878	61	DAMAC- LIVE THE LUXURY	2013	120	6	DIS-1-3082-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	JAGUAR SERVICES (P) LTD., INDIA	12	0	0	DIS/2139/2013-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350879	45	BIG BAZAAR PAPER PATAKHA 1	2015	120	6	DIS-1-3082-2015-MUM	0.45	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3082/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350880	51	PHOTO COPY - CINEPOLIS INDIA (BOOK TICKETS)	2016	120	6	DIS-1-3082-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3063/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350881	84	SARA SAAREES	2013	120	6	DIS-1-3083-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/2134/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350882	44	ZAVERAT	2014	120	6	DIS-1-3083-2014-MUM	0.3	0x0000A3F600000000	2014-12-03 00:00:00	SUDHIR SONER, SVFX PRODUCTION HOUSE,INDIA	12	0	0	DIS/2953/2014-MUM	0	0	0	N	SUDHIR SONER, SVFX PRODUCTION HOUSE,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350883	44	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3083-2015-MUM	1	0x0000A54F00000000	2015-11-13 00:00:00	INTERACTIVE PVT. LTD., INDIA	12	0	0	DIS/3012/2015-MUM	0	0	0	N	INTERACTIVE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350884	51	PROMO NO. 5 TO 7 : PHOTOCOPY	2016	120	6	DIS-1-3083-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3073/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350885	44	THE YELLOW CHILLI	2013	120	6	DIS-1-3084-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2135/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350886	43	VICHAREMASALA	2014	120	6	DIS-1-3084-2014-MUM	0.3	0x0000A3F600000000	2014-12-03 00:00:00	SUDHIR SONER, SVFX PRODUCTIONS HOUSE, INDIA	12	0	0	DIS/2952/2014-MUM	0	0	0	N	SUDHIR SONER, SVFX PRODUCTIONS HOUSE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350887	45	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3084-2015-MUM	1	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3084/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350888	44	TRAILER OF : MOTU PATLU KING OF KINGS (OFFLINE CUT)	2016	120	6	DIS-1-3084-2016-MUM	2	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/T/553/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350889	44	ZEE ANMOL NAAGIN PROMO	2013	120	6	DIS-1-3085-2013-MUM	0.25	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2136/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350890	44	SHINE--OFFICE	2014	120	6	DIS-1-3085-2014-MUM	0.45	0x0000A3F600000000	2014-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3065/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350891	84	GARNIER WHITE COMPLETE DUO FW	2015	120	6	DIS-1-3085-2015-MUM	0.2	0x0000A54500000000	2015-11-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3009/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350892	44	TEASER OF : MOTU PATLU KING OF KINGS (3D)	2016	120	6	DIS-1-3085-2016-MUM	0.45	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3075/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350893	44	ZEE ANMOL DNACE INDIA DANCE	2013	120	6	DIS-1-3086-2013-MUM	0.25	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2138/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350894	44	SHINE -JUNITOR	2014	120	6	DIS-1-3086-2014-MUM	0.25	0x0000A3F600000000	2014-12-03 00:00:00	` INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3066/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350895	44	PREM RATAN DHAN PAYO MARUTI ERTINGA	2015	120	6	DIS-1-3086-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	DIS/3002/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350896	44	TV SPOT 1 TO 4 : MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3086-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS-3074-2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350897	44	ZEE ANMOL INDIA BEST DRAMEBAAZ	2013	120	6	DIS-1-3087-2013-MUM	0.25	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2137/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350898	44	LUX INFERNO HOUSEWIFE	2014	120	6	DIS-1-3087-2014-MUM	0.3	0x0000A3F600000000	2014-12-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3064/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350899	51	TEASER NO. 1: FRIENDS	2015	120	6	DIS-1-3087-2015-MUM	1.5	0x0000A54500000000	2015-11-03 00:00:00	BLUE EYE ARTS PRIVATE LIMITED, INDIA	12	0	0	DIS/3015/2015-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350900	61	REEBOK BE MORE HUMAN	2016	120	6	DIS-1-3087-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/3069/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350901	44	RAMLEELA- PONDS	2013	120	6	DIS-1-3088-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/2133/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350902	44	MAGGI: QATS NOODLES	2014	120	6	DIS-1-3088-2014-MUM	0.5	0x0000A3F600000000	2014-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3059/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350903	84	PROJECT ONENESS	2015	120	6	DIS-1-3088-2015-MUM	5.3	0x0000A54500000000	2015-11-03 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD., INDIA	12	0	0	DIS/2725/2015-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350904	84	FREAKY ALI (CO-BRANDING - OXFORD GOLF COURSE & COUNTRY CLUB)	2016	120	6	DIS-1-3088-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	SOHAIL KHAN PRODUCTIONS, INDIA	12	0	0	DIS/3057/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAIDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350905	51	TRAILER NO 1 :' ASA MEE ASDHI TEE	2013	120	6	DIS-1-3089-2013-MUM	2	0x0000A16600000000	2013-02-15 00:00:00	SHREE SWAMI SAMARTH PICTURES , INDIA	12	0	0	DIS/1/3089/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350906	84	NESCAFE CLASSIC: STANDUP REVISED	2014	120	6	DIS-1-3089-2014-MUM	0.55	0x0000A3F600000000	2014-12-03 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3060/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350907	85	JANA GANA MANA	2016	120	6	DIS-1-3089-2016-MUM	2	0x0000A67C00000000	2016-09-09 00:00:00	INDIA UNITES FOR ANIMALS, INDIA	12	0	0	DIS/3072/2016-MUM	0	0	0	N	INDIA UNITES FOR ANIMALS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350908	58	SRI SHANTHI SAREES	2012	120	3	DIS-1-309-2012-CHEN	0.36	0x0000A09F00000000	2012-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI INDIA	12	0	0	DIS/1/309/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350909	58	COLGATE SENSITIVE PRO RELIFE (DENTIST TESTIMONAL)	2012	120	6	DIS-1-309-2012-MUM	0.35	0x0000A02200000000	2012-03-28 00:00:00	JAGUAR SERVICES (P) LTD INDIA	12	0	0	DIS/368/2012-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350910	49	KAPPO CHIPS	2014	120	3	DIS-1-309-2014-CHEN	0.3	0x0000A33400000000	2014-05-23 00:00:00	RED, INDIA	12	0	0	DIS/280/2014-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350911	59	HOW TO BECOME A GOOD DOCTOR	2014	120	8	DIS-1-309-2014-HYD	0	0x0000A3CB00000000	2014-10-21 00:00:00	P RAVIKUMAR,INDIA	12	0	0	DIS/403/2014-HYD	0	0	0	N	P RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350912	44	SBI HOME LOAN	2014	120	6	DIS-1-309-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTAN ADVERTISING & FILMS I PRIVATE LIMITED ,INDIA	12	0	0	DIS/285/2012-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS I PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350913	58	POTHYS BOUTIQUE  ' TEENAGERS'	2015	120	3	DIS-1-309-2015-CHEN	0.4	0x0000A46C00000000	2015-03-31 00:00:00	M/S THE MAD FILMS, INDIA	12	0	0	DIS/276/2015-CHE	0	0	0	N	M/S THE MAD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350914	59	ANJALI WOMEN @ CHILDREN WORL	2015	120	8	DIS-1-309-2015-HYD	0.5	0x0000A53F00000000	2015-10-28 00:00:00	P RAVIKUMAR., INDIA	12	0	0	DIS/1/309/2015-HYD	0	0	0	N	P RAVIKUMAR,HYDERBABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350915	61	MANUVEL MALABAR JEWELLERS	2015	120	6	DIS-1-309-2015-MUM	0.1	0x0000A43700000000	2015-02-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD INDIA	12	0	0	DIS/1/309/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350916	61	KIDDIE CASTLE	2016	120	3	DIS-1-309-2016-CHEN	0.2	0x0000A5E000000000	2016-04-06 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/309/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350917	59	RANI VASAM	2016	120	8	DIS-1-309-2016-HYD	0.3	0x0000A66600000000	2016-08-18 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/382/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350918	51	SONG : SWAPNA SARE OF FILM: MR & MRS. SADACHARI	2016	120	6	DIS-1-309-2016-MUM	3.3	0x0000A59C00000000	2016-01-29 00:00:00	INDIAN FILM STUDIOS PVT .LTD. INDIA	12	0	0	DIS/S/29/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350919	51	TRAILER NO 2 : ASA MEE ASHI TEE	2013	120	6	DIS-1-3090-2013-MUM	1.3	0x0000A25800000000	2013-10-15 00:00:00	SHREE SWAMI SAMARTH PICTURES INDIA	12	0	0	DIS/T/626/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350920	44	THE CHAMCHA GAMES	2014	120	6	DIS-1-3090-2014-MUM	1.1	0x0000A3F600000000	2014-12-03 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/3061/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350921	51	TEASER: NATSAMRAT	2015	120	6	DIS-1-3090-2015-MUM	2	0x0000A54600000000	2015-11-04 00:00:00	FINCRAFT, INDIA	12	0	0	DIS/310/2015-MUM	0	0	0	N	FINCRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350922	51	TRAILER NO 3 : ASA MEE ASHI TEE	2013	120	6	DIS-1-3091-2013-MUM	1.15	0x0000A25800000000	2013-10-15 00:00:00	SHREE SWAMI SAMARTH PICTURES, INDIA	12	0	0	DIS/T/627/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350923	44	THE GREAT INDIAN CHAMCHA	2014	120	6	DIS-1-3091-2014-MUM	2	0x0000A2C800000000	2014-02-04 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/3091/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350924	51	SONG NO. 3 MANA AASA OF FILM BAI GO BAI	2015	120	6	DIS-1-3091-2015-MUM	3.51	0x0000A54600000000	2015-11-04 00:00:00	PRADIP PATIL NARESH THAKUR R, S, CINE VISION INDIA	12	0	0	DIS/1/3091/2015	0	0	0	N	PRADIP PATIL NARESH THAKUR R, S, CINE VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350925	51	SONG NO-3 MANA AASA OF FILM BAI GO BAI	2015	120	6	DIS-1-3091-2015-MUM	3.51	0x0000A54600000000	2015-11-04 00:00:00	PRADIP PATIL, NARESH THAKUR R. S. CINE VISION, INDIA	12	0	0	DIS/1/3091/2015	0	0	0	N	PRADIP PATIL, NARESH THAKUR R. S. CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350926	61	TAPTI VALLEY INTERNATIONAL SCHOOL	2016	120	6	DIS-1-3091-2016-MUM	0.45	0x0000A67C00000000	2016-09-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3085/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350927	84	KRRISH 3 CO BRAND HAVMOR	2013	120	6	DIS-1-3092-2013-MUM	0.3	0x0000A25A00000000	2013-10-17 00:00:00	GO FISH ENTERTAINMENT, INDIA	12	0	0	DIS/2147/2013-MUM	0	0	0	N	GO FISH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350928	44	SAB TV NO. 74	2014	120	6	DIS-1-3092-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3092/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350929	51	SONG NO- 4 BAI OF FILE BAI GO BAI	2015	120	6	DIS-1-3092-2015-MUM	3.16	0x0000A54600000000	2015-11-04 00:00:00	PRADIP PATIL NARESH THAKUR. S. CINE VISION MUMBAI	12	0	0	DIS/1/3092/2015	0	0	0	N	PRADIP PATIL NARESH THAKUR. S. CINE VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350930	61	STAY AHEAD OF CANCER -RACE OF LIFE	2016	120	6	DIS-1-3092-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	STRAND LIFE SCIENCES PVT LTD.,INDIA	12	0	0	DIS/3084/2016-MUM	0	0	0	N	STRAND LIFE SCIENCES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350931	61	AIRCEL- NICE	2013	120	6	DIS-1-3093-2013-MUM	1	0x0000A25A00000000	2013-10-17 00:00:00	HANS STUDIOS, INDIA	12	0	0	DIS/2153/2013-MUM	0	0	0	N	HANS STUDIOS, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350932	44	BRTS - MY BUS	2014	120	6	DIS-1-3093-2014-MUM	5.3	0x0000A3F700000000	2014-12-04 00:00:00	MADHYA PRADESH MADHYAM, INDIA	12	0	0	DIS/1/3093/2014	0	0	0	N	MADHYA PRADESH MADHYAM, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350933	84	PREM RATAN DHAN PAYO GDM	2015	120	6	DIS-1-3093-2015-MUM	0.3	0x0000A54600000000	2015-11-04 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, INDIA	12	0	0	DIS/1/3093/2015	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350934	44	TRAILER NO. 1 - HANUMAN DA DAMDAAR [ANIMATION]	2016	120	6	DIS-1-3093-2016-MUM	3.16	0x0000A67C00000000	2016-09-09 00:00:00	PERCEPT PICTURE, INDIA	12	0	0	DIS/T/554/2016-MUM	0	0	0	N	PERCEPT PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350935	44	AIRCEL- THODA EXTRA	2013	120	6	DIS-1-3094-2013-MUM	1	0x0000A25A00000000	2013-10-17 00:00:00	HANS STUDIOS, INDIA	12	0	0	DIS/2152/2013-MUM	0	0	0	N	HANS STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350936	61	BRTS- MY BUS	2014	120	6	DIS-1-3094-2014-MUM	0	0x0000A3F700000000	2014-12-04 00:00:00	MADHYA PRADESH MADHYAM. INDIA	12	0	0	DIS/3073/2014-MUM	0	0	0	N	MADHYA PRADESH MADHYAM. BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350937	44	PREM RATAN DHAN PAYA HPL LIGHTING	2015	120	6	DIS-1-3094-2015-MUM	0.2	0x0000A54600000000	2015-11-04 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.,INDIA	12	0	Social	DIS/1/3094/2015	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350938	84	MUNCH BASE	2016	120	6	DIS-1-3094-2016-MUM	0.45	0x0000A67C00000000	2016-09-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3066/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350939	61	FORMULA 1 - 2013	2013	120	6	DIS-1-3095-2013-MUM	0.3	0x0000A25A00000000	2013-10-17 00:00:00	SALVOS ADVERTISING  & MARKETING PVT LTD., INDIA	12	0	0	DIS/2151/2013-MUM	0	0	0	N	SALVOS ADVERTISING  & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350940	84	KENSTAR OXYFRYER	2014	120	6	DIS-1-3095-2014-MUM	0.25	0x0000A3F700000000	2014-12-04 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/3095/2014	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350941	84	KENSTAR OXYFRYER	2014	120	6	DIS-1-3095-2014-MUM	0.25	0x0000A3F700000000	2014-12-04 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/3095/2014	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350942	61	GLOW SALON AND SPA	2015	120	6	DIS-1-3095-2015-MUM	0.3	0x0000A54600000000	2015-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2838/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350943	61	FLYROBE	2016	120	6	DIS-1-3095-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3067/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350944	44	FIAT LINEA CLASSIC	2013	120	6	DIS-1-3096-2013-MUM	0.35	0x0000A25A00000000	2013-10-17 00:00:00	INTERACTIVE TELEVISION (P) LTD. INDIA	12	0	0	DIS/2150/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350945	84	KENSTAR OXYFRYER -1	2014	120	6	DIS-1-3096-2014-MUM	0.35	0x0000A3F700000000	2014-12-04 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/3096/2014	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350946	44	CADBURY - PERK	2015	120	6	DIS-1-3096-2015-MUM	0.2	0x0000A54600000000	2015-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3056/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350947	61	COIR ON MATTRESSES	2016	120	6	DIS-1-3096-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-3064-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350948	82	CADBURY CHOCLAIR	2013	120	6	DIS-1-3097-2013-MUM	0.4	0x0000A25B00000000	2013-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2159/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350949	44	ASIAN PAINTS - AQUADUR SAARA ZAMANA	2014	120	6	DIS-1-3097-2014-MUM	0.45	0x0000A3F700000000	2014-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3080/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350950	44	BRITISH PAINTS	2015	120	6	DIS-1-3097-2015-MUM	0.3	0x0000A54600000000	2015-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3097/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350951	61	CANARY LONDON	2016	120	6	DIS-1-3097-2016-MUM	0.2	0x0000A67C00000000	2016-09-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3097/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350952	61	SUNBURN BUMBAI 2013	2013	120	6	DIS-1-3098-2013-MUM	1	0x0000A25B00000000	2013-10-18 00:00:00	PERFECT LIVE, INDIA	12	0	0	DIS/2156/2013-MUM	0	0	0	N	PERFECT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350953	44	ASIAN PAINTS AQUADUR SPLIT	2014	120	6	DIS-1-3098-2014-MUM	0	0x0000A3F700000000	2014-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. ,INDIA	12	0	0	DIS/3089/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350954	44	FAN HYUNDAI AD NO : 5	2015	120	6	DIS-1-3098-2015-MUM	1	0x0000A54600000000	2015-11-04 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	DIS/1/3098/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350955	51	TRAILER OF FILM JHANGADGUTTA	2016	120	6	DIS-1-3098-2016-MUM	2	0x0000A67C00000000	2016-09-09 00:00:00	FOOTPRINT MEDIA ENTERTAINMENT , INDIA	12	0	0	DIS/T/544/2016-MUM	0	0	0	N	FOOTPRINT MEDIA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350956	61	SUNBURN BENGALURU - 2013	2013	120	6	DIS-1-3099-2013-MUM	1	0x0000A25B00000000	2013-10-18 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/2155/2013-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350957	85	STANFORD INTERNATIONAL SCHOOL	2014	120	6	DIS-1-3099-2014-MUM	1.2	0x0000A3F700000000	2014-12-04 00:00:00	STANFORD INTERNATIONAL SCHOOL, INDIA	12	0	0	DIS/1/3099/2014	0	0	0	N	STANFORD INTERNATIONAL SCHOOL, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350958	44	GDM:- PREM RATAN DHAN PAYO CONTESTS	2015	120	6	DIS-1-3099-2015-MUM	0	0x0000A54600000000	2015-11-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3031/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350959	61	LIBERTY LOWRES	2016	120	6	DIS-1-3099-2016-MUM	0.22	0x0000A67C00000000	2016-09-09 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/3080/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350960	42	TRAILEDR OF SHR.........?	2015	120	2	DIS-1-31-15-KOL	2.8	0x0000A45100000000	2015-03-04 00:00:00	MR. VINOD MR. AGARWAL	12	0	0	DIS-1-31-15-KOL	0	0	0	N	MR. VINOD MR. AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350961	44	ANJAAN ANJUMAN	2016	120	2	DIS-1-31-16-KOL	0	0x0000A5C200000000	2016-03-07 00:00:00	DUTTS EDUCATION & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-31-16-KOL	0	0	0	N	DUTTS EDUCATION & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350962	58	SOORYA NAGARAM	2011	120	3	DIS-1-31-2011-CHEN	0	0x00009F9100000000	2011-11-04 00:00:00	M/S AV SCREENS	12	0	0	DIS-1-31-2011-CHEN	0	0	0	N	M/S AV SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350963	45	TRAILER OF FILM 'I'	2012	120	4	DIS-1-31-2012-BAN 	2.33	0x0000A0EF00000000	2012-10-19 00:00:00	SRI.V.V.VARDHAN OF M/S VICTORY MOVIE MAKERS,INDIA	12	0	Social	DIS/1/31/2012	0	0	0	N	SRI.V.V.VARDHAN OF M/S VICTORY MOVIE MAKERS,DODDABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350964	58	BRITANIA TIME PASS	2012	120	3	DIS-1-31-2012-CHEN	0.32	0x00009FE200000000	2012-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	12	0	0	DIS/1/31/2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350965	59	ESHWAR COLLEGE OF ENGINEERING	2012	120	8	DIS-1-31-2012-HYD	0.3	0x0000A08400000000	2012-07-04 00:00:00	ASHOK NIMMALA,INDIA	12	0	0	DIS/37/2012-HYD	0	0	0	N	ASHOK NIMMALA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350966	42	TRAILER  OF MAACH MISHIT AND MORE (PROMO NO. 1-7)	2012	120	2	DIS-1-31-2012-KOL	4.3	0x0000A10F00000000	2012-11-20 00:00:00	M/S  MOJO PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/T/52/2012-KOL	0	0	0	N	MR. BISWAJIT MUKHERJEE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350967	61	ACCU CBECK	2012	120	6	DIS-1-31-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	BASIC INSTINCT, MUMBAI	12	0	0	DIS/1/31/2012	0	0	0	N	BASIC INSTINCT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350968	70	MOBIUM ELITE	2013	120	4	DIS-1-31-2013-BAN 	0.3	0x0000A1A500000000	2013-04-19 00:00:00	M/S. SOUL MEDIA, BANGALORE	12	0	0	DIS/1/31/2013	0	0	0	N	M/S. SOUL MEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350969	61	ZIMSON PARSIFAL	2013	120	3	DIS-1-31-2013-CHEN	0.33	0x0000A14200000000	2013-01-10 00:00:00	SUMAN, INDIA	12	0	0	DIS/28/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350970	59	PRINCE TEX TILES	2013	120	8	DIS-1-31-2013-HYD	0	0x0000A15500000000	2013-01-29 00:00:00	R. ANAND , M/S . PRINCE TEX TILES, INDIA .	12	0	0	DIS/36/2013-HYD	0	0	0	N	R. ANAND , M/S . PRINCE TEX TILES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350971	42	WOMEN'S PRAYED & PREYED UPON	2013	120	2	DIS-1-31-2013-KOL	0	0x0000A19D00000000	2013-04-11 00:00:00	MRS. CHITRA CHAKRABORTY	12	0	0	DIS-1-31-2013-KOL	0	0	0	N	MRS. CHITRA CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350972	45	S.V.I. EDUCATIONAL SOCIETY(R)	2014	120	4	DIS-1-31-2014-BAN 	0.32	0x0000A30E00000000	2014-04-15 00:00:00	SRI VENKATESHWARA INTERNATIONAL EDUCATIONAL SOCIETY (R), BANGALORE	12	0	0	DIS-1-31-2014-BAN	0	0	0	N	SRI VENKATESHWARA INTERNATIONAL EDUCATIONAL SOCIETY (R), BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350973	49	LAZZA ICE CREAM STRAWBERRY	2014	120	3	DIS-1-31-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/24/2014-CHE	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350974	42	TRAILER OF ROWDHANU  (PROMO NO:)	2014	120	2	DIS-1-31-2014-KOL	2.28	0x0000A30200000000	2014-04-03 00:00:00	M/S WINDOWS	12	0	0	DIS-1-31-2014-KOL	0	0	0	N	M/S WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350975	61	ENGAGED DEO	2014	120	6	DIS-1-31-2014-MUM	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	ORIENTA CINE ADVERTISING(P) LTD.,MUMBAI	12	0	0	DIS/1/31/2014	0	0	0	N	ORIENTA CINE ADVERTISING(P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350976	58	VICHU VILLAGE DIET	2015	120	3	DIS-1-31-2015-CHEN	0.2	0x0000A41E00000000	2015-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/23/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350977	59	hailand shoes	2015	120	8	DIS-1-31-2015-HYD	0.26	0x0000A42000000000	2015-01-14 00:00:00	n gbjhhhyo bhjj india	12	0	0	dis 1 31 2015 hyd 	0	0	0	N	n gbjhhhyo bhjj hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350978	61	GAUDIUM SCHOOL	2015	120	6	DIS-1-31-2015-MUM	1	0x0000A41A00000000	2015-01-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/31/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350979	59	V.J, AD AGENCY	2016	120	8	DIS-1-31-2016-HYD	0.3	0x0000A5A000000000	2016-02-02 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/1/2016-HYD`	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350980	44	ITC SAVLON ASL RUBBERBAND	2016	120	6	DIS-1-31-2016-MUM	0.35	0x0000A58400000000	2016-01-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/6/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350981	61	ELEGANCE STYLE LOUNGE	2017	120	3	DIS-1-31-2017-CHEN	0.3	0x0000A6F700000000	2017-01-10 00:00:00	PHOENIX MEDIA,INDIA	12	0	0	DIS/23/2017-CHE	0	0	0	N	HASH MEDIA SOLUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350982	58	MINISTRY OF CONSUMER AFFAIRS (MALPRACTIVCES BY BUILDERS)	2012	120	3	DIS-1-310-2012-CHEN	0.4	0x0000A09F00000000	2012-07-31 00:00:00	MINISTRY OF CONSUMER AFFAIRS, INDIA	12	0	0	DIS/1/310/2012	0	0	0	N	MINISTRY OF CONSUMER AFFAIRS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350983	61	VODAFONE NETWORK UGP CLARITY	2012	120	6	DIS-1-310-2012-MUM	0.3	0x0000A02200000000	2012-03-28 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/310/2012	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350984	59	GRT GAJUWAKA INAUGURAL	2014	120	3	DIS-1-310-2014-CHEN	0	0x0000A33400000000	2014-05-23 00:00:00	AD MEDIA , INDIA	12	0	0	DIS/283/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350985	59	KIRTILALS	2014	120	8	DIS-1-310-2014-HYD	1.1	0x0000A3CB00000000	2014-10-21 00:00:00	SALEEMOODDIN, M/S. SS ADS, INDIA	12	0	0	DIS/405/2014-HYD	0	0	0	N	SALEEMOODDIN, M/S. SS ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350986	45	SBI HOME LOAN	2014	120	6	DIS-1-310-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTAN ADVERTISIANG & FILM I PRIVET LIMITED MUMBAI INDIA	12	0	0	DIS/1/310/2014	0	0	0	N	SPARTAN ADVERTISIANG & FILM I PRIVET LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350987	59	VAIBHAV	2015	120	3	DIS-1-310-2015-CHEN	0.45	0x0000A46C00000000	2015-03-31 00:00:00	RED CANVAS, INDIA	12	0	0	DIS/277/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350988	61	GODREJ INTERIO	2015	120	8	DIS-1-310-2015-HYD	0.3	0x0000A53F00000000	2015-10-28 00:00:00	M. PHANINDRA, M/S., MF ADDZONE, INDIA	12	0	0	DIS/410/2015-HYD	0	0	0	N	M. PHANINDRA, M/S., MF ADDZONE, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350989	44	SOHNA MARKFED	2015	120	6	DIS-1-310-2015-MUM	0.2	0x0000A43A00000000	2015-02-09 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/310/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350990	58	OTTU PODU	2016	120	3	DIS-1-310-2016-CHEN	1	0x0000A5E000000000	2016-04-06 00:00:00	CEO GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/270/2016-CHE	0	0	0	N	CEO GOVERNMENT OF TAMILNADU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350991	59	AD FILM 'SRI DRESS DIVINE'	2016	120	8	DIS-1-310-2016-HYD	1.2	0x0000A66600000000	2016-08-18 00:00:00	M. SURESH KUMAR, ELURU,INDIA	12	0	0	DIS/383/2016-HYD	0	0	0	N	M. SURESH KUMAR, ELURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350992	44	TRAILER NO -1 DHOOM 3	2013	120	6	DIS-1-3100-2013-MUM	2.39	0x0000A25B00000000	2013-10-18 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	DIS/T/636/2013-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350993	44	IDEA - DRONE	2014	120	6	DIS-1-3100-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3100/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350994	44	LOLTY GRIHNI	2015	120	6	DIS-1-3100-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3046/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350995	59	HIMAGIRI HOSPIITAL	2013	120	6	DIS-1-3101-2013-MUM	1.4	0x0000A25B00000000	2013-10-18 00:00:00	SS ADS, INDIA	12	0	0	DIS/2164/2013-MUM	0	0	0	N	SS ADS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350996	59	IDEA -DRONE-1	2014	120	6	DIS-1-3101-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3101/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350997	61	PLANET FASHIO LINEN	2015	120	6	DIS-1-3101-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/3101/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350998	44	OLAY KAJAL	2016	120	6	DIS-1-3101-2016-MUM	0.2	0x0000A67C00000000	2016-09-09 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/3101/2016	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
350999	44	GOEL TMT TVC	2013	120	6	DIS-1-3102-2013-MUM	0.35	0x0000A25B00000000	2013-10-18 00:00:00	GRV FILMS, INDIA	12	0	0	DIS/2165/2013-MUM	0	0	0	N	GRV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351000	45	IDEA- DRONE -2	2014	120	6	DIS-1-3102-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3102/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351001	51	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3102-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3028/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351002	51	TRAILER OF FILM:-SHUBHAM KAROTI KALYANAM	2016	120	6	DIS-1-3102-2016-MUM	1.3	0x0000A67C00000000	2016-09-09 00:00:00	VISHWAKARMA CHITRA/DEEPA BHALERAO,INDIA	12	0	0	DIS/T/541/2016	0	0	0	N	VISHWAKARMA CHITRA/DEEPA BHALERAO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351003	61	OM DALVI MEMORIAL TRUST	2013	120	6	DIS-1-3103-2013-MUM	0.3	0x0000A25B00000000	2013-10-18 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/2161/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351004	49	IDEA- DRINE -3	2014	120	6	DIS-1-3103-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/3103/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351005	42	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3103-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/3029/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351006	51	SONG FAKTTA MARATHI	2016	120	6	DIS-1-3103-2016-MUM	3.2	0x0000A67C00000000	2016-09-09 00:00:00	AK FILM PRODUCTION ,INDIA	12	0	0	DIS/S/104/2016-MUM	0	0	0	N	AK FILM PRODUCTION ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351007	44	MANAPURAM MONEY TREE	2013	120	6	DIS-1-3104-2013-MUM	0.2	0x0000A25B00000000	2013-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/2169/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351008	51	IDEA -DRONE-4	2014	120	6	DIS-1-3104-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3104/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351009	61	PLANET FASHION CLASSIC	2015	120	6	DIS-1-3104-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD. , INDIA	12	0	0	DIS/1/3104/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351010	61	HER THEME OF FREEDOM- RAJ BEGUM- THE MELOODY QUEEN OF KASHMIR	2016	120	6	DIS-1-3104-2016-MUM	52	0x0000A67F00000000	2016-09-12 00:00:00	MOHUDOIN MIRZA, HILLMAN PVT. LTD., INDIA	12	0	0	DIS-3005-2016-MUM	0	0	0	N	MOHUDOIN MIRZA, HILLMAN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351011	58	VASAN EYE CARE LASIK	2013	120	6	DIS-1-3105-2013-MUM	0.55	0x0000A25B00000000	2013-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2154/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351012	58	IDEA -DRONE -6	2014	120	6	DIS-1-3105-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3105/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351013	61	PLANET FASHION ALL DAY	2015	120	6	DIS-1-3105-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3044/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351014	84	HEDEO PARKOUR + FLOWER	2016	120	6	DIS-1-3105-2016-MUM	0.35	0x0000A67F00000000	2016-09-12 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3100/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351015	58	VASAN EYE CARE CATARACT	2013	120	6	DIS-1-3106-2013-MUM	0.55	0x0000A25B00000000	2013-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	12	0	0	DIS/21572013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351016	61	INDIAN NAVY	2014	120	6	DIS-1-3106-2014-MUM	0	0x0000A3F700000000	2014-12-04 00:00:00	K SERA ,SERA INDIA	12	0	0	DIS/3078/2014-MUM	0	0	0	N	K SERA , SERA  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351017	43	TRAILER NO 2 OF FILM CHHELLO DIVAS A NEW BEGINNING	2015	120	6	DIS-1-3106-2015-MUM	2.23	0x0000A54700000000	2015-11-05 00:00:00	AAYUSH MEHETA/BELVEDERE FILMS, INDIA	12	0	0	DIS/1/3106/2015	0	0	0	N	BELVEDERE FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351018	58	VASAN EYE CARE DIABETIC	2013	120	6	DIS-1-3107-2013-MUM	0.55	0x0000A25B00000000	2013-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2158/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351019	61	SATTVA CADENZA	2014	120	6	DIS-1-3107-2014-MUM	0.3	0x0000A3F700000000	2014-12-04 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/3107/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351020	61	SYSKA GADGET SECURE NEW	2015	120	6	DIS-1-3107-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LTD,INDIA	12	0	0	DIS/1/3107/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351021	61	AAKASH INSTITUTE	2016	120	6	DIS-1-3107-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	CINE MEDIA PVT .LTD ,INDIA	12	0	0	DIS/3098/201-MUM	0	0	0	N	CINE MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351022	82	FIAT LINEA CLASSIC 1	2013	120	6	DIS-1-3108-2013-MUM	0.35	0x0000A25B00000000	2013-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2168/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351023	44	SHINE.COM	2014	120	6	DIS-1-3108-2014-MUM	0.25	0x0000A3F700000000	2014-12-04 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3108/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351024	44	SYSKA ACCESSORIES	2015	120	6	DIS-1-3108-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/3053/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351025	82	HAVELLS LED BALCONY	2016	120	6	DIS-1-3108-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3083/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351026	82	MANAPURAM MONEY TREE-2	2013	120	6	DIS-1-3109-2013-MUM	0.15	0x0000A25B00000000	2013-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2167/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351027	44	FREE CHARGE : EBAY OFFER	2014	120	6	DIS-1-3109-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/31/09/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351028	43	TRAILER OF FILM BEWAFA SAJAN	2015	120	6	DIS-1-3109-2015-MUM	3.21	0x0000A54700000000	2015-11-05 00:00:00	BHAGWAN WAGHELA, KALAMANDIR FILMS INDIA	12	0	0	DIS/1/3109/2015	0	0	0	N	KALAMANDIR FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351029	44	STAR PLUS NAMKARAN LORI	2016	120	6	DIS-1-3109-2016-MUM	1	0x0000A67F00000000	2016-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3087/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351030	58	WELCARE FORCE	2012	120	3	DIS-1-311-2012-CHEN	0.3	0x0000A09F00000000	2012-07-31 00:00:00	SAI IMAGE, CHENNAI	12	0	0	DIS/1/311/2012	0	0	0	N	SAI IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351031	61	FASTTRACK	2012	120	6	DIS-1-311-2012-MUM	0.3	0x0000A02300000000	2012-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/311/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351032	49	PREETHI SILKS	2014	120	3	DIS-1-311-2014-CHEN	1	0x0000A33400000000	2014-05-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVTG.LTD ,INDIA	12	0	0	DIS/285/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVTG.LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351033	44	INVESTORS CLINIC	2014	120	8	DIS-1-311-2014-HYD	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	M. PRAVEEN KUMAR, INDIA	12	0	0	DIS/406/2014-HYD	0	0	0	N	M. PRAVEEN KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351034	59	SBIO HOME LOAN	2014	120	6	DIS-1-311-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,INDIA	12	0	0	DIS/287/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351035	61	SHERWIN WILLAIMS PAINT	2015	120	3	DIS-1-311-2015-CHEN	0	0x0000A46C00000000	2015-03-31 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/278/-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351036	59	VENNELLO HAI (VAMSI CINEMA)	2015	120	8	DIS-1-311-2015-HYD	0	0x0000A53F00000000	2015-10-28 00:00:00	D. VENKATESH, C/O. D.V. CINE CREATIONS,INDIA	12	0	0	DIS/412/2015-HYD 	0	0	0	N	D. VENKATESH, C/O. D.V. CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351037	61	PANASONIC RANBEER	2015	120	6	DIS-1-311-2015-MUM	0.45	0x0000A43A00000000	2015-02-09 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/311/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351038	61	PANASONIC RANBEER	2015	120	6	DIS-1-311-2015-MUM	0.45	0x0000A43A00000000	2015-02-09 00:00:00	EX MEDIA TECH & COPMANY, INDIA	12	0	0	DIS/3345/2014-MUM	0	0	0	N	EX MEDIA TECH & COPMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351039	58	MEENDUM ORU KADHAL KADHAL DIGITAL TRAILER	2016	120	3	DIS-1-311-2016-CHEN	0.48	0x0000A5E000000000	2016-04-06 00:00:00	SVD JAYACHANDRAN, INDIA	12	0	0	DIS/1/311/2016	0	0	0	N	SVD JAYACHANDRAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351040	59	DREAMS - SAPNE SACH HONGE	2016	120	8	DIS-1-311-2016-HYD	0.2	0x0000A66600000000	2016-08-18 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/385/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351041	44	VARDHMAN RESIDENCY	2016	120	6	DIS-1-311-2016-MUM	1	0x0000A59C00000000	2016-01-29 00:00:00	EX MEDIA TECH & CO, INDIA	12	0	0	DIS/273/2016-MUM	0	0	0	N	EX MEDIA TECH & CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351042	82	MANAPURAM MONEY TREE -1	2013	120	6	DIS-1-3110-2013-MUM	0.15	0x0000A25B00000000	2013-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2166/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351043	44	FREE CHARGE MCD OFFER	2014	120	6	DIS-1-3110-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/3110/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351044	51	WAMAN HARI PETHE JEWELLERS MUMBAI PUNE MUMBAI 2	2015	120	6	DIS-1-3110-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	WAMAN HARI PETHE JEWELLERS, INDIA	12	0	0	DIS/1/3110/2015	0	0	0	N	WAMAN HARI PETHE JEWELLERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351045	85	DURGA PUJA RAYMOND	2016	120	6	DIS-1-3110-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3086/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351046	44	KALUPUR BAANK	2013	120	6	DIS-1-3111-2013-MUM	0.15	0x0000A25B00000000	2013-10-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/2160/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351047	44	UTV ACTION STARWARS : HANS SOLO	2014	120	6	DIS-1-3111-2014-MUM	0.35	0x0000A3F800000000	2014-12-05 00:00:00	GENX ENTERTAINMENT LTD,INDIA	12	0	0	DIS/1/3111/2014	0	0	0	N	GENX ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351048	61	LINEN CLUM : THE RAMP	2015	120	6	DIS-1-3111-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3111/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
418485	58	AMAITHIKOKAKA	2009	122	3	CFL-2-01-2009-CHEN	0	0x00009BB300000000	2009-02-17 00:00:00	NOT READABLE 	12	0	0	CFL-2-01-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
351049	84	ADAR POONAWALLA CLEAN CITY CAMPAIGN ( BHEDBHAV)	2016	120	6	DIS-1-3111-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	RED WALL MEDIA WORKS PVT. LTD. , INDIA	12	0	0	DIS/3097/2016-MUM	0	0	0	N	RED WALL MEDIA WORKS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351050	44	TATA CHEMICALS SHAKTI PULSES -SK LIGHT	2013	120	6	DIS-1-3112-2013-MUM	0.3	0x0000A25B00000000	2013-10-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2162/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351051	61	FOOD PANDA DELIVERY BOY	2014	120	6	DIS-1-3112-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/3112/2014	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351052	61	FIREVERMARK LONG JOURNEY TO BECOME ONE	2015	120	6	DIS-1-3112-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/3112/2015	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351053	61	ADAR POONAWALLA CLEAN CITY COMPAIGN (COLLEGE)	2016	120	6	DIS-1-3112-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	RED WALL MEDIAWORKS PVT LTD., INDIA	12	0	0	DIS/3096/2016-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351054	44	TATA CHEMICALS SHAKTI PULSES-SK EYES	2013	120	6	DIS-1-3113-2013-MUM	0.3	0x0000A25B00000000	2013-10-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.INDIA	12	0	0	DIS/2163/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351055	61	FOOD PANDA EXTRA TOPPING	2014	120	6	DIS-1-3113-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/3113/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351056	85	INTEL CLIFF	2015	120	6	DIS-1-3113-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3113/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351057	58	M.S.DHONI THE UNTOLD STORY - REVITAL	2016	120	6	DIS-1-3113-2016-MUM	0.25	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/3033/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351058	82	VHO HIBISCUS REPORTER	2013	120	6	DIS-1-3114-2013-MUM	0.35	0x0000A25E00000000	2013-10-21 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2174/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351059	42	IDEA-DRONE-5	2014	120	6	DIS-1-3114-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3086/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351060	82	HDFC MF SAREE	2015	120	6	DIS-1-3114-2015-MUM	0.45	0x0000A54700000000	2015-11-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3024/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351061	44	M S DHONI THE UNTOLD STORY GULF 4T PLUS	2016	120	6	DIS-1-3114-2016-MUM	0.35	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/3088/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351062	44	JUNGLE MAGIC NEW FRUITY PERFUME  'ANIMATED'	2013	120	6	DIS-1-3115-2013-MUM	0.25	0x0000A25E00000000	2013-10-21 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/2170/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351063	45	BERGER EASY CLEAN - ND DAAG	2014	120	6	DIS-1-3115-2014-MUM	0	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3093/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351064	44	SHEETAL WEARS	2015	120	6	DIS-1-3115-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3038/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351065	44	& TV BADHO BAHU	2016	120	6	DIS-1-3115-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3094/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351066	44	KFC BUMPED RICE BOWLZ	2013	120	6	DIS-1-3116-2013-MUM	0.3	0x0000A25E00000000	2013-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2172/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351067	44	ANKUR NAMAK	2014	120	6	DIS-1-3116-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	OBEROI INDIA PVT LTD,INDIA	12	0	0	DIS/1/3116/2014	0	0	0	N	OBEROI INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351068	44	ANKUR NAMAK (SHILPA SHETTY)	2014	120	6	DIS-1-3116-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3116/2014	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351069	43	UTI BEHTAR ZINDAGI	2015	120	6	DIS-1-3116-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3116/2005	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351070	84	PLAY THE HOST LESSON 3	2016	120	6	DIS-1-3116-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3090/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351071	44	SONY MAX -ONCE UPON A TIME IN MUMBAI DOBAARA	2013	120	6	DIS-1-3117-2013-MUM	0.3	0x0000A25E00000000	2013-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2175/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351072	44	NEVA VELVETTI	2014	120	6	DIS-1-3117-2014-MUM	0.15	0x0000A3F800000000	2014-12-05 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3117/2014	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351073	85	AND DRESSFEST	2015	120	6	DIS-1-3117-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/3117/2015	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351074	84	PLAY THE HOST INTRODUCTION	2016	120	6	DIS-1-3117-2016-MUM	0.25	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3117/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351075	44	BANK OF INDIA HOME LOAN	2013	120	6	DIS-1-3118-2013-MUM	0.3	0x0000A25E00000000	2013-10-21 00:00:00	INOX LEISURE LTD. INDIA	12	0	0	DIS/2177/2013-MUM	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351076	45	DABUR RED TOOTHPASTE : COACH	2014	120	6	DIS-1-3118-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3118/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351077	44	WAGH BAKRI -NAVCHETAN TEA-2	2015	120	6	DIS-1-3118-2015-MUM	0.1	0x0000A54700000000	2015-11-05 00:00:00	FOCUS TECHNOLOGIES LTD. INDAI	12	0	0	DIS/1/3118/2015	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351078	84	PLAY THE HOST LESSON 1	2016	120	6	DIS-1-3118-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3092/2016-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351079	44	BANK OF INDIA CAR LOAN	2013	120	6	DIS-1-3119-2013-MUM	0.3	0x0000A25E00000000	2013-10-21 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2176/2013-MUM	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351080	44	DABUR RED TOOTHPASTE : CAREFREE	2014	120	6	DIS-1-3119-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,. MUMBAI	12	0	0	DIS/1/3119/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351081	44	WAGH BAKRI- NAVCHETAN TEA	2015	120	6	DIS-1-3119-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3119/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351082	61	PLAY THE HOST LESSON 2	2016	120	6	DIS-1-3119-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-3091-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351083	58	WELCARE ROWER	2012	120	3	DIS-1-312-2012-CHEN	0.33	0x0000A09F00000000	2012-07-31 00:00:00	SAI IMAGE, INDIA	12	0	0	DIS/1/312/2012	0	0	0	N	SAI IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351084	44	MEENA SAREES	2012	120	6	DIS-1-312-2012-MUM	1	0x0000A02300000000	2012-03-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD. INDIA	12	0	Others	DIS/1/312/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351085	61	NOT READABLE	2013	120	3	DIS-1-312-2013-CHEN	0.2	0x0000A19700000000	2013-04-05 00:00:00	NOT READABLE	12	0	0	DIS-1-312-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351086	58	SRI B.K.B. THANGA MAALIGAI, TIRUPATTUR	2014	120	3	DIS-1-312-2014-CHEN	0	0x0000A33700000000	2014-05-26 00:00:00	MR. ADAESH KUMAR, INDIA	12	0	0	DIS/286/2014-CHE	0	0	0	N	S. JAGANROYAN, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351087	59	RANI SINGH OIL	2014	120	8	DIS-1-312-2014-HYD	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	M. PRAVEEN KUMAR,INDIA	12	0	0	DIS/407/2014-HYD	0	0	0	N	M. PRAVEEN KUMAR,HYDERABADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351088	58	SBI HOME LOAN	2014	120	6	DIS-1-312-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	SPARTAN ADVERTISING & FILM (i)PRIVATE LTD,INDIA	12	0	0	DIS/288/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i)PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351089	58	POTHTYS BOUTIQUE KIDS WEAR'	2017	120	3	DIS-1-312-2015-CHEN	0.35	0x0000A78900000000	2017-06-05 00:00:00	M/S THE MAD FILMS INDIA	12	0	0	DIS/274/2015-CHE	0	0	0	N	M/S THE MAD FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351090	59	the raytmonds shop	2015	120	8	DIS-1-312-2015-HYD	0.35	0x0000A55200000000	2015-11-16 00:00:00	vishuvardhda hhgvb jj giugjhh pvt ltd hyerabad india	12	0	0	dis 1 312 2015 hyd 	0	0	0	N	vishuvardhda hhgvb jj giugjhh pvt ltd hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351091	44	ICICI PRUDENTIAL FINANCIAL ADVISOR	2015	120	6	DIS-1-312-2015-MUM	0.3	0x0000A43A00000000	2015-02-09 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/312/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351092	58	KALAM-DIGITAL TEASER	2016	120	3	DIS-1-312-2016-CHEN	0.5	0x0000A5E000000000	2016-04-06 00:00:00	M/S ARUL MOVIES (PVT) LTD, INDIA	12	0	0	DIS/1/312/2016	0	0	0	N	M/S ARUL MOVIES (PVT) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351093	59	AD FILM 'MOON STARE HERABL HENNA'	2016	120	8	DIS-1-312-2016-HYD	0.1	0x0000A66600000000	2016-08-18 00:00:00	CH.VIKRAM,INDIA	12	0	0	DIS/387/2016-HYD	0	0	0	N	CH.VIKRAM HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351094	51	IODEX BALAM CLOTHES LINE	2016	120	6	DIS-1-312-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/278/2016-MUM	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351095	44	PEDESTRIAN DAY	2013	120	6	DIS-1-3120-2013-MUM	5	0x0000A25E00000000	2013-10-21 00:00:00	SIGNBLUE, INDIA	12	0	0	DIS/2116/2013-MUM	0	0	0	N	SIGNBLUE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351096	44	PROMO NO . 5,6, OF FILM TAKE IT EASY	2014	120	6	DIS-1-3120-2014-MUM	0	0x0000A3F800000000	2014-12-05 00:00:00	PRINCE PRODUCTIONS L.L.P., INDIA	12	0	0	DIS/3092/2014-MUM	0	0	0	N	PRINCE PRODUCTIONS L.L.P., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351097	44	WAGH BAKRI- GARMAHAT	2015	120	6	DIS-1-3120-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	PRIME FOUCS TEC. LTD, INDAI	12	0	0	DIS/1/3120/2015	0	0	0	N	PRIME FOUCS TEC. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351098	84	PLAY THE HOST LESSON 4	2016	120	6	DIS-1-3120-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/3089/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351099	44	PHILIPS LIGHTS	2013	120	6	DIS-1-3121-2013-MUM	1	0x0000A25F00000000	2013-10-22 00:00:00	SALVOS ADVERTISING & MARKETING & PVT. LTD. INDIA	12	0	0	DIS/2197/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING & PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351100	44	'AAROGYAM CLUB'	2014	120	6	DIS-1-3121-2014-MUM	0.35	0x0000A3F800000000	2014-12-05 00:00:00	M/S POOJA VIDEOS,INDIA	12	0	0	DIS/1/3121/2014	0	0	0	N	M/S POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351101	61	TATA MOTORS- LIONEL MESSI	2015	120	6	DIS-1-3121-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	NORTH STAR EVENT AND PROMOTIONS PRIVATE LTD,  INDIA	12	0	0	DIS/1/3121/2015	0	0	0	N	NORTH STAR EVENT AND PROMOTIONS PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351102	42	GANESH GRAINS LTD	2016	120	6	DIS-1-3121-2016-MUM	0.15	0x0000A67F00000000	2016-09-12 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/3102/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351103	44	PCRA-HUSBAND	2013	120	6	DIS-1-3122-2013-MUM	0.3	0x0000A25F00000000	2013-10-22 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/2179/2013-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351104	44	'' RAJDHANI BESAN ''	2014	120	6	DIS-1-3122-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	M/S MEDIA WORLD, INDIA	12	0	0	DIS/1/3122/2014	0	0	0	N	M/S MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351105	44	PONDS WHITE BEAUTY	2015	120	6	DIS-1-3122-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3122/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351106	59	MAGGI WEDDING BARBEQUE PEPPER	2016	120	6	DIS-1-3122-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3059/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351107	82	GREENDUST TVC	2013	120	6	DIS-1-3123-2013-MUM	0.4	0x0000A25F00000000	2013-10-22 00:00:00	TEQULIA SHOTS FILM COMPANY, INDIA	12	0	0	DIS/2194/2013-MUM	0	0	0	N	TEQULIA SHOTS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351108	61	'' A-1 BAKERY ''	2014	120	6	DIS-1-3123-2014-MUM	0.21	0x0000A2C900000000	2014-02-05 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/1/3123/2014	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351109	61	DUDES AND DOLLS SCHOOL	2015	120	6	DIS-1-3123-2015-MUM	0.5	0x0000A54700000000	2015-11-05 00:00:00	DREAMS & WINGS COMMUNICATIONS, INDIA	12	0	0	DIS/1/3123/2015	0	0	0	N	DREAMS & WINGS COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351110	85	TURTLE	2016	120	6	DIS-1-3123-2016-MUM	0.2	0x0000A67F00000000	2016-09-12 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3103/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351111	61	CHARU JEWELLERS	2013	120	6	DIS-1-3124-2013-MUM	1	0x0000A25F00000000	2013-10-22 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2198/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351112	49	DELL PC LITERACY-4	2014	120	6	DIS-1-3124-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3124/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351113	44	NILON'S MASALA	2015	120	6	DIS-1-3124-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3124/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351114	61	BON ASCENT PLAY SCHOOL	2016	120	6	DIS-1-3124-2016-MUM	0.1	0x0000A67F00000000	2016-09-12 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3101/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351115	51	TRAILER NO 1 MANGALSHTAK ONCE MORE	2013	120	6	DIS-1-3125-2013-MUM	1.35	0x0000A25F00000000	2013-10-22 00:00:00	SHREE AADYA FILMS, INDIA	12	0	0	DIS/T/645/2013-MUM	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351116	51	''SUR RANGEE RANGALEE''	2014	120	6	DIS-1-3125-2014-MUM	56.6	0x0000A3F800000000	2014-12-05 00:00:00	GANDHARVABHUSHAN JAYRAM SHILEDAR SANGEET NATYA SEVA TRYST, INDIA	12	0	0	DIS/1/3125/2014	0	0	0	N	GANDHARVABHUSHAN JAYRAM SHILEDAR SANGEET NATYA SEVA TRYST, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351117	85	IRONY TURN THING AROUND	2015	120	6	DIS-1-3125-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3125/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351118	61	KIDS FOR TIGERS (PUBLIC SERVICE ANNNOUNCEMENT)	2016	120	6	DIS-1-3125-2016-MUM	2.25	0x0000A67F00000000	2016-09-12 00:00:00	BORN FREE ENTERAINMENT PVT. LTD., INDIA	12	0	0	DIS-3104-2016-MUM	0	0	0	N	BORN FREE ENTERAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351119	51	SONG: NAVRINI NAVRYACHI SWARI OF FILM MANGALASHTAK ONCE MORE	2013	120	6	DIS-1-3126-2013-MUM	3.31	0x0000A25F00000000	2013-10-22 00:00:00	SHREE AADYA FILMS, INDIA	12	0	0	DIS/S/91/2013-MUM	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351120	44	ROYAL	2014	120	6	DIS-1-3126-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	WIDE REAL ENTERTAINMENT MOVES, INDIA	12	0	0	DIS/1/3126/2014	0	0	0	N	WIDE REAL ENTERTAINMENT MOVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351121	61	CERA WHITE SONAM	2015	120	6	DIS-1-3126-2015-MUM	0.15	0x0000A54700000000	2015-11-05 00:00:00	CERA SANITARYWARE LTD,INDIA	12	0	0	DIS/1/3126/2015	0	0	0	N	CERA SANITARYWARE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351122	82	HAVELLS LED SAREE SHOP	2016	120	6	DIS-1-3126-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	EX MEDIA TECH & COM.,INDIA	12	0	0	DIS/3082/2016	0	0	0	N	EX MEDIA TECH & COM.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351123	82	WCG-AZVA	2013	120	6	DIS-1-3127-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2184/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351124	61	ASIAN PAINTS AQUADUR BAZOOKA	2014	120	6	DIS-1-3127-2014-MUM	0.45	0x0000A3F800000000	2014-12-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3127/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351125	61	AD : CERA TILES SONAM	2015	120	6	DIS-1-3127-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	CERA SANITARYWARE LTD, INDIA	12	0	0	DIS/1/3127/2015	0	0	0	N	CERA SANITARYWARE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351126	82	FAIR AND HANDSOME	2016	120	6	DIS-1-3127-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3041/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351127	84	WGC-AZVA	2013	120	6	DIS-1-3128-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2183/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351128	58	DELL PC LITERACY-1	2014	120	6	DIS-1-3128-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3128/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351129	61	CERA FAUCET SONAM	2015	120	6	DIS-1-3128-2015-MUM	0.15	0x0000A54700000000	2015-11-05 00:00:00	CERA SANTARYWARE LTD.,INDIA	12	0	0	DIS/1/3128/2015	0	0	0	N	CERA SANTARYWARE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351130	44	#DONTLETHER GO	2016	120	6	DIS-1-3128-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS OF IDEAS ,INDIA	12	0	0	DIS/3114/2016-MUM	0	0	0	N	BUSINESS OF IDEAS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351131	42	HONDA DREAM NEO SUPERSTAR-2	2013	120	6	DIS-1-3129-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2186/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351132	44	DELL ENTEREPRENEUR	2014	120	6	DIS-1-3129-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3129/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351133	61	NATIONAL ANTHEM	2015	120	6	DIS-1-3129-2015-MUM	0.52	0x0000A54700000000	2015-11-05 00:00:00	ENDEAVOUR MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3129/2015	0	0	0	N	ENDEAVOUR MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351134	61	KELBEY DRINKING WATER	2016	120	6	DIS-1-3129-2016-MUM	0.2	0x0000A68100000000	2016-09-14 00:00:00	DEVIE PRODUCTIONS, INDIA	12	0	0	DIS/1/3129/2016	0	0	0	N	DEVIE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351135	49	ENCHAKUDIYIL WEDDING COLLECTION	2012	120	3	DIS-1-313-2012-CHEN	0.15	0x0000A0A000000000	2012-08-01 00:00:00	ENCHAKUDIYIL WEDDING COLLECTION, INDIA	12	0	0	DIS/1/313/2012	0	0	0	N	ENCHAKUDIYIL WEDDING COLLECTION, PERUMBAVOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351136	44	TRAILER NO. 4 OF FILM BITTOO BOSS	2012	120	6	DIS-1-313-2012-MUM	1.3	0x0000A02300000000	2012-03-29 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	DIS/T/351/2012-MUM	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351137	58	STAG BRAND APPALAB	2013	120	3	DIS-1-313-2013-CHEN	0.3	0x0000A19C00000000	2013-04-10 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-313-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351138	58	PODHIGAL COLLEGE OF ENGINEERING AND TECHNOLOGY	2014	120	3	DIS-1-313-2014-CHEN	1.27	0x0000A33700000000	2014-05-26 00:00:00	MR. GANESH MUL,INDIA	12	0	0	DIS/287/2014-CHE	0	0	0	N	S. JAGANROYAN,VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351139	58	KIRTILALS	2014	120	8	DIS-1-313-2014-HYD	1.1	0x0000A3CB00000000	2014-10-21 00:00:00	SALEEMODDIN, M/S. AA ADS, INDIA	12	0	0	DIS/404/2014-HYD	0	0	0	N	SALEEMODDIN, M/S. AA ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351140	44	RTI-RATION	2014	120	6	DIS-1-313-2014-MUM	1	0x0000A2D000000000	2014-02-12 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/299/2014-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351141	44	RTI - RATION	2014	120	6	DIS-1-313-2014-MUM	1	0x0000A2D000000000	2014-02-12 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/299/2014-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351142	58	HENKO EVERYOUNG	2015	120	3	DIS-1-313-2015-CHEN	0.3	0x0000A46D00000000	2015-04-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ., INDIA	12	0	0	DIS/272/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351143	59	MITRAYA.IN (SEARCH YOUR DREAM PROPERTY)	2015	120	8	DIS-1-313-2015-HYD	1.5	0x0000A54600000000	2015-11-04 00:00:00	VELICHETI ANAND, C/O. MITRAYA INFOLOGIC SERVICES, INDIA	12	0	0	DIS/417/2015-HYD	0	0	0	N	VELICHETI ANAND, C/O. MITRAYA INFOLOGIC SERVICES, VIZIANAGAARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351144	61	NOKIA LUMIA 535 PHONE TRICKS	2015	120	6	DIS-1-313-2015-MUM	0.2	0x0000A43B00000000	2015-02-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/313/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351145	59	VICTORY BAZARS (SUPER MARKETS)	2016	120	8	DIS-1-313-2016-HYD	0.2	0x0000A66700000000	2016-08-19 00:00:00	B. RAMA KUMAR,INDIA	12	0	0	DIS/388/2016-HYD	0	0	0	N	B. RAMA KUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351146	61	VIKAS BHARTI SCHOOL GORAKHPUR	2016	120	6	DIS-1-313-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	SAPNA FILMS CINE EYES ,INDIA	12	0	Social	DIS/1/313/2016	0	0	0	N	SAPNA FILMS CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351147	58	TRAILER NO. 1 DHOOM 3	2013	120	6	DIS-1-3130-2013-MUM	2.39	0x0000A25F00000000	2013-10-22 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	13	0	0	DIS/T/647/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351148	58	DELL ENTEREPRENEUR- 1	2014	120	6	DIS-1-3130-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/1/3130/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351149	44	RAMDEV HALDI	2015	120	6	DIS-1-3130-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3130/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351150	44	LA MILIADRDO	2016	120	6	DIS-1-3130-2016-MUM	0.51	0x0000A68100000000	2016-09-14 00:00:00	INOX STUDIOS ,INDIA	12	0	0	DIS/1/3130/2016	0	0	0	N	INOX STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351151	61	TOYOTA INNOVA	2013	120	6	DIS-1-3131-2013-MUM	0.3	0x0000A25F00000000	2013-10-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	Social	DIS/2199/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351152	59	DELL ENTEREPRENEUR -2	2014	120	6	DIS-1-3131-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INRACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3131/2014	0	0	0	N	INRACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351153	61	GIRLS DESKTOP MONTE CARLO	2015	120	6	DIS-1-3131-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD. INDIA	12	0	0	DIS/1/3131/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351154	44	DIXCY SCOTT-BAGPIPE	2016	120	6	DIS-1-3131-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	DIGI TOUCH PRODUCTION,INDIA	12	0	0	DIS/1/3131/2016	0	0	0	N	DIGI TOUCH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351155	59	TRAILER NO. 1 DHOOM 3	2013	120	6	DIS-1-3132-2013-MUM	2.39	0x0000A25F00000000	2013-10-22 00:00:00	YASH RAJ FILMS PVT LRTD, INDIA	13	0	0	DIS/T/646/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LRTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351156	45	DELL ENTERPRENEUR-3	2014	120	6	DIS-1-3132-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3132/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351157	61	MENS DESKTOP MONTE CARLO	2015	120	6	DIS-1-3132-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3132/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351158	84	GARNIER MEN FW HITS 6	2016	120	6	DIS-1-3132-2016-MUM	0.2	0x0000A68100000000	2016-09-14 00:00:00	INTERACTIVE TELEVISION PVT LTD ,.INDIA	12	0	0	DIS/3113/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351159	41	HONDA DREAM NEO SUPERSTAR -1	2013	120	6	DIS-1-3133-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA FILMS, INDIA	12	0	0	DIS/2185/2013-MUM	0	0	0	N	RATNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351160	49	DELL ENTEREPRENDEUR-4	2014	120	6	DIS-1-3133-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3133/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351161	61	WENDY'S	2015	120	6	DIS-1-3133-2015-MUM	0.15	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3075/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351162	61	THE LAUNDRY HOUSE	2016	120	6	DIS-1-3133-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3117/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351163	59	HONDA DREAM NEO SUPERSTAR-9	2013	120	6	DIS-1-3134-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2193/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351164	45	DELL PC LITERACY-3	2014	120	6	DIS-1-3134-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3134/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351165	42	HIKE BACKBENCHERS	2015	120	6	DIS-1-3134-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3134/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351166	44	TVF TRIPLING TIAGO	2016	120	6	DIS-1-3134-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3118/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351167	51	HONDA DREAM NEO SUPERSTAR-5	2013	120	6	DIS-1-3135-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2189/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351168	84	IDEA -DRONE-7	2014	120	6	DIS-1-3135-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3135/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351169	58	MAGGI WEDDING BARBEQUE PEPPER	2016	120	6	DIS-1-3135-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3135/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351170	58	HONDA DREAM NEO SUPER STAR-8	2013	120	6	DIS-1-3136-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2192/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351171	59	BERGER EASY CLEAN -NO DAAG -1	2014	120	6	DIS-1-3136-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	INTRACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/1/3136/2014	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351172	61	GROFERS HANDPICKED	2015	120	6	DIS-1-3136-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3136/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351173	44	M S. DHONO THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	DIS-1-3136-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD., FOX STAR STUDIOS IDNIA PVT.LTD.,INDIA	12	0	0	DIS/1/3136/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD., FOX STAR STUDIOS IDNIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351174	43	HONDA DREAM NEO SUPERESTAR -3	2013	120	6	DIS-1-3137-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2187/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351175	58	CANVIS MILK SHAKE-ASHWIN	2014	120	6	DIS-1-3137-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3119/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351176	44	RAMDEV SHUDDH HALDI	2015	120	6	DIS-1-3137-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	RM PLATINUM MEDIA, INDIA	12	0	0	DIS/1/3137/2015	0	0	0	N	RM PLATINUM MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351177	85	ARVIND STORE	2016	120	6	DIS-1-3137-2016-MUM	0.4	0x0000A68100000000	2016-09-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3110/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351178	45	HONDA DREAM NEO SUPERSTAR-4	2013	120	6	DIS-1-3138-2013-MUM	0.45	0x0000A25F00000000	2013-10-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2188/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351179	59	DELL PC LITERACY 2	2014	120	6	DIS-1-3138-2014-MUM	1	0x0000A3F800000000	2014-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3116/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351180	85	FUZE TEA	2015	120	6	DIS-1-3138-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/3080/2016-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351181	51	SONG : SANG MANA FILM : PHOTOCOPY	2016	120	6	DIS-1-3138-2016-MUM	3.34	0x0000A68100000000	2016-09-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/105/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351182	61	PARLE FULL TOSS : DISNEY PLANES: POWER	2013	120	6	DIS-1-3139-2013-MUM	0.15	0x0000A26000000000	2013-10-23 00:00:00	PARLE BISCUITS PVT. LTD. INDIA	12	0	0	DIS/2181/2013-MUM	0	0	0	N	PARLE BISCUITS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351183	51	GATEWAY THE INCREDIBLE KONKAN-CHIPLUN	2014	120	6	DIS-1-3139-2014-MUM	0	0x0000A3FC00000000	2014-12-09 00:00:00	MR. SATISH MAHADEV KADAM. , INDIA	12	0	0	DIS/3122/2014-MUM	0	0	0	N	MR. SATISH MAHADEV KADAM. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351184	61	PHILLIP CAPITAL 40 YEARS	2015	120	6	DIS-1-3139-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/1/3139/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351185	54	TRAILER NO. 1 : TESHAN	2016	120	6	DIS-1-3139-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	RAHUL PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS-T-552-2016-MUM	0	0	0	N	RAHUL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351186	58	SRI AUROBINDO SYSTEMS	2012	120	3	DIS-1-314-2012-CHEN	1	0x0000A0A000000000	2012-08-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. ,CHENNAI	12	0	0	DIS/1/314/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351187	44	TRAILER NO. 3 OF FILM BITTOO BOSS	2012	120	6	DIS-1-314-2012-MUM	1.3	0x0000A02300000000	2012-03-29 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	DIS/T/350/2012-MUM	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351188	59	GOKUL SANTOL COOL (POWDER)	2013	120	3	DIS-1-314-2013-CHEN	0.15	0x0000A19C00000000	2013-04-10 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-314-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351189	58	MUTTHIRAI PADHITHA MOONDRANDU PART 1	2014	120	3	DIS-1-314-2014-CHEN	0	0x0000A33700000000	2014-05-26 00:00:00	J KUMARAGURUBARAN I.A.S., INDIA	12	0	0	DIS/288/2014-CHE	0	0	0	N	P MUTHIAH , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351190	61	STANDARD CHARTERED	2014	120	8	DIS-1-314-2014-HYD	0	0x0000A3D100000000	2014-10-27 00:00:00	K.SRINIVAS,M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/402/2014-HYD	0	0	0	N	K.SRINIVAS,M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351191	44	DURASHINE PROMOTION	2014	120	6	DIS-1-314-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	0	DIS/296/2014-MUM	0	0	0	N	M/S POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351192	58	KANCHANA -2 DIGITAL TRAILER 1	2015	120	3	DIS-1-314-2015-CHEN	0	0x0000A46D00000000	2015-04-01 00:00:00	RAGHAVA LAWRENCE, INDIA	12	0	0	DIS/T/71/2015-CHE	0	0	0	N	RAGHAVA LAWRENCE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
420847	58	IVAR	2011	120	3	CIL-1-02-2011-CHEN	0	0x00009E7000000000	2011-01-19 00:00:00	SHRI A G RAJA	12	0	0	CIL-1-02-2011-CHEN	0	0	0	Y	M/S AGR RIGHT FILMS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
351193	59	TRAILER OF'SIZE ZERO (SANNAJAI NADUMU)'	2015	120	8	DIS-1-314-2015-HYD	1.44	0x0000A54800000000	2015-11-06 00:00:00	PRASAD V POTLURI. C/O PVT. CINEMA,	12	0	0	DSI/1/314/2015-HYD	0	0	0	N	PRASAD V POTLURI. C/O PVT. CINEMA, HTDERBAAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351194	59	BIKSHAGAADU -DIGITAL TRAILER 2	2016	120	3	DIS-1-314-2016-CHEN	2.35	0x0000A5E100000000	2016-04-07 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIS/T/58/2016-CHE	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351195	58	TRAILER OF BAAHUBALI-THE BEGINNING	2016	120	8	DIS-1-314-2016-HYD	0.59	0x0000A68900000000	2016-09-22 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/389/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351196	44	TRAILER NO 7 OF ISHQ FOREVER- PVR	2016	120	6	DIS-1-314-2016-MUM	0.3	0x0000A59F00000000	2016-02-01 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD, INDIA	12	0	0	DIS/1/314/2016	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351197	61	PARLE FULL TOSS; DISNEY PLANES : SPEED	2013	120	6	DIS-1-3140-2013-MUM	0.15	0x0000A26000000000	2013-10-23 00:00:00	PARLE BISCUITS PVT. LTD.INDIA	12	0	0	DIS/2180/2013-MUM	0	0	0	N	PARLE BISCUITS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351198	44	' YAM HAIN HUM 1 '	2014	120	6	DIS-1-3140-2014-MUM	0	0x0000A3FC00000000	2014-12-09 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/3125/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351199	44	KORNDROP REFINED CORN OIL 1	2015	120	6	DIS-1-3140-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3140/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351200	44	TRAILER NO. 4 OF 'MSG: THE WARRIOR- LION HEART'	2016	120	6	DIS-1-3140-2016-MUM	3.39	0x0000A68100000000	2016-09-14 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3140/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351201	61	A APSSION GOSPEL OF TRUE LOVE BOOK	2013	120	6	DIS-1-3141-2013-MUM	1.15	0x0000A26000000000	2013-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2182/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351202	44	''YAM HAI HUM''	2014	120	6	DIS-1-3141-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3141/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351203	51	JAGRUTI ZEE MARATHI	2015	120	6	DIS-1-3141-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTSING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3086/2015-MUM	0	0	0	N	KHUSHI ADVERTSING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351204	43	PROMO NO.1,2 OF FILM PAN KAHISH E SACHUJ KAHISH	2016	120	6	DIS-1-3141-2016-MUM	0.2	0x0000A68100000000	2016-09-14 00:00:00	INVINCIBLE PRODUCTIONS, INDIA	12	0	0	DIS/1/3141/2016	0	0	0	N	INVINCIBLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351205	44	TITAN RAGA	2013	120	6	DIS-1-3142-2013-MUM	1.5	0x0000A26000000000	2013-10-23 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/2195/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351206	44	SUMAN TEA	2014	120	6	DIS-1-3142-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	UNRAVEL FILMS & ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3142/2014	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351207	44	HD CHANNEL STAR	2015	120	6	DIS-1-3142-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3083/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351208	51	SONG : MORA PIYA FILM: PHOTOCOPY (OPT 2)	2016	120	6	DIS-1-3142-2016-MUM	2.57	0x0000A68100000000	2016-09-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3142/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351209	45	BHIMA JEWELLERS BIG BOX	2013	120	6	DIS-1-3143-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/2196/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351210	59	BOOST - RESTAGE- 1	2014	120	6	DIS-1-3143-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3143/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351211	44	KORNDROP REFINED CORN OIL	2015	120	6	DIS-1-3143-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3084/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351212	51	KON HOYILMARATHI KAODPATI(OPT 2)	2016	120	6	DIS-1-3143-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/3143/2016	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351213	44	TRAILER NO -2 SHAADI KE SIDE EFFECT	2013	120	6	DIS-1-3144-2013-MUM	2.48	0x0000A26000000000	2013-10-23 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	DIS/T/650/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351214	58	BOOST - RESTAGE	2014	120	6	DIS-1-3144-2014-MUM	0	0x0000A3FC00000000	2014-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3131/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351215	61	UNCODE	2015	120	6	DIS-1-3144-2015-MUM	2.8	0x0000A54700000000	2015-11-05 00:00:00	BASE INDUSTRIES GROUP,INDIA	12	0	0	DIS/1/3144/2015	0	0	0	N	BASE INDUSTRIES GROUP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351216	51	KON HOYILMARATHI KARODPATI (OPT 1)	2016	120	6	DIS-1-3144-2016-MUM	0.4	0x0000A66200000000	2016-08-14 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/3122/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351217	54	HONDA DREAM NEO SUPERSTAR- 6	2013	120	6	DIS-1-3145-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/2190/2013-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351218	44	VODAFONE BEST INTERNET OFERS	2014	120	6	DIS-1-3145-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3145/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351219	61	WALK FREE	2015	120	6	DIS-1-3145-2015-MUM	3.34	0x0000A54700000000	2015-11-05 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	DIS/3035/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351220	84	M S DHONI NEARBUY	2016	120	6	DIS-1-3145-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3145/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351221	53	HONDA DREAM NEEO SUPERSTAR-7	2013	120	6	DIS-1-3146-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2191/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351222	58	PLATINUM-EVARA	2014	120	6	DIS-1-3146-2014-MUM	1	0x0000A3FC00000000	2014-12-09 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/3132/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351223	61	LUVIT CHOCOLATE LUVIT CHOCOLATE - LOOP 2	2015	120	6	DIS-1-3146-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3093/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351224	42	BERGER PUJO TANUSHREE	2016	120	6	DIS-1-3146-2016-MUM	2	0x0000A68100000000	2016-09-14 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3131/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351225	44	PARLE FULL TOSS : DISNEY PLANERS : SPEED	2013	120	6	DIS-1-3147-2013-MUM	0.15	0x0000A26000000000	2013-10-23 00:00:00	PARLE BISCUIT PVT LTD,INDIA	12	0	0	DIS/2203/2013-MUM	0	0	0	N	PARLE BISCUIT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351226	44	OLX TANUJ	2014	120	6	DIS-1-3147-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3127/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351227	61	LUVIT CHOCOLATE LUVIT CHOCOLATE LOOP 1	2015	120	6	DIS-1-3147-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/3147/2015	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351228	51	PROMO NO.6: PHOTOCOPY	2016	120	6	DIS-1-3147-2016-MUM	0.15	0x0000A68100000000	2016-09-14 00:00:00	VIACOM 18  MOTION PICTURES, INDIA	12	0	0	DIS/3121/2016-MUM	0	0	0	N	VIACOM 18  MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351229	44	PARLE FULL TOSS : DISNEY PLANERS : POWER	2013	120	6	DIS-1-3148-2013-MUM	0.15	0x0000A26000000000	2013-10-23 00:00:00	PARLE BISCUIT PVT LTD, INDIA	12	0	0	DIS/2204/2013-MUM	0	0	0	N	PARLE BISCUIT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351230	85	STAR PLUS - TU MERA HERO ( SHAADI)	2014	120	6	DIS-1-3148-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/3130/2014-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351231	44	JAN BAN MANN	2016	120	6	DIS-1-3148-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	VANDANA KOHALI, INDIA	12	0	0	DIS/S/107/2016-MUM	0	0	0	N	VANDANA KOHALI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351232	44	OLX. IN WEDDING	2013	120	6	DIS-1-3149-2013-MUM	0.35	0x0000A26000000000	2013-10-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2221/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351233	44	TRAILER NO -20 PK	2014	120	6	DIS-1-3149-2014-MUM	0.2	0x0000A3FC00000000	2014-12-09 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD,INDIA	12	0	0	DIS/1/3149/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351234	44	COCA COLA-SOCIAL BUA	2015	120	6	DIS-1-3149-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	NORTH STAR EVENT & PROMOTIONS PVT LTD,INDIA	12	0	0	DIS/1/3149/2015	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351235	61	TITAN EYE PLUS	2016	120	6	DIS-1-3149-2016-MUM	0.4	0x0000A68100000000	2016-09-14 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/3136/2016-MUM	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351236	49	HOLYFAITH MARTMONY. COM	2012	120	3	DIS-1-315-2012-CHEN	1	0x0000A0A000000000	2012-08-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/315/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351237	51	DERMICOOL	2012	120	6	DIS-1-315-2012-MUM	0.45	0x0000A02300000000	2012-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/315/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351238	58	MUTTHIRAI PADHITHA MOONDRANDU PART 2	2014	120	3	DIS-1-315-2014-CHEN	5.33	0x0000A33700000000	2014-05-26 00:00:00	J KUMARAGURUBARAN I.A.S.,,INDIA	12	0	0	DIS/289/2014-CHE	0	0	0	N	P MUTHIAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351239	61	ADVENTURA	2014	120	8	DIS-1-315-2014-HYD	0.3	0x0000A3D100000000	2014-10-27 00:00:00	ramakrishna , m/s. sri adertaising,india	12	0	0	DIS/410/2014-HYD	0	0	0	N	ramakrishna , m/s. sri adertaising,vijaywada	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351240	61	AKASH INSTITUTE	2014	120	6	DIS-1-315-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	0	DIS/297/2014-MUM	0	0	0	N	M/S POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351241	61	AKASH INSTITUTE	2014	120	6	DIS-1-315-2014-MUM	0.3	0x0000A2D000000000	2014-02-12 00:00:00	M/S POOJA VIDEOS,INDIA	12	0	0	DIS/297/2014-MUM	0	0	0	N	M/S POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351242	58	CHANNAI UNGALAI ANBUDAN VARAVERKIRA-TRAILER-01 VIDEO	2015	120	3	DIS-1-315-2015-CHEN	1.3	0x0000A46D00000000	2015-04-01 00:00:00	M/S KARIYAMPATII STUDIOS,INDIA	12	0	0	DIS/T/72/2015-CHE	0	0	0	N	M/S KARIYAMPATII STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351243	44	MUGHAL BADSHAH BASMATI RICE	2015	120	8	DIS-1-315-2015-HYD	0.3	0x0000A54800000000	2015-11-06 00:00:00	J. SOBHAN BABU.,INDIA	12	0	0	DIS/423/2015-HYD	0	0	0	N	J. SOBHAN BABU.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351244	61	DUDES & DOLLS	2015	120	6	DIS-1-315-2015-MUM	1.35	0x0000A43B00000000	2015-02-10 00:00:00	DREAM & WINGS COMMUNICATION INDIA	12	0	0	DIS/1/315/2015	0	0	0	N	DREAM & WINGS COMMUNICATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351245	58	ENGITTA MODHATHEY-DIGITAL TRAILER	2016	120	3	DIS-1-315-2016-CHEN	1.49	0x0000A5E100000000	2016-04-07 00:00:00	RAJESH VADIVEL, M/S R.V. FILMS, INDIA	12	0	0	DIS/1/315/2016	0	0	0	N	RAJESH VADIVEL, M/S R.V. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351246	59	THEATRICAL TRAILER 'MANJU'	2016	120	8	DIS-1-315-2016-HYD	1.46	0x0000A66D00000000	2016-08-25 00:00:00	P. KIRAN, M/S. ANANDI ART CREATIONS, INDIA	12	0	0	DIS/T/399/2016-HYD	0	0	0	N	P. KIRAN, M/S. ANANDI ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351247	44	TRAILER NO.4 OF ISHQ FOREVER- INOX	2016	120	6	DIS-1-315-2016-MUM	0.27	0x0000A59F00000000	2016-02-01 00:00:00	FRIDAY CINE ENTERTAINMENT PVT .LTD., INDIA	12	0	0	DIS/T/57/2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT PVT .LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351248	51	SONG: SAR SUKHACHI SHRAVANI OF FILM: MANGALASHTAK ONCE MORE	2013	120	6	DIS-1-3150-2013-MUM	6.28	0x0000A26000000000	2013-10-23 00:00:00	SAI SHIDDHI MOVIES, INDIA	12	0	0	DIS/S/92/2013-MUM	0	0	0	N	SAI SHIDDHI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351249	54	MESSAGE OF NK SHARMAJI FOR YOUNG CHILDREN	2014	120	6	DIS-1-3150-2014-MUM	0	0x0000A3FC00000000	2014-12-09 00:00:00	NK SHARMA ,INDIA	12	0	0	DIS/3105/2014-MU	0	0	0	N	NK SHARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351250	44	VARDHMAN SOFTNESS	2015	120	6	DIS-1-3150-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3150/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351251	44	HUM CHITRA BANATE HAI	2016	120	6	DIS-1-3150-2016-MUM	8.5	0x0000A68100000000	2016-09-14 00:00:00	IDC, IIT, MUMBAI, INDIA	12	0	0	DIS/2833/2016-MUM	0	0	0	N	IDC, IIT, BOMBAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351252	51	SONG: HIP HOP OF FILM : DHADAS	2013	120	6	DIS-1-3151-2013-MUM	2.9	0x0000A26000000000	2013-10-23 00:00:00	SAI SIDDHI MOVIES, INDIA	12	0	0	DIS/S/94/2013-MUM	0	0	0	N	SAI SIDDHI MOVIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351253	61	SUNBURN GOA ARTIST	2014	120	6	DIS-1-3151-2014-MUM	1	0x0000A3FC00000000	2014-12-09 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/3151/2014	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351254	84	GROFERS QUICK DELIVERY	2015	120	6	DIS-1-3151-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3068/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351255	84	DECORA	2016	120	6	DIS-1-3151-2016-MUM	0.1	0x0000A68100000000	2016-09-14 00:00:00	KHUSHI ADVERTISING IDESAS PVT LTD., INDIA	12	0	0	DIS/1/3151/2016	0	0	0	N	KHUSHI ADVERTISING IDESAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351256	51	SONG: CONTEMPORARY OF FILM : DHADAS	2013	120	6	DIS-1-3152-2013-MUM	2.2	0x0000A26000000000	2013-10-23 00:00:00	SAI SIDDHI MOVIES, INDIA`	12	0	0	DIS/S/93/2013-MUM	0	0	0	N	SAI SIDDHI MOVIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351257	82	SANDAL GLOW DETTOL	2014	120	6	DIS-1-3152-2014-MUM	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3133/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351258	44	SONG : OH JAANIYA	2015	120	6	DIS-1-3152-2015-MUM	2.55	0x0000A54700000000	2015-11-05 00:00:00	BLUE PRODUCTIONS,MUMBAI	12	0	Social	DIS/1/3152/2015	0	0	0	N	BLUE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351259	61	F1S OPPO	2017	120	6	DIS-1-3152-2016-MUM	0.15	0x0000A7A300000000	2017-07-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIA/3135/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351260	44	VHO COLLEGE STUDENT	2013	120	6	DIS-1-3153-2013-MUM	0.35	0x0000A26000000000	2013-10-23 00:00:00	FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/2205/2013-MUM	0	0	0	N	FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351261	44	CADBURY JOY IN SNOW	2014	120	6	DIS-1-3153-2014-MUM	1.1	0x0000A3FD00000000	2014-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/3153/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351262	44	SONG-JOGIYA- NIKITA H CHANDIRAMANI	2015	120	6	DIS-1-3153-2015-MUM	3.23	0x0000A54700000000	2015-11-05 00:00:00	CARNIVAL ELECTRONICS PVT LTD,INDIA	12	0	0	DIS/1/3153/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351263	44	LIC	2016	120	6	DIS-1-3153-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3153/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351264	44	LIC	2016	120	6	DIS-1-3153-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3153/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351265	51	SONG: GANPATI OF FILM ' DHADAS	2013	120	6	DIS-1-3154-2013-MUM	2.2	0x0000A26000000000	2013-10-23 00:00:00	SAI SIDDHI MOVIES, INDIA	12	0	0	DIS/S/95/2013-MUM	0	0	0	N	SAI SIDDHI MOVIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351266	85	BMW M4	2014	120	6	DIS-1-3154-2014-MUM	0.45	0x0000A3FD00000000	2014-12-10 00:00:00	MARVEL ENTERTAINMENT,INDIA	12	0	Social	DIS/1/3154/2014	0	0	0	N	MARVEL ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351267	44	PROMO NO.20-BAJIRAO MASTANI	2015	120	6	DIS-1-3154-2015-MUM	3.2	0x0000A54700000000	2015-11-05 00:00:00	SANJAY LEELA BHANSALI FILMS PVT LTD,INDIA	12	0	0	DIS/1/3154/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351268	82	LIC 60TH ANNIVERSARYY WISHES1	2016	120	6	DIS-1-3154-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3125/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351269	82	VASAN EYE CARE CATARACT	2013	120	6	DIS-1-3155-2013-MUM	0.55	0x0000A26000000000	2013-10-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2217/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351270	44	SNOW PLANET	2014	120	6	DIS-1-3155-2014-MUM	0	0x0000A3FD00000000	2014-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3146/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351271	44	'VI-JOHN SHAVING CREAM'	2015	120	6	DIS-1-3155-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3155/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351272	44	LIC 60TH ANNVERSARY WISHES	2016	120	6	DIS-1-3155-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	BUSINESS4U, INDIA	12	0	0	DIS/1/3155/2016	0	0	0	N	BUSINESS4U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351273	82	VASAN EYE CARE DIABETIC	2013	120	6	DIS-1-3156-2013-MUM	0.55	0x0000A26000000000	2013-10-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2213/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351274	85	KOLKATA PROCAM RUNNIG	2015	120	6	DIS-1-3156-2014-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	PROCAM INTERNATIONAL LTD. INDIA	12	0	0	DIS/1/3156/2015	0	0	0	N	PROCAM INTERNATIONAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351275	44	SONY PC 11TH COUPLE	2015	120	6	DIS-1-3156-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	SANCUTITY, INDIA	12	0	0	DIS/3071/2015-MUM	0	0	0	N	SANCUTITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351276	61	'INOX LUCKY 13:	2016	120	6	DIS-1-3156-2016-MUM	1.38	0x0000A68100000000	2016-09-14 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/3130/2016-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351277	42	VASAN EYE CARE LASIK	2013	120	6	DIS-1-3157-2013-MUM	0.55	0x0000A26000000000	2013-10-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2215/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351306	61	ARENA ANIMATION BRAND AV	2016	120	6	DIS-1-3161-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3142/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351278	45	HORLICKS RESTAGE - 3	2014	120	6	DIS-1-3157-2014-MUM	0.25	0x0000A2CE00000000	2014-02-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3157/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351279	51	SONG- SURYA ZHAAKLA OF FILM- KIRAN KULKARNI VS KIRAN KULKARNI	2015	120	6	DIS-1-3157-2015-MUM	2.28	0x0000A54700000000	2015-11-05 00:00:00	OM PRODUCTIONS ,INDIA	12	0	0	DIS/1/3157/2015	0	0	0	N	OM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351280	61	MONETARY MUSEUM (SV)	2016	120	6	DIS-1-3157-2016-MUM	4.1	0x0000A68100000000	2016-09-14 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/3009/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351281	61	FLICK BAY	2013	120	6	DIS-1-3158-2013-MUM	1.27	0x0000A26000000000	2013-10-23 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2218/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351282	61	NEW AUDI A3	2014	120	6	DIS-1-3158-2014-MUM	0.15	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3158/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351283	44	WISE RIDERS	2015	120	6	DIS-1-3158-2015-MUM	1.32	0x0000A54700000000	2015-11-05 00:00:00	SANJAY KULKARNI ,ROTARY CLUB OF BELGAUM,INDIA	12	0	Social	DIS/1/3158/2015	0	0	0	N	SANJAY KULKARNI ,ROTARY CLUB OF BELGAUM,BELGAUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351284	48	TRAILER OF FILM MITHILA MAKHAAN	2016	120	6	DIS-1-3158-2016-MUM	2.3	0x0000A68100000000	2016-09-14 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	DIS/T/565/2016-MUM	0	0	0	N	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351285	61	CHEVROLET SAIL	2013	120	6	DIS-1-3159-2013-MUM	0.2	0x0000A26000000000	2013-10-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/2219/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351286	59	CIGNA TTK ( HEADSTAND ) - 2	2014	120	6	DIS-1-3159-2014-MUM	0	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/3143/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351287	61	HOOQ CHROMECAST	2015	120	6	DIS-1-3159-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3096/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351288	42	BERGER PUJO MIR	2016	120	6	DIS-1-3159-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3133/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351289	58	MINISTRY OF CONSUMER AFFAIRS (REPAYMENT BY FORCE CAR LOAN)	2012	120	3	DIS-1-316-2012-CHEN	0.4	0x0000A0A000000000	2012-08-01 00:00:00	MUINISTRY OF CONSUMER AFFAIRS, INDIA	12	0	0	DIS/1/316/2012	0	0	0	N	MUINISTRY OF CONSUMER AFFAIRS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351290	59	KIDZEE	2012	120	6	DIS-1-316-2012-MUM	0.3	0x0000A02400000000	2012-03-30 00:00:00	ORIENTA CINE ADVERTISING PVT,LTD,INDIA	12	0	0	DIS/384/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351291	58	DHAAGAM THEERTHA ANNAI	2014	120	3	DIS-1-316-2014-CHEN	9.5	0x0000A33700000000	2014-05-26 00:00:00	J. KUMARAGUBARAN I.A.S INDIA	12	0	0	DIS/290/2014-CHE	0	0	0	N	P. MUTHIAH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351292	61	RESET ELECTRONIC MUSIC SHOW	2014	120	8	DIS-1-316-2014-HYD	0.3	0x0000A3D300000000	2014-10-29 00:00:00	VENKAT RAMANA INDIA	12	0	0	DIS/1/316/2014-HYD	0	0	0	N	VENKAT RAMANA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351293	44	SONG: BHJEEGI SI YAADEIN	2014	120	6	DIS-1-316-2014-MUM	0.3	0x0000A2D100000000	2014-02-13 00:00:00	DAUJI FILMS & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/S/22/2014-MUM	0	0	0	N	DAUJI FILMS & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351294	58	CHENNAI UNGALAI ANBUDAN VARAVERKIRATHU - TRAILER - 02 VIDEO	2015	120	3	DIS-1-316-2015-CHEN	0.2	0x0000A46D00000000	2015-04-01 00:00:00	M/S KARIYAMPATTI STUDIOS , INDIA	12	0	0	DIS/T/73/2015-CHE	0	0	0	N	M/S KARIYAMPATTI STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351295	59	TRAILER OF ' THANU NENU'	2015	120	8	DIS-1-316-2015-HYD	1.49	0x0000A54800000000	2015-11-06 00:00:00	P . RAMMOHAN, M/S. SUNSHINECINEMAS PVT.LTD., INDIA	12	0	Thriller	DIS/T/425/2015-HYD	0	0	0	N	P . RAMMOHAN, M/S. SUNSHINECINEMAS PVT.LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351296	44	RAWAL INTERNATIONAL SCHOOL	2015	120	6	DIS-1-316-2015-MUM	1.6	0x0000A43B00000000	2015-02-10 00:00:00	DREAMS & WINGS COMMUNICATIONS INDIA	12	0	0	DIS/1/316/2015	0	0	0	N	DREAMS & WINGS COMMUNICATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351297	61	MERMER ITALIA	2016	120	3	DIS-1-316-2016-CHEN	1	0x0000A5E100000000	2016-04-07 00:00:00	Z MEDIA, INDIA	12	0	0	DIS/1/316/2016	0	0	0	Y	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351298	51	PROMO NO. 18 TO 21: POSHTER GIRL	2016	120	6	DIS-1-316-2016-MUM	1.2	0x0000A59F00000000	2016-02-01 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/316/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351299	61	NISSAN MICRA	2013	120	6	DIS-1-3160-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	TMWA, INDIA	12	0	0	DIS/2216/2013-MUM	0	0	0	N	TMWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351300	61	AUDI A3 CABRIOLET	2014	120	6	DIS-1-3160-2014-MUM	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3160/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351301	51	PROMO NO.13 TO 15: MUMBAI PUNE MUMBAI 2 LAGNAL YAYCHACH	2015	120	6	DIS-1-3160-2015-MUM	0.45	0x0000A54700000000	2015-11-05 00:00:00	YASHILA ENTERPRISES PVT LTD,INDIA	12	0	0	DIS/1/3160/2015	0	0	0	N	YASHILA ENTERPRISES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351302	44	VISION	2016	120	6	DIS-1-3160-2016-MUM	5	0x0000A68100000000	2016-09-14 00:00:00	FILMS DIVISION OF INDIA , INDIA	12	0	0	DIS/3120/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351303	44	RED CHIF SHOE-VIRAT KOHLI	2013	120	6	DIS-1-3161-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/2222/2013-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351304	59	HORLICKS RESTAGE-2	2014	120	6	DIS-1-3161-2014-MUM	0.25	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3161/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351305	61	SONG: NAUGHRY BOY- FT BEYONCE & ARROW BENJAMIN-RUNNIN (LOSE IT ALL)	2015	120	6	DIS-1-3161-2015-MUM	3.43	0x0000A54700000000	2015-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	DIS/1/3161/2015Q	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351307	51	G SHOPEE TVC	2013	120	6	DIS-1-3162-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	G. SHOPEE INDIA	12	0	0	DIS/2202/2013-MUM	0	0	0	N	G. SHOPEE NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351308	49	HORLICKS RESTAGE-4	2014	120	6	DIS-1-3162-2014-MUM	0.25	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3162/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351309	61	SONG TOM SWOON FT RUBY PROPHET SAVIOR	2015	120	6	DIS-1-3162-2015-MUM	3.31	0x0000A54700000000	2015-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD. INDAI	12	0	0	DIS/1/3162/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351310	44	KEYA LEGGINSS	2016	120	6	DIS-1-3162-2016-MUM	0.2	0x0000A68200000000	2016-09-15 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD. , INDIA	12	0	0	DIS/3156/2016-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351311	44	GALA	2013	120	6	DIS-1-3163-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2201/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351312	61	SAMSUNG GALAXY NOTE 4	2014	120	6	DIS-1-3163-2014-MUM	1	0x0000A3FD00000000	2014-12-10 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, INDIA	12	0	0	DIS/1/3163/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351313	61	SONG : DIRTY VEGAS-SAVE A PRAYER	2015	120	6	DIS-1-3163-2015-MUM	4.43	0x0000A54700000000	2015-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3163/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351314	44	MOTU PATLU KING OF KINGS (3D) (3D GLASSES PROMO)	2016	120	6	DIS-1-3163-2016-MUM	0.2	0x0000A68200000000	2016-09-15 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3155/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351315	61	SONY PIX STAY AMAZED	2013	120	6	DIS-1-3164-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2207/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351316	64	RAPIDEX ENGLISH SPEAKING COURSE	2014	120	6	DIS-1-3164-2014-MUM	0.1	0x0000A3FD00000000	2014-12-10 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/3134/2014-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351317	45	MAIYAS PULYOGARE POWDER	2015	120	6	DIS-1-3164-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/3164/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351318	44	MOTU PATLU KING OF KINGS (3D) ( MOBILE APP PROMO )	2016	120	6	DIS-1-3164-2016-MUM	0.4	0x0000A68300000000	2016-09-16 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/3153/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351319	54	TRAILER OF FILM PATIALA DREAM	2013	120	6	DIS-1-3165-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	KAPOOR FILMS AND SHOW BIZZ ENTERTAINMENT , INDIA	12	0	0	DIS/T/639/2013-MUM	0	0	0	N	KAPOOR FILMS AND SHOW BIZZ ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351320	61	COX & KINGS. - MASTERCHEF TRAVEL - SINGAPORE	2014	120	6	DIS-1-3165-2014-MUM	0	0x0000A3FD00000000	2014-12-10 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED , INDIA	12	0	0	DIS/3144/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351321	61	SUNBURN CITY FESTIVAL PROMO	2015	120	6	DIS-1-3165-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	PERCEPT LIVE,INDIA	12	0	0	DIS/1/3165/2015	0	0	0	N	PERCEPT LIVE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351322	44	MOTU PATLU KING OF KINGS (3D) (PVR INTERVAL PROMO)	2016	120	6	DIS-1-3165-2016-MUM	0.35	0x0000A68200000000	2016-09-15 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3154/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351323	44	MANYAVAR	2013	120	6	DIS-1-3166-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2206/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351324	45	OLX - CAR -SELLING	2014	120	6	DIS-1-3166-2014-MUM	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3166/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351325	61	SVP GROUP GHAZIABAD	2015	120	6	DIS-1-3166-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3166/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351326	44	ICHHAPYAARI NAAGIN (DANCE)	2016	120	6	DIS-1-3166-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	SONY PICTURES NETWORK PVT. LTD., INDIA	12	0	0	DIS/3147/2016-MUM	0	0	0	N	SONY PICTURES NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351327	265	HSL MOBILE	2013	120	6	DIS-1-3167-2013-MUM	1	0x0000A26000000000	2013-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2212/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351328	44	GALAXY TVC	2014	120	6	DIS-1-3167-2014-MUM	0.35	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3167/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351329	61	DELCO SHOES	2015	120	6	DIS-1-3167-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3167/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351330	44	ICHHAPYAARI NAAGIN	2016	120	6	DIS-1-3167-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	SONY PICTURES NETWORK PVT LTD., INDIA	12	0	0	DIS/3148/2016-MUM	0	0	0	N	SONY PICTURES NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351331	61	LAKME YOUTH INFINITY	2013	120	6	DIS-1-3168-2013-MUM	0.25	0x0000A26000000000	2013-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/2210/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351332	58	CIGNA TTK (HEADSTAND) - 1	2014	120	6	DIS-1-3168-2014-MUM	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3137/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351333	44	KNG PREMIUM OIL	2015	120	6	DIS-1-3168-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3168/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351334	85	DECATHLON	2016	120	6	DIS-1-3168-2016-MUM	0.2	0x0000A68200000000	2016-09-15 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3145/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351335	61	DOVE BODY LOTION	2013	120	6	DIS-1-3169-2013-MUM	0.25	0x0000A26000000000	2013-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2211/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351336	58	HORLICKS RESTAGE - 1	2014	120	6	DIS-1-3169-2014-MUM	0.25	0x0000A3FD00000000	2014-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3169/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351337	61	YEPME. COM	2015	120	6	DIS-1-3169-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	0	DIS/1/3169/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351338	61	FENESTA WINDOWS	2016	120	6	DIS-1-3169-2016-MUM	0.2	0x0000A68200000000	2016-09-15 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/3144/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351339	58	MINISTRY OF CONSUMER AFFAIRS (UNFAIR TRADE PRACTICES EDUCATIONAL INSTITUTION)	2012	120	3	DIS-1-317-2012-CHEN	0.4	0x0000A0A000000000	2012-08-01 00:00:00	MINISTRY OF CONSUMER AFFAIRS, INDIA	12	0	0	DIS/1/317/2012	0	0	0	N	MINISTRY OF CONSUMER AFFAIRS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351340	61	BLACK & WHITE	2012	120	6	DIS-1-317-2012-MUM	1.51	0x0000A02400000000	2012-03-30 00:00:00	SHAHIM AHMED /MPG INDIA PVT. INDIA	12	0	0	DIS/1/317/2012	0	0	0	N	SHAHIM AHMED /MPG INDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351341	58	AANDAANDU PESUM MOODRAANDU SAADHANAI	2014	120	3	DIS-1-317-2014-CHEN	0	0x0000A33700000000	2014-05-26 00:00:00	J KUMARAGURUBARAN I.A.S.,,INDIA	12	0	0	DIS/291/2014-CHE	0	0	0	N	P MUTHIAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351342	59	TRAILER OF 'YAMALEELA-2'	2014	120	8	DIS-1-317-2014-HYD	1.3	0x0000A3D300000000	2014-10-29 00:00:00	K.V.SATISH M/S,KRISHVI FILMS,INDIA	12	0	0	DIS/T/412/2014-HYD	0	0	0	Y	K.V.SATISE,M/S, KRISHVAI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351343	44	SAI BABA SABAKA MALIK EK	2014	120	6	DIS-1-317-2014-MUM	53	0x0000A2D100000000	2014-02-13 00:00:00	GIRIRAJ ENTERPIRSES ,INDIA	12	0	0	DIS/1/317/2014	0	0	0	N	GIRIRAJ ENTERPIRSES ,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351344	58	CHENNAI UNGALAI ANBUDAN VARAVERKIRATHU - TRAILER - 03 VIDEO	2015	120	3	DIS-1-317-2015-CHEN	0.2	0x0000A46D00000000	2015-04-01 00:00:00	M/S KARIYAMPATTI STUDIOS , INDAI	12	0	0	DIS/T/74/2015-MUM	0	0	0	N	M/S KARIYAMPATTI STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351345	59	TRAILER OF 'THE ANUSHREE EXPERIMENTS'	2015	120	8	DIS-1-317-2015-HYD	2.6	0x0000A54800000000	2015-11-06 00:00:00	APARNA MALLADI, M/S. SHE CREATES CINEMA, INDIA	12	0	0	DIS/451/2016-HYD	0	0	0	Y	APARNA MALLADI, M/S. SHE CREATES CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351346	84	AKS ME ONLINE ROY	2015	120	6	DIS-1-317-2015-MUM	0.3	0x0000A43B00000000	2015-02-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/317/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351347	58	AYYAPPA GHEE	2016	120	3	DIS-1-317-2016-CHEN	0.2	0x0000A5E500000000	2016-04-11 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/317/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351348	59	ZEE CINEMALU	2016	120	8	DIS-1-317-2016-HYD	0.3	0x0000A67100000000	2016-08-29 00:00:00	G. ANU RADHA, ZEE ENTERTAINMENT ENTERPRISES, LTD. INDIA	12	0	0	DIS/401/2016-HYD	0	0	0	N	G. ANU RADHA, ZEE ENTERTAINMENT ENTERPRISES, LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351349	51	PROMO NO. 14 TO 18: POSHTER GIRL (DIALOGUE)	2016	120	6	DIS-1-317-2016-MUM	1.2	0x0000A59F00000000	2016-02-01 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/275/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351350	61	ROMEDY NOW OPT - 2	2013	120	6	DIS-1-3170-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2209/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351351	44	PONDS BODY LOTION 2014 - KHAMOSHIYA	2014	120	6	DIS-1-3170-2014-MUM	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3170/2014	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351352	61	WHIRLPOOL STAINWASH ULTRA	2015	120	6	DIS-1-3170-2015-MUM	0.45	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3170/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351353	61	SINGAPORE AIRLINES	2016	120	6	DIS-1-3170-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3146/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351354	61	ROMEDY NOW OPT -1	2013	120	6	DIS-1-3171-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	dis/2208/2013-mum	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351355	61	CROSS ETIOS TOTOYA	2014	120	6	DIS-1-3171-2014-MUM	0.2	0x0000A3FD00000000	2014-12-10 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/3171/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351356	61	HERO DUET	2015	120	6	DIS-1-3171-2015-MUM	1.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3171/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351357	44	LAAL SEB	2016	120	6	DIS-1-3171-2016-MUM	7	0x0000A68200000000	2016-09-15 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/3116/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351358	44	RUPA TORRIDO	2013	120	6	DIS-1-3172-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	dis/2220/2013-mum	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351359	45	INDIA GATE BASMATI RICE	2014	120	6	DIS-1-3172-2014-MUM	0.2	0x0000A3FE00000000	2014-12-11 00:00:00	ORINTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3172/2014	0	0	0	N	ORINTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351360	45	INDIA GATE BASMATI RICE	2014	120	6	DIS-1-3172-2014-MUM	0.2	0x0000A3FE00000000	2014-12-11 00:00:00	ORINTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3172/2014	0	0	0	N	ORINTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351361	44	CF SUPER FAN	2015	120	6	DIS-1-3172-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/3172/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351362	61	OPPO	2016	120	6	DIS-1-3172-2016-MUM	0.15	0x0000A68200000000	2016-09-15 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/3149/2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351363	44	ANTARPRAVAAH (UNDERCURRENT)	2013	120	6	DIS-1-3173-2013-MUM	18.14	0x0000A26100000000	2013-10-24 00:00:00	AB STORYBOARD, INDIA	12	0	0	DIS/2059/2013-MUM	0	0	0	N	AB STORYBOARD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351364	61	SUNVIEW BUILDING HAPPINESS	2014	120	6	DIS-1-3173-2014-MUM	0	0x0000A3FE00000000	2014-12-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/3195/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351365	51	IDEA EASY SHARE	2015	120	6	DIS-1-3173-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3173/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351366	82	RURAL POSTAL LIFE INSURANCE 2	2016	120	6	DIS-1-3173-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3141/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351367	44	TRAILER NO -6 OF FILM - YAARIYAN	2013	120	6	DIS-1-3174-2013-MUM	2.48	0x0000A26100000000	2013-10-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	DIS/T/655/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351368	44	TRAILER NO - 3 CRAZY CUKKAD FAMILY	2014	120	6	DIS-1-3174-2014-MUM	1.3	0x0000A3FE00000000	2014-12-11 00:00:00	PRAKASH JHA PRODUCTIONS, INDIAR	12	0	0	DIS/T/712/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351369	49	IDEA EASY SHARE	2015	120	6	DIS-1-3174-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/3174/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351370	82	POSTAL LIFE INSURANCE 2	2016	120	6	DIS-1-3174-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3157/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351371	44	POSTAL LIFE INSURANCE 2	2016	120	6	DIS-1-3174-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3174/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351372	51	YTRAILER NO- 1 OF FILM 0 TRAPAAL	2013	120	6	DIS-1-3175-2013-MUM	2.4	0x0000A26200000000	2013-10-25 00:00:00	MAITREYA MASS MEDIA (P) LTD. INDIA	12	0	0	DIS/T/653/2013-MUM	0	0	0	N	MAITREYA MASS MEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351373	44	TRAILER NO. 21	2014	120	6	DIS-1-3175-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD,INDIA	12	0	0	DIS/1/3175/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351374	44	TRL NO- 21 PK	2014	120	6	DIS-1-3175-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD,INDIA	12	0	0	DIS/1/3175/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351375	59	HIKE BACKBENCHERS	2015	120	6	DIS-1-3175-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3175/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351376	61	SUDHAMRITHAM MOBILE SHOP	2016	120	6	DIS-1-3175-2016-MUM	0.32	0x0000A68200000000	2016-09-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3150/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351377	51	TRAILER NO -2 OF FILM - TAPAAL	2013	120	6	DIS-1-3176-2013-MUM	3.5	0x0000A26200000000	2013-10-25 00:00:00	MAITREYA MASS MEDIA (P) LTD. INDIA	12	0	0	DIS/T/654/2013-MUM	0	0	0	N	MAITREYA MASS MEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351378	44	TRAILER NO 1 : CHOONE CHALI AASMAN	2014	120	6	DIS-1-3176-2014-MUM	1.5	0x0000A3FE00000000	2014-12-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3176/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351379	44	TRAILER NO.1 : CHOONE CHALI AASMAN	2014	120	6	DIS-1-3176-2014-MUM	1.5	0x0000A3FE00000000	2014-12-11 00:00:00	VIA  COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/714/2014-MUM	0	0	0	N	VIA  COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351380	59	LOYLTY GRIHNI	2015	120	6	DIS-1-3176-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	INTERRACTIV TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3176/2015	0	0	0	N	INTERRACTIV TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351381	58	LALITHAA JEWELLERY	2016	120	6	DIS-1-3176-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3128/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351382	82	MIRANDA LAPTOP	2013	120	6	DIS-1-3177-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2239/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351383	44	TRAILER OF: CHOONE CHALI AASMAN	2014	120	6	DIS-1-3177-2014-MUM	3.17	0x0000A3FE00000000	2014-12-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3177/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351384	59	IDEA EASY SHARE	2015	120	6	DIS-1-3177-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/3177/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351385	49	INCOME TAX	2016	120	6	DIS-1-3177-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/3137/2016-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351386	44	PEPSI PRIYANKA CHOPRA	2013	120	6	DIS-1-3178-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/2242/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351387	51	PROMO NO. 1 OF FILM AVTARACHI GHOSHTA	2014	120	6	DIS-1-3178-2014-MUM	1.3	0x0000A3FE00000000	2014-12-11 00:00:00	ASIAN ENTERTAINMENT, INDIA	12	0	0	DIS/1/3178/2014	0	0	0	N	ASIAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351388	58	IDEA EASY SHARE	2015	120	6	DIS-1-3178-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3110/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351389	49	BAJAJ MAXIMA	2016	120	6	DIS-1-3178-2016-MUM	2	0x0000A68300000000	2016-09-16 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3178/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351390	44	PEPSI MONTAGE	2013	120	6	DIS-1-3179-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2240/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351391	61	PEPPERFY GIRL	2014	120	6	DIS-1-3179-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING ODEAS PVT. LTD. INDIA	12	0	0	DIS/1/3179/2014	0	0	0	N	KHUSHI ADVERTISING ODEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351392	61	RDC	2015	120	6	DIS-1-3179-2015-MUM	0.5	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/3097/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351393	49	MOVIEBUFF	2016	120	6	DIS-1-3179-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3071/2016-MUMJ	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351394	58	MINISTRY OF CONSUMER AFFAIRS (CRUISE PLAN TOURISM)	2012	120	3	DIS-1-318-2012-CHEN	0.4	0x0000A0A000000000	2012-08-01 00:00:00	MINISTRY OF CONSUMER AFFAIRS, INDIA	12	0	0	DIS/1/318/2012	0	0	0	N	MINISTRY OF CONSUMER AFFAIRS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351395	44	BLACK & WHITE	2012	120	6	DIS-1-318-2012-MUM	1.51	0x0000A02400000000	2012-03-30 00:00:00	SHAHIM AHMED / MPG INDIA PVT. LTD., INDIA	12	0	0	DIS/1/318/2012	0	0	0	N	SHAHIM AHMED / MPG INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351396	58	ANANYAS NANA NANI HOMES PART - 1	2014	120	3	DIS-1-318-2014-CHEN	1	0x0000A33700000000	2014-05-26 00:00:00	RAMESH, INDIA	12	0	0	DIS/252/2014-CHE	0	0	0	Y	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351397	59	DHANVI HONDA	2014	120	8	DIS-1-318-2014-HYD	0.34	0x0000A3DC00000000	2014-11-07 00:00:00	SAKE SIVNAADA ,M/S ANU DIGIADS INDIA	12	0	0	DIS/1/318/2014-HYD	0	0	0	N	SAKE SIVNAADA ,M/S ANU DIGIADS ANANTAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351398	59	FWD PING PONG KOMAL +CHEEK	2014	120	6	DIS-1-318-2014-MUM	0.2	0x0000A2D100000000	2014-02-13 00:00:00	ORIENTA CINE ADVERTISING (p)LTD., INDIA	12	0	0	DIS/303/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351399	59	PHOENIX CAR ACCESSORIES PVT LTD	2015	120	8	DIS-1-318-2015-HYD	0.3	0x0000A55300000000	2015-11-17 00:00:00	P RAVIKUMAR, HYDERABAD	12	0	0	DIS/428/2015-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351400	44	NATIONAL ANTHEM : JANA GANA MANA (ART ADAPTATION BRAHMI & DEVANAGRI)	2015	120	6	DIS-1-318-2015-MUM	1.2	0x0000A43B00000000	2015-02-10 00:00:00	GURU DESANA, INDIA	12	0	0	DIS/1/318/2015	0	0	0	N	GURU DESANA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351401	58	RUBY BUILDERS	2016	120	3	DIS-1-318-2016-CHEN	0.15	0x0000A5E500000000	2016-04-11 00:00:00	RUBY BUILDERS, INDIA	12	0	0	DIS/1/318/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351402	59	THEATRE TRAILER OF MANALO OKADU'	2016	120	8	DIS-1-318-2016-HYD	1	0x0000A67100000000	2016-08-29 00:00:00	G.C. JAGAN MOHAN M/S.UNI CRAFT MOVIES.,INDIA	12	0	0	DIS/T/402/2016-HYD	0	0	0	N	G.C. JAGAN MOHAN M/S.UNI CRAFT MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351403	51	PROMO NO 11 TO 13 : POSHTER GIRL (DIALOGUE)	2016	120	6	DIS-1-318-2016-MUM	1	0x0000A59F00000000	2016-02-01 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/318/2016	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351404	44	PEPSI RANBIR KAPOOR	2013	120	6	DIS-1-3180-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2241/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351405	61	NUIT DISSEY PERFUME	2014	120	6	DIS-1-3180-2014-MUM	0.2	0x0000A3E000000000	2014-11-11 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/1/3180/2014	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351406	44	IDEA EASY SHARE	2015	120	6	DIS-1-3180-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/1/3180/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351407	49	HENKO	2016	120	6	DIS-1-3180-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/3180/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351408	82	PEPSI DHONI	2013	120	6	DIS-1-3181-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2244/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351409	51	MEDA SOLAR ENERGY 2	2014	120	6	DIS-1-3181-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/3179/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351410	61	PRI DON'T DRINK & DRIVE	2015	120	6	DIS-1-3181-2015-MUM	0	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3120/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351411	82	PEPSI VIRAT KOHLI	2013	120	6	DIS-1-3182-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2245/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351412	44	SAARA ZAMANA ASIAN PAINT AQUADAR	2014	120	6	DIS-1-3182-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3182/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351413	84	GROFERS RANGE FILM	2015	120	6	DIS-1-3182-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3182/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351414	49	SUMANS	2016	120	6	DIS-1-3182-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3070/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351415	44	GOOGLE EPIC STORY	2013	120	6	DIS-1-3183-2013-MUM	3.3	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION LTD. PVT., INDIA	12	0	0	DIS/2243/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD. PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351416	44	VOLTAREN EMULGEL	2014	120	6	DIS-1-3183-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	PLATINUM MEDIA SERVICES PVT. LTD. INDIA	12	0	0	DIS/1/3183/2014	0	0	0	N	PLATINUM MEDIA SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351417	58	CF SUPER FAN	2015	120	6	DIS-1-3183-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/3105/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351418	49	ONAM WONDERLA	2016	120	6	DIS-1-3183-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/3063/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351419	61	CAMPA COLA THE FACTS	2013	120	6	DIS-1-3184-2013-MUM	1.52	0x0000A26200000000	2013-10-25 00:00:00	AVITEL POST STUDIOS LTD.  INDIA	12	0	0	DIS/2247/2013-MUM	0	0	0	N	AVITEL POST STUDIOS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351420	44	QUIKKOOL	2014	120	6	DIS-1-3184-2014-MUM	0.15	0x0000A3FE00000000	2014-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3184/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351421	58	LOYLTY GRIHNI	2015	120	6	DIS-1-3184-2015-MUM	0.4	0x0000A54700000000	2015-11-05 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3184/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351422	49	BOROSIL SAMOSA -3	2016	120	6	DIS-1-3184-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	KG MALL TIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3184/2016	0	0	0	N	KG MALL TIPLEX MEDIA LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351423	197	PARLE FULL TOSS DISNEY PLANERS POWER	2013	120	6	DIS-1-3185-2013-MUM	0.1	0x0000A26200000000	2013-10-25 00:00:00	PARLE BISCUIT PVT. LTD, INDIA	12	0	0	DIS/2224/2013-MUM	0	0	0	N	PARLE BISCUIT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351424	59	FREE CHARGE: EBAY OFFER	2014	120	6	DIS-1-3185-2014-MUM	0.2	0x0000A3FE00000000	2014-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3185/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351425	58	HIKE BACKBENCHERS	2015	120	6	DIS-1-3185-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTERRACTIVE TEL. PVT. LTD., INDIA	12	0	0	DIS/1/3185/2015	0	0	0	N	INTERRACTIVE TEL. PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351426	197	PARLE FULL TOSS: DISNEY PLANERS : SPEED	2013	120	6	DIS-1-3186-2013-MUM	0.1	0x0000A26200000000	2013-10-25 00:00:00	PARPLE BISCUITS PVT LTD, INDIA	12	0	0	DIS/2223/2013-MUM	0	0	0	N	PARPLE BISCUITS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351427	82	FREE CHARGE : MCD OFFER	2014	120	6	DIS-1-3186-2014-MUM	0	0x0000A3FE00000000	2014-12-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3157/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351428	44	SARASWAT BANK KWIK LAP	2015	120	6	DIS-1-3186-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	INTRERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/3/3186/2015	0	0	0	N	INTRERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351429	49	UJALA EXECUTIVE LOOK	2016	120	6	DIS-1-3186-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3186/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351430	61	MACROMAN - KRRISH 3	2013	120	6	DIS-1-3187-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	RASBORA, INDIA	12	0	0	DIS/2234/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351431	44	ZEE SALAAM- SABAK	2014	120	6	DIS-1-3187-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3187/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351432	44	PARVARRISSH KEYCHAIN SEASON2	2015	120	6	DIS-1-3187-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3187/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351433	61	MACROMAN 1 - KRRISH -3	2013	120	6	DIS-1-3188-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	RASBORA, INDIA	12	0	0	DIS/2235/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351434	44	NATIONAL PENSION SYSTEM	2014	120	6	DIS-1-3188-2014-MUM	1	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3188/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351435	44	NANDU JKHRR LIFE OF	2015	120	6	DIS-1-3188-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3188/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351436	61	DVLM PROMO	2016	120	6	DIS-1-3188-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/3188/2016	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351437	61	MACROMAN 2-KRRISH 3	2013	120	6	DIS-1-3189-2013-MUM	0.25	0x0000A26200000000	2013-10-25 00:00:00	RASBORA , INDIA	12	0	0	DIS/2236/2013-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351438	61	PEPPERFRY THIS OR THAT	2014	120	6	DIS-1-3189-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3189/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351439	44	PARVARRISH PILOT SEASON 2	2015	120	6	DIS-1-3189-2015-MUM	0.35	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3189/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351440	49	JEEMOTHA BRINGA HAIR CARE OIL	2016	120	6	DIS-1-3189-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3106/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351441	58	TRAILER OF SIVAJI 3D	2012	120	3	DIS-1-319-2012-CHEN	2.4	0x0000A0A200000000	2012-08-03 00:00:00	AVM PRODUCTIONS, INDIA	12	0	0	DIS/1/319/2012	0	0	0	N	AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351442	84	KAYA SKIN CLINIC HAIR FREE	2012	120	6	DIS-1-319-2012-MUM	0.35	0x0000A04300000000	2012-04-30 00:00:00	HAPPENINCCOMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/319/2012	0	0	0	N	HAPPENINCCOMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351443	44	ANAYAS NANA NANI HOMES PART -1	2014	120	3	DIS-1-319-2014-CHEN	1	0x0000A33700000000	2014-05-26 00:00:00	RAMESH, HINDI	12	0	0	DIS-1-319-2014-CHEN	0	0	0	N	MURUGAN, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351444	59	'ENDHUKUILAA'	2014	120	8	DIS-1-319-2014-HYD	14.3	0x0000A3DC00000000	2014-11-07 00:00:00	R.S. PRAVEEN KUMAR, TSWREL, INDIA	12	0	0	DIS/416/2014-HYD	0	0	0	N	R.S. PRAVEEN KUMAR, TSWREL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351445	54	TRAILER OF FOLM : YAARAN DA CATCHUP	2014	120	6	DIS-1-319-2014-MUM	2.23	0x0000A2D100000000	2014-02-13 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/67/2014-MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351446	54	TRAILER OF FILM: YAARAN DA CATCHUP	2016	120	6	DIS-1-319-2014-MUM (3)	2.23	0x0000A5AB00000000	2016-02-13 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	DIS/T/67/2014-MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351447	58	INNIMEY IPPADITHAN-DIGITAL TRAILER NO.1	2015	120	3	DIS-1-319-2015-CHEN	0.54	0x0000A46D00000000	2015-04-01 00:00:00	N. SANTHANAM,M/S HAND MADE FILMS,INDIA	12	0	0	DIS/T/75/2015-CHE	0	0	0	N	N. SANTHANAM,M/S HAND MADE FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351448	59	NDN CHANNEL	2015	120	8	DIS-1-319-2015-HYD	2.3	0x0000A55600000000	2015-11-20 00:00:00	ARANI SRIDHAR, M/S. DEEPIKAS GRAPHIC POINT, INDIA	12	0	0	DIS/431/2015-HYD 	0	0	0	N	ARANI SRIDHAR, M/S. DEEPIKAS GRAPHIC POINT, NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351477	61	URZZA - JUNKYARD	2014	120	6	DIS-1-3196-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/3176/2014-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351449	61	SKODA RAPID- AGENT (JMD AUTO)	2015	120	6	DIS-1-319-2015-MUM	0.5	0x0000A43B00000000	2015-02-10 00:00:00	BRAND TOUCH MEDIA , SOUTIONS, INDIA	12	0	0	DIS/1/319/2015	0	0	0	N	BRAND TOUCH MEDIA , SOUTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351450	58	RUBY BUILDRES	2016	120	3	DIS-1-319-2016-CHEN	0.4	0x0000A5E500000000	2016-04-11 00:00:00	RUBY BUILDERS, INDIA	12	0	0	DIS-234-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351451	59	THEATRE TRAILER 'JO ACHYUTANANDA'	2016	120	8	DIS-1-319-2016-HYD	1.51	0x0000A67100000000	2016-08-29 00:00:00	K. RANGANATH SAI C/O, VAARAHI CHALANA CHITRAM,INDIA	12	0	0	DIS/T/404/2016-HYD	0	0	0	N	K. RANGANATH SAI C/O, VAARAHI CHALANA CHITRAM,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351452	44	TRAILER NO 5 OF ISHQ FOREVER - INOX	2016	120	6	DIS-1-319-2016-MUM	0.24	0x0000A59F00000000	2016-02-01 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD, INDIA	12	0	0	DIS/1/319/2016	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351453	61	MACROMAN 3 - KRRISH - 3	2013	120	6	DIS-1-3190-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	RASBORA, INDIA	12	0	0	DIS/2237/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351454	44	ZEE SALAAM SADABAHAR NAGME	2014	120	6	DIS-1-3190-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	DIS/1/3190/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351455	44	RAJU JKHRR LIFE OF	2015	120	6	DIS-1-3190-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADV. IDEAS LTD., INDIA	12	0	0	DIS/1/3190/2015	0	0	0	N	KHUSHI ADV. IDEAS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351456	49	NELITHANATHU KALAYIL TRADERS	2016	120	6	DIS-1-3190-2016-MUM	1.4	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/3190/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351457	61	GCI COMMERCIAL	2013	120	6	DIS-1-3191-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2246/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351458	84	PIMPLE CLEARING - CLEAN & CLEAR	2014	120	6	DIS-1-3191-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3191/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351459	44	ANTRA JEWELLERS WEDDING	2015	120	6	DIS-1-3191-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADV. IDEAS PVT LTD., MUMBAI	12	0	0	DIS/1/3191/2015	0	0	0	N	KHUSHI ADV. IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351460	44	AD- 31ST OCTOBER (CINEPOLIS)	2016	120	6	DIS-1-3191-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/3161/2016-MUM	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351461	61	PALMER'SS COCOA BUTTER FORMULA	2013	120	6	DIS-1-3192-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2232/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351462	58	CHEVROLET ENJOY	2014	120	6	DIS-1-3192-2014-MUM	0.2	0x0000A3FE00000000	2014-12-11 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3192/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351463	44	ANTARA JEWELLERS	2015	120	6	DIS-1-3192-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/3192/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351464	44	RADIO MIRCHI RUDAALI	2016	120	6	DIS-1-3192-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3192/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351465	44	KRUPAL THE FREEDOM CITY	2013	120	6	DIS-1-3193-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2233/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351466	61	RUPAREL REALITY - ARIANA	2014	120	6	DIS-1-3193-2014-MUM	0.2	0x0000A3FE00000000	2014-12-11 00:00:00	SHREE SUKHAKARTA DEVELOPERS PVT. LTD., INDIA	12	0	0	DIS/1/3193/2014	0	0	0	N	SHREE SUKHAKARTA DEVELOPERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351467	44	TASTY TREAT KETCHUP	2015	120	6	DIS-1-3193-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	12	0	0	DIS/1/3193/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351468	44	MARIO RUSK-RING	2016	120	6	DIS-1-3193-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	PANORAMA INFO MEDIA,INDIA	12	0	0	DIS/3162/2016	0	0	0	N	PANORAMA INFO MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351469	44	MTNL BROADBAND	2013	120	6	DIS-1-3194-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2228/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351470	44	BRU GOLD	2014	120	6	DIS-1-3194-2014-MUM	1	0x0000A3FE00000000	2014-12-11 00:00:00	ORIENTA VISTA ADVETISING PVT.LTD.,INDIA	12	0	Social	DIS/1/3194/2014	0	0	0	N	ORIENTA VISTA ADVETISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351471	84	RUPA TORRIDO PREMIUM THERMALS	2015	120	6	DIS-1-3194-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3194/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351472	51	SONG: AAI FILM : PHOTOCOPY (OPT 2)	2016	120	6	DIS-1-3194-2016-MUM	2.43	0x0000A68300000000	2016-09-16 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3194/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351473	61	GANGA-LUXURIOUS BATHING STYLE	2013	120	6	DIS-1-3195-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	HAGUAR SERVICE (P) LTD.,INDIA	12	0	0	DIS/2231/2013-MUM	0	0	0	N	HAGUAR SERVICE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351474	61	BAZOOKA ASIAN AQUADAR	2014	120	6	DIS-1-3195-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/1/3195/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351475	44	VASELINE INTENSIVE CARE LOTION	2015	120	6	DIS-1-3195-2015-MUM	0.25	0x0000A54700000000	2015-11-05 00:00:00	SPLICE STDUIOZ,INDIA	12	0	0	DIS/1/3195/2015	0	0	0	N	SPLICE STDUIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351476	44	JUSTICKETS BANJO	2016	120	6	DIS-1-3195-2016-MUM	0.4	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3195/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351478	44	VASELINE ADVANCED REPAIR	2015	120	6	DIS-1-3196-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	SPILCE STUDIOZ,INDIA	12	0	0	DIS/1/3196/2015	0	0	0	N	SPILCE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351479	44	MANYAVAR	2016	120	6	DIS-1-3196-2016-MUM	0.47	0x0000A68300000000	2016-09-16 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3196/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351480	44	SAB TV NO 31	2013	120	6	DIS-1-3197-2013-MUM	1.5	0x0000A26200000000	2013-10-25 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/2248/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351481	44	BAJAJ INDUCTION - COOKER	2014	120	6	DIS-1-3197-2014-MUM	0	0x0000A3FE00000000	2014-12-11 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED , INDIA	12	0	0	DIS/3171/2014-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351482	44	HERO SPRINT CYCLE	2015	120	6	DIS-1-3197-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/3197/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351483	61	GOLD MARK	2016	120	6	DIS-1-3197-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS-3160-2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351484	43	PAZAR SHOES	2013	120	6	DIS-1-3198-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	STERLING ADVERTISING, INDIA	12	0	0	DIS/2226/2013-MUM	0	0	0	N	STERLING ADVERTISING, AHEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351485	51	MAHARASHTRATIL ANOKHE SHILPSAINDARYA	2014	120	6	DIS-1-3198-2014-MUM	9.2	0x0000A3FE00000000	2014-12-11 00:00:00	VISHAL V. JADHAV V. J. TEAM WORK CREATION INDIA	12	0	0	DIS/1/3198/2014	0	0	0	N	VISHAL V. JADHAV V. J. TEAM WORK CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351486	61	FEVER 91.9. F.M.	2015	120	6	DIS-1-3198-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MOSQUITOES ENTERTAINMENT ,INDIA	12	0	0	DIS/1/3198/2015	0	0	0	N	MOSQUITOES ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351487	51	SONG MAZI NAVSACHI AAI OF FILM SHIRPA	2016	120	6	DIS-1-3198-2016-MUM	3.58	0x0000A68300000000	2016-09-16 00:00:00	JAGAR T. V. & FILM NETWORK PVT. LTD. INDIA	12	0	0	DIS/1/3198/2016	0	0	0	N	JAGAR T. V. & FILM NETWORK PVT. LTD. AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351488	58	KOSHAMATTAM FINANACE	2013	120	6	DIS-1-3199-2013-MUM	0.5	0x0000A26200000000	2013-10-25 00:00:00	RED CARROT FILMS, INDIA	12	0	0	DIS/2230/2013-MUM	0	0	0	N	RED CARROT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351489	84	IDEA-IIN STUDENT-7	2014	120	6	DIS-1-3199-2014-MUM	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/3194/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351490	85	COX & KING-KOREA	2015	120	6	DIS-1-3199-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3199/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351491	51	SONG SHIU KUTHE KUTHE ME OF FILM SHIRPA	2016	120	6	DIS-1-3199-2016-MUM	4.25	0x0000A68300000000	2016-09-16 00:00:00	JAGAR T.V. & FILM NETWORKS PVT. LTD., INDIA	12	0	0	DIS/S/108/2016-MUM	0	0	0	N	JAGAR T.V. & FILM NETWORKS PVT. LTD., AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351492	51	SONG' SHIU KUTHE KUTHE ME' OF FILM SHIRPA	2016	120	6	DIS-1-3199-2016-MUM	4.25	0x0000A68300000000	2016-09-16 00:00:00	JAGAR T. V. & FILM NETWORK PVT. LTD.,INDIA	12	0	0	DIS/1/3199/2016	0	0	0	N	JAGAR T. V. & FILM NETWORK PVT. LTD.,AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351493	64	TRAILER OF BELASHASHA (PROMO NO:2)	2015	120	2	DIS-1-32-15-KOL	0	0x0000A45F00000000	2015-03-18 00:00:00	M/S. WINDOWS	12	0	0	DIS-1-32-15-KOL	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351494	42	MAA GO AMI ASHO PHIRA	2016	120	2	DIS-1-32-16-KOL	28.23	0x0000A5C200000000	2016-03-07 00:00:00	ANITA DEB	12	0	0	DIS/1/32/16	0	0	0	N	ANITA DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351495	58	VALAI	2010	120	3	DIS-1-32-2010-CHEN	0	0x00009DD500000000	2010-08-17 00:00:00	M/S S.B. FILM PRODUCTIONS	12	0	0	DIS-1-32-2010-CHEN	0	0	0	N	M/S S.B. FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351496	58	TRAILER OF 'AMBULI'	2011	120	3	DIS-1-32-2011-CHEN	2.22	0x00009F9500000000	2011-11-08 00:00:00	SHTI KTVR LOGANATHAN	12	0	0	DIS-1-32-2011-CHEN	0	0	0	Y	M/S. KTVR CREATIVE REELS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351497	45	TRAILER OF FILM, NAM ARIADALLI INNONDINA	2012	120	4	DIS-1-32-2012-BAN 	1.3	0x0000A0F900000000	2012-10-29 00:00:00	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, INDIA	12	0	0	DIS/1/32/2012	0	0	0	N	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351498	61	NOVAL LADIES PASHYON	2012	120	3	DIS-1-32-2012-CHEN	0.3	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TEANOLOGIES PVT. LTD.	12	0	0	DIS-1-32-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TEANOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351499	59	TRAILER OF 'MR.7''(VEEDU EVARIKI DORAKADU)	2012	120	8	DIS-1-32-2012-HYD	2.5	0x0000A08400000000	2012-07-04 00:00:00	SAMARLA VISHNU RANGA RAO,M/S SVR CIN CROP, INDIA	12	0	0	DIS/38/2012-HYD	0	0	0	N	SAMARLA VISHNU RANGA RAO,M/S SVR CIN CROP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351500	42	TRAILER OF BOJHENA SHEY BOJHENA (SONG. 1&2)	2012	120	2	DIS-1-32-2012-KOL	8.38	0x0000A12700000000	2012-12-14 00:00:00	SHREE VENKATESH FILMS PVT LTD., INDIA	12	0	0	DIS/1/32/2012	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351501	61	DIYA	2012	120	6	DIS-1-32-2012-MUM	0.35	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS-1-32-2012	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351502	45	LOKSATTA PARTY	2013	120	4	DIS-1-32-2013-BAN 	0.1	0x0000A1B000000000	2013-04-30 00:00:00	KARNATAKA - STATE UNIT, BANGALORE	12	0	0	DIS-1-32-2013-BAN	0	0	0	N	LOKSATTA PARTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351503	61	ZIMSON FREELANCER	2013	120	3	DIS-1-32-2013-CHEN	0.33	0x0000A14200000000	2013-01-10 00:00:00	SUMAN, INDIA	12	0	0	DIS/29/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351504	59	PRAJAY VIRGIN COUNTY	2013	120	8	DIS-1-32-2013-HYD	3.41	0x0000A15500000000	2013-01-29 00:00:00	D.TEJA, CHITRAM MOVIES, HYDERABAD	12	0	0	DIS-1-32-2013-HYD	0	0	0	N	D.TEJA, CHITRAM MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351505	42	TRELER NO.1OF NAHAPURUSH O KAPURUSH	2013	120	2	DIS-1-32-2013-KOL	1.52	0x0000A19F00000000	2013-04-13 00:00:00	-DO-	12	0	0	DIS-1-32-2013-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCED BIG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351506	49	LAZZA ICE CREAM MANGO	2014	120	3	DIS-1-32-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-32-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351507	59	WOMEN SAFETY AD-4	2014	120	8	DIS-1-32-2014-HYD	0.55	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY , M/S. DIGIQUEST LTD., HYDERABAD	12	0	0	DIS/39/2014-HYD	0	0	0	N	SHRI K. BASI REDDY , M/S. DIGIQUEST LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351508	42	TRAILER OF BHARATE	2013	120	2	DIS-1-32-2014-KOL	1.51	0x0000A19500000000	2013-04-03 00:00:00	SHRI . AVISHEK GHOSH	12	0	0	DIS-1-32-2014-KOL	0	0	0	N	SHRI . AVISHEK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351509	44	SONG 'PAYAL'	2014	120	6	DIS-1-32-2014-MUM	3.49	0x0000A2AC00000000	2014-01-07 00:00:00	RUJUL PATHAK ,INDIA	12	0	Social	DIS/1/32/2014	0	0	0	N	RUJUL PATHAK ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351510	45	TRL. OF FILM KRISHNA LEELA	2015	120	4	DIS-1-32-2015-BAN	2.14	0x0000A45200000000	2015-03-05 00:00:00	BANGALORE	12	0	0	DIS/1/32/2015-BAN	0	0	0	N	SHREE KRISHNA ARTS AND CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351511	58	JEWEL ONE	2015	120	3	DIS-1-32-2015-CHEN	0.4	0x0000A41E00000000	2015-01-12 00:00:00	AC FILMS, INDIA	12	0	0	DIS/24/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351512	58	YESHASWI ENTERPRISES	2015	120	8	DIS-1-32-2015-HYD	0.48	0x0000A42000000000	2015-01-14 00:00:00	ASHOK NIMMALA, RISHI CHARAN CREATION , INDIA	12	0	0	DIS/27/2015-HYD	0	0	0	N	ASHOK NIMMALA, RISHI CHARAN CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351513	61	MAINLAND CHINA	2015	120	6	DIS-1-32-2015-MUM	0.3	0x0000A41A00000000	2015-01-08 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/1/32/2015	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351514	61	TURBO INSTITUTE OF INDUSTRIAL TECHNOLOGY	2016	120	8	DIS-1-32-2016-HYD	0.3	0x0000A5A000000000	2016-02-02 00:00:00	V. VENKATA SATYA RAMKRISHNA,INDIA	12	0	0	DIS/36/2016-HYD	0	0	0	N	V. VENKATA SATYA RAMKRISHNA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351515	51	SONG-RATRA SAMPATA OF FILM CHIRANJIV	2016	120	6	DIS-1-32-2016-MUM	3.56	0x0000A58400000000	2016-01-05 00:00:00	MUMBAI CINE INTERNAIONAL , INDIA	12	0	0	DIS/S/2/2016-MUM	0	0	0	N	MUMBAI CINE INTERNAIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351516	58	ANANDA VIKATAN AVARDS 2016 VERSION-1	2017	120	3	DIS-1-32-2017-CHEN	0.2	0x0000A6F700000000	2017-01-10 00:00:00	ANANDA VIKATAN PUBLISHRERS PVT LTD , INDIA	12	0	0	DIS/24/2017-CHE	0	0	0	N	ANANDA VIKATAN PUBLISHRERS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351517	59	TRAILER OF SIVAJI THE BOSS 3D	2012	120	3	DIS-1-320-2012-CHEN	2.4	0x0000A0A200000000	2012-08-03 00:00:00	AVM PRODUCTIONS, INDIA	12	0	0	DIS/1/320/2012	0	0	0	N	AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351518	44	JOHHSON & JOHNSON 9SHOWER TO SHOWER) (HIN MAR BEN MALAY KAN)	2012	120	6	DIS-1-320-2012-MUM	0.25	0x0000A02400000000	2012-03-30 00:00:00	UFO MOVEZ (I)LTD.,INDIA	12	0	0	DIS/1/320/2012-MUM	0	0	0	N	UFO MOVEZ (I)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351519	58	ANANYAS NANA NANI HOMES PART-2	2014	120	3	DIS-1-320-2014-CHEN	1	0x0000A33700000000	2014-05-26 00:00:00	RAMESH,INDIA	12	0	0	DIS/254/2014-CHE	0	0	0	Y	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351520	59	'MELUKO'	2014	120	8	DIS-1-320-2014-HYD	11.3	0x0000A3DC00000000	2014-11-07 00:00:00	R.S. PRAVEEN KUMAR,TSWEREI,INDIA	12	0	0	DIS/417/2014-HYD	0	0	0	N	R.S. PRAVEEN KUMAR,TSWERE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351521	61	DESH BHAGAT BUNIVERSITY	2014	120	6	DIS-1-320-2014-MUM	0.1	0x0000A2D100000000	2014-02-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/304/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351522	58	KURINJI SUPERMARKET PVT.LTD	2015	120	3	DIS-1-320-2015-CHEN	0.29	0x0000A47200000000	2015-04-06 00:00:00	KURINJI SUPERMARKET PVT.LTD.,INDIA	12	0	0	DIS/280/2015-CHE	0	0	0	N	OCTAVE360ADS,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351523	59	KVR ESTATES	2015	120	8	DIS-1-320-2015-HYD	0.59	0x0000A42600000000	2015-01-20 00:00:00	VIRODHULA SRINU. C/O. KVR ESTATES, INDIA	12	0	0	DIS/432/2015-HYD	0	0	0	N	VIRODHULA SRINU. C/O. KVR ESTATES, VISHAKHAPATNM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351524	44	SAAKSHAR BHARAT	2015	120	6	DIS-1-320-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	K SERA SER'''S, MUMBAI	12	0	0	DIS/1/320/2015	0	0	0	N	K SERA SER'''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351525	58	RUBY BUILDERES	2016	120	3	DIS-1-320-2016-CHEN	0.2	0x0000A5E500000000	2016-04-11 00:00:00	RUBY BUILDERS,INDIA	12	0	Social	DIS/1/320/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351526	59	VRUTTHVIDYA	2016	120	8	DIS-1-320-2016-HYD	2.5	0x0000A67200000000	2016-08-30 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/392/2016-HTD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351527	44	TRAILER NO.6 OF ISHQ FOREVER- PVR	2016	120	6	DIS-1-320-2016-MUM	0.3	0x0000A59F00000000	2016-02-01 00:00:00	FRIDAY CINEENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/59/2016-MUM	0	0	0	N	FRIDAY CINEENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351528	44	AQUAGUARD DARD	2013	120	6	DIS-1-3200-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	TRITON COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/2257/2013-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351529	44	IDEA - IN- STUDENT	2014	120	6	DIS-1-3200-2014-MUM	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3200/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351530	61	ERTIGA FEELING CALLED LUV	2011	120	6	DIS-1-3200-2015-MUM	1	0x00009EDA00000000	2011-05-05 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/3200/2015	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351531	85	PAL PAL DIL KE PASS - TALENT HUNT	2016	120	6	DIS-1-3200-2016-MUM	1.2	0x0000A68700000000	2016-09-20 00:00:00	SUNNY SOUNDS PVT LTD, INDIA	12	0	0	DIS/1/3200/2016	0	0	0	N	SUNNY SOUNDS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351532	44	AQUAGUARD KHUSHI	2013	120	6	DIS-1-3201-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	TRITON COMMUNICATIONS PVT LTD., INDIA	12	0	0	DIS/2258/2013-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351533	85	FINE FEATHER DENTAL	2013	120	6	DIS-1-3201-2013-MUM (2)	0.2	0x0000A26200000000	2013-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2255/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351534	58	IDEA - IIN - STUDENT - 1	2014	120	6	DIS-1-3201-2014-MUM	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3201/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351535	44	ASHIRWAD PURE RO WATER PURIFIER	2015	120	6	DIS-1-3201-2015-MUM	0.1	0x0000A54700000000	2015-11-05 00:00:00	ASHIRWAD ENTERPRISES,INDIA	12	0	0	DIS/1/3201/2015	0	0	0	N	ASHIRWAD ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351536	58	TATA SALT	2016	120	6	DIS-1-3201-2016-MUM	0.35	0x0000A68700000000	2016-09-20 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3201/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351537	44	FIREGUARD	2013	120	6	DIS-1-3202-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	TRITON COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/2256/2013-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351538	59	IDEA -IIN-STUDENT-2	2014	120	6	DIS-1-3202-2014-MUM	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3202/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351539	61	MILLENNIUM STAR KIDS PRE- SCHOOL	2015	120	6	DIS-1-3202-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	MILLENNIUM STAR KIDS PRE- SCHOOL THANE INDIA	12	0	0	DIS/1/3202/2015	0	0	0	N	MILLENNIUM STAR KIDS PRE- SCHOOL THANE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351540	58	POSTAL LIFE INSURANCE 1	2016	120	6	DIS-1-3202-2016-MUM	0.3	0x0000A68700000000	2016-09-20 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3202/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351541	61	RAJ DIAMONDS	2013	120	6	DIS-1-3203-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/2254/2013-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351542	61	PWEPPERFRY GUY	2014	120	6	DIS-1-3203-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3210/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351543	44	TRAIER OF FILM THE SILENT HEROES	2015	120	6	DIS-1-3203-2015-MUM	1.41	0x0000A54700000000	2015-11-05 00:00:00	REALITY FILMS AND HANS PRODUCTION, INDIA	12	0	0	DIS/1/3203/2015	0	0	0	N	REALITY FILMS AND HANS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351544	58	RURAL POSTAL LIFE INSURANCE 1	2016	120	6	DIS-1-3203-2016-MUM	0.3	0x0000A68700000000	2016-09-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3203/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351545	44	DHEBAR CITY	2013	120	6	DIS-1-3204-2013-MUM	1.5	0x0000A26200000000	2013-10-25 00:00:00	M/S POOJA VIDEO, INDIA	12	0	0	DIS/2238/2013-MUM	0	0	0	N	M/S POOJA VIDEO, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351546	44	DISNEY CHANNEL-PEOPOSAL	2014	120	6	DIS-1-3204-2014-MUM	1	0x0000A3FF00000000	2014-12-12 00:00:00	UTV ENTERTAINMENT TELEVISION LTD., INDIA	12	0	0	DIS/3199/2014-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351547	84	VELOCITY THE ENGLISH FACTORY 2	2015	120	6	DIS-1-3204-2015-MUM	0.43	0x0000A54700000000	2015-11-05 00:00:00	FILMANIA, INDIA	12	0	0	DIS/1/3204/2015	0	0	0	N	FILMANIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351548	44	ASIAN PAINTS TRACTOR EMULSION	2016	120	6	DIS-1-3204-2016-MUM	0.5	0x0000A68700000000	2016-09-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1/3204/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351549	44	TEASER NO. 5 OF FILM 'SINGH SAAB THE GREAT'	2013	120	6	DIS-1-3205-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	M/S SHANTKETAN ENTERTAINMENT, INDIA	12	0	0	DIS/2214/2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351550	44	UTV ACTION STARWARS: GENERIC	2014	120	6	DIS-1-3205-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	GENEX ENTERTAINMENT LTD., INDIA	12	0	0	DIS/3201/2014-MUM	0	0	0	N	GENEX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351551	58	FAMILY PLASTIC	2015	120	6	DIS-1-3205-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	RAJEEV KUMAR/FAMILY PLASTIC AND THERMOWARE PVT LTD,INDIA	12	0	0	DIS/1/3205/2015	0	0	0	N	RAJEEV KUMAR/FAMILY PLASTIC AND THERMOWARE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351552	82	HFFC (KHAYALI PULAV)	2016	120	6	DIS-1-3205-2016-MUM	1.8	0x0000A68700000000	2016-09-20 00:00:00	RAJARSHI NATH, R. N. PRODUCTIONS, INDIA	12	0	0	DIS/3175/2016-MUM	0	0	0	N	RAJARSHI NATH, R. N. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351553	44	IIFL GOLD LOAN	2013	120	6	DIS-1-3206-2013-MUM	0.4	0x0000A26200000000	2013-10-25 00:00:00	INDIA INFOLINE FINANCE LTD. INDIA	12	0	0	DIS/2225/2013-MUM	0	0	0	N	INDIA INFOLINE FINANCE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351554	44	TRL 1 : FAADU PATELS	2014	120	6	DIS-1-3206-2014-MUM	2.5	0x0000A3FF00000000	2014-12-12 00:00:00	KIRAN MEDIA LTD, INDIA	12	0	0	DIS/1/3206/2014	0	0	0	N	KIRAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351555	44	TATA MOTORE LIONEL MESSI NAMASTE INDI	2015	120	6	DIS-1-3206-2015-MUM	0.5	0x0000A54700000000	2015-11-05 00:00:00	NORTH STAR EVENT & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3206/2015	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351556	54	TRAILER OF FILM : NIKKA ZALIDAR - 1	2016	120	6	DIS-1-3206-2016-MUM	1.3	0x0000A68700000000	2016-09-20 00:00:00	PATIALA MOTION PICTURES, INDIA	12	0	0	DIS/1/3206/2016	0	0	0	N	PATIALA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351557	61	TALWALKARS REDUCE-1	2013	120	6	DIS-1-3207-2013-MUM	0.45	0x0000A26200000000	2013-10-25 00:00:00	TALWALKARS BETTER VALUE FITNESS LTD., INDIA	12	0	0	DIS/2250/2013-MUM	0	0	0	N	TALWALKARS BETTER VALUE FITNESS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351558	51	PROMO NO. 1 TO 5 OF FILM BLACKBOARD	2014	120	6	DIS-1-3207-2014-MUM	1.5	0x0000A3FF00000000	2014-12-12 00:00:00	RUTURAJ MOTION PICTURES , INDIA	12	0	0	DIS/320/2014-MUM	0	0	0	N	RUTURAJ MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351559	61	SUVIDHA THE COMPLETE FAMILY SHOP	2015	120	6	DIS-1-3207-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/3099/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351560	54	TRAILER OF FILM : NIKKA ZAILDER	2016	120	6	DIS-1-3207-2016-MUM	2.54	0x0000A68700000000	2016-09-20 00:00:00	PATIALA MOTIONS PICTURES INDIA	12	0	0	DIS/1/3207/2016	0	0	0	N	PATIALA MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351561	61	TALWALKARS REDUCE-2	2013	120	6	DIS-1-3208-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	TALWALKARS BETTER VALUE FITNESS LTD. INDIA	12	0	0	DIS/2249/2013-MUM	0	0	0	N	TALWALKARS BETTER VALUE FITNESS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351562	49	IDEA -IN- STY=UDENT -4	2014	120	6	DIS-1-3208-2014-MUM	0.45	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD INDIA	12	0	0	DIS/1/3208/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351563	44	TRAILER NO 4 OF FILM -GHAYAL ONCE AGAIN	2015	120	6	DIS-1-3208-2015-MUM	1.32	0x0000A54800000000	2015-11-06 00:00:00	SUNNY SOUND PVT LTD, INDIA	12	0	0	DIS/1/3208/2015	0	0	0	N	SUNNY SOUND PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351564	44	M.S.DHONI THE UNTOLD STORY MARAUTI SUZUKI AL TO	2016	120	6	DIS-1-3208-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	DIS/1/3208/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351565	61	TALWALKARS REDUCE-3	2013	120	6	DIS-1-3209-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	TALWALKARS BETTER VALUE FITNESS LTD., MUMBAI	12	0	0	DIS/2251/2013-MUM	0	0	0	N	TALWALKARS BETTER VALUE FITNESS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351566	42	IDEA - IIN - STUDENT - 6	2014	120	6	DIS-1-3209-2014-MUM	0.45	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3209/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351567	44	TRAILER NO 3 OF FILM - GHAYAL ONCE AGAIN	2015	120	6	DIS-1-3209-2015-MUM	1.33	0x0000A54800000000	2015-11-06 00:00:00	SUNNY SOUND PVT. LTD., INDIA	12	0	0	DIS/T/674/2015-MUM	0	0	0	N	SUNNY SOUND PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351568	61	M S DHONI THE UNTOLD STORY MARAUTI SUZUKI ALTO	2016	120	6	DIS-1-3209-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	DIS/1/3209/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351569	58	TR OF ADHISHYA ULAGAM 3D	2012	120	3	DIS-1-321-2012-CHEN	1.29	0x0000A0A200000000	2012-08-03 00:00:00	TITTU PRODUCTIONS-R. BANUCHITRA, INDIA	12	0	0	DIS/1/321/2012	0	0	0	N	TITTU PRODUCTIONS-R. BANUCHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351570	41	EBEGETIYA	2012	120	6	DIS-1-321-2012-MUM	22	0x0000A02400000000	2012-03-30 00:00:00	CHILDRENS FILM SOCIETY , INDIA	12	0	0	DIS/355/2012-MUM	0	0	0	N	CHILDRENS FILM SOCIETY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351571	44	ANAYAS NANA NANI HOMES PART-2	2014	120	3	DIS-1-321-2014-CHEN	1	0x0000A33700000000	2014-05-26 00:00:00	RAMESH , INDIA	12	0	0	DIS/255/2014-CHE	0	0	0	Y	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351572	59	'CHAITANYAM'	2014	120	8	DIS-1-321-2014-HYD	17.2	0x0000A3DC00000000	2014-11-07 00:00:00	R.S. PRAVEEN KUMAR, TSWREL, INDIA	12	0	0	DIS/418/2014-HYD	0	0	0	N	R.S. PRAVEEN KUMAR, TSWREL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351573	44	IDEA INTERNET - FACEBOOK	2014	120	6	DIS-1-321-2014-MUM	0.3	0x0000A2D100000000	2014-02-13 00:00:00	INTERACTIVE TELEVISION (p)LTD., INDIA	12	0	0	DIS/320/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351574	58	36 VAYADHINILE-DIGITAL TRAILER-2	2015	120	3	DIS-1-321-2015-CHEN	2.14	0x0000A47200000000	2015-04-06 00:00:00	M/S 2D ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/T/77/2015-CHE	0	0	0	N	M/S 2D ENTERTAINMENT PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351575	59	KUL TURE	2015	120	8	DIS-1-321-2015-HYD	0	0x0000A55D00000000	2015-11-27 00:00:00	P PAVIKUMAR,INDIA	12	0	0	DIS/434/2015-HYD	0	0	0	N	P PAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351576	44	KOTAK MAHINDRA BANK HASHTAG# BANKING	2015	120	6	DIS-1-321-2015-MUM	0.4	0x0000A43B00000000	2015-02-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/321/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351577	58	PENCIL- DIGITAL - TRAILER-1	2016	120	3	DIS-1-321-2016-CHEN	2.24	0x0000A5E600000000	2016-04-12 00:00:00	M/S KALSAN MOVIES PRIVATE LIMITED- S. P. RAGAVESH, INDIA	12	0	0	DIS/1/321/2016	0	0	0	N	M/S KALSAN MOVIES PRIVATE LIMITED- S. P. RAGAVESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351578	59	ONLINE TANIKHI	2016	120	8	DIS-1-321-2016-HYD	2.57	0x0000A67200000000	2016-08-30 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDERABAD	12	0	0	DIS/396/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351579	61	RAMA MELANGE	2016	120	6	DIS-1-321-2016-MUM	1	0x0000A59F00000000	2016-02-01 00:00:00	MARVEL CREATIONS, INDIA	12	0	0	DIS/277/2016-MUM	0	0	0	N	MARVEL CREATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351580	44	TALWALKERS REDUCE -4	2013	120	6	DIS-1-3210-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	TALWALKARS BETTER VALUE FITNESS LTD., INDIA	12	0	0	DIS/2252/2013-MUM	0	0	0	N	TALWALKARS BETTER VALUE FITNESS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351581	45	IDEA-IIN -STUDENT-3	2014	120	6	DIS-1-3210-2014-MUM	0.45	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3165/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351582	58	CANDID NEW	2015	120	6	DIS-1-3210-2015-MUM	0.35	0x0000A54800000000	2015-11-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3210/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351583	51	TRAILER OF FILM JALSA	2016	120	6	DIS-1-3210-2016-MUM	1.3	0x0000A68700000000	2016-09-20 00:00:00	STUDIO 9 ENTERTAINMENT MUMBAI INDIA	12	0	0	DIS/1/3210/2016	0	0	0	N	STUDIO 9 ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351584	85	TALWALKARS REDUCE-5	2013	120	6	DIS-1-3211-2013-MUM	0.45	0x0000A26200000000	2013-10-25 00:00:00	TALWALKARS BETTER VALUE FITNESS LTD., INDIA	12	0	0	DIS/2253/2013-MUM	0	0	0	N	TALWALKARS BETTER VALUE FITNESS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351585	51	IDEA- IN- STUDENT-5	2014	120	6	DIS-1-3211-2014-MUM	0.45	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/3211/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351586	54	SONG : NA SATAA- RAAGNI	2015	120	6	DIS-1-3211-2015-MUM	4.45	0x0000A54800000000	2015-11-06 00:00:00	CARNIVAL ELECTRONICS PVT LTD,INDIA	12	0	0	DIS/1/3211/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351587	51	SONG MAHAYA MANAT SAWAL OF FILM SHIRPA	2016	120	6	DIS-1-3211-2016-MUM	3.53	0x0000A68700000000	2016-09-20 00:00:00	JAGAR T. V. AND FILM NETWRIK PVT LTD., INDIA	12	0	0	DIS/1/3211/2016	0	0	0	N	JAGAR T. V. AND FILM NETWRIK PVT LTD., AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351588	82	MUTHOOT FINANCE	2013	120	6	DIS-1-3212-2013-MUM	0.35	0x0000A26200000000	2013-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2260/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351589	45	CIGNA TTK (HEADSTND)-3	2014	120	6	DIS-1-3212-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3170/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351590	49	BAJAJ ELECTRICALS	2015	120	6	DIS-1-3212-2015-MUM	1	0x0000A54800000000	2015-11-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3037/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351591	58	M S DHONI THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	DIS-1-3212-2016-MUM	0.3	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD.,INDIA	12	0	0	DIS/1/3212/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351592	58	M S DHONI THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	DIS-1-3212-2016-MUM	0.3	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/3169/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351593	61	SKECHERS USA	2013	120	6	DIS-1-3213-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2262/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351594	84	MYNTRA DRESSEBERY	2014	120	6	DIS-1-3213-2014-MUM	0.55	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3169/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351595	82	PONDS WHITE BEAUTY	2015	120	6	DIS-1-3213-2015-MUM	0.2	0x0000A54800000000	2015-11-06 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3048/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351596	44	CHILD'S PLAY	2016	120	6	DIS-1-3213-2016-MUM	8.34	0x0000A68700000000	2016-09-20 00:00:00	NAGS/ ASHILEY GOMES/ ANTHONY ABRAHAM/ KEITH GOMES/ STARFISH PROUDUCTIONS, INDIA	12	0	0	DIS/1/3213/2016	0	0	0	N	NAGS/ ASHILEY GOMES/ ANTHONY ABRAHAM/ KEITH GOMES/ STARFISH PROUDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351597	44	TRAILER NO. 3 : BULLET RAJA	2013	120	6	DIS-1-3214-2013-MUM	1	0x0000A26500000000	2013-10-28 00:00:00	RAHUL MOTTRA / BRAND SMITH MOTION PICTURE , INDIA	12	0	0	DIS/T/656/2013-MUM	0	0	0	N	RAHUL MOTTRA / BRAND SMITH MOTION PICTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351598	51	SONG ANDHARALAYA DISHA OF FILM BLACKBOARD	2014	120	6	DIS-1-3214-2014-MUM	6.28	0x0000A3FF00000000	2014-12-12 00:00:00	RUTURAJ MOTION PICTURES , INDIA	12	0	0	DIS/S/200/2014-MUM	0	0	0	N	RUTURAJ MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351599	49	HIKE BACKBENCHERS	2015	120	6	DIS-1-3214-2015-MUM	0.3	0x0000A54800000000	2015-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3214/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351600	44	TEASER NO.1 OF CHAAR SAHIBZAADE RISE ON BANDA SINGH BAHADUR (ANIMATED)	2016	120	6	DIS-1-3214-2016-MUM	1.2	0x0000A68700000000	2016-09-20 00:00:00	BAWEJA FILMS  PVT. LTD., INDIA	12	0	0	DIS/3198/2016-MUM	0	0	0	N	BAWEJA FILMS  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351601	61	LG GSM G2K GIFT	2013	120	6	DIS-1-3215-2013-MUM	0.2	0x0000A26500000000	2013-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2274/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351602	61	CERATEC -CONSTRUCTIONS	2014	120	6	DIS-1-3215-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/3181/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351603	45	HIKE BACKBENCHERS	2015	120	6	DIS-1-3215-2015-MUM	0.3	0x0000A54800000000	2015-11-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/3069/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351604	44	LITTLE- CASHBACK	2016	120	6	DIS-1-3215-2016-MUM	0.25	0x0000A68800000000	2016-09-21 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3215/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351605	44	99 ACRES - TAJ MAHAL	2013	120	6	DIS-1-3216-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2263/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351606	44	SPILT ASIAN PAINT AQUADAR	2014	120	6	DIS-1-3216-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	ORIENTA CINE ADVERSITING PVT. LTD. INDIA	12	0	0	DIS/1/3216/2014	0	0	0	N	ORIENTA CINE ADVERSITING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351607	59	PEPSI HUNGER STRIKE	2015	120	6	DIS-1-3216-2015-MUM	1	0x0000A54800000000	2015-11-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3045/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351608	44	LITTLE -CRAZY	2016	120	6	DIS-1-3216-2016-MUM	0.25	0x0000A68800000000	2016-09-21 00:00:00	SPARTAN ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/3216/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351609	61	DULUX VELVET TOUCH	2013	120	6	DIS-1-3217-2013-MUM	0.45	0x0000A26500000000	2013-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2273/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351610	44	MARUTI SUZUKI ARYA CARS	2014	120	6	DIS-1-3217-2014-MUM	1	0x0000A30B00000000	2014-04-12 00:00:00	GREEN EMOTION FILMS INDIA	12	0	0	DIS/1/3217/2014	0	0	0	N	GREEN EMOTION FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351611	45	IDEA EASY SHARE	2015	120	6	DIS-1-3217-2015-MUM	1	0x0000A54800000000	2015-11-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/3082/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351612	44	PROMO NO.5 & 6: MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3217-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/3217/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351613	44	ZAVERI & CO	2013	120	6	DIS-1-3218-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2272/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351614	59	SENSODYNE REPAIR & PROTECT - 2	2014	120	6	DIS-1-3218-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3218/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351615	82	HDFC MF SIP CRICKET UNCLE	2015	120	6	DIS-1-3218-2015-MUM	0.5	0x0000A54800000000	2015-11-06 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3026/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351616	49	VALAVI WEDDING CARDS	2016	120	6	DIS-1-3218-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/3218/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351617	82	FABAR KITCHEN ESSENTIAL	2013	120	6	DIS-1-3219-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2271/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351618	42	BAJAJ INDUCTION-COOKER-1	2014	120	6	DIS-1-3219-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3219/2014	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351619	42	BAJAJ INDUCTION-COOKER-1	2014	120	6	DIS-1-3219-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED , INDIA	12	0	0	DIS/1/3219/2014	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351620	58	HDFC MF SWIMMING POOL	2015	120	6	DIS-1-3219-2015-MUM	0.5	0x0000A54800000000	2015-11-06 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3219/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351621	44	DELL- 2- IN-1	2016	120	6	DIS-1-3219-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3219/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351622	58	SCAD INSTITUTE OF TECHNOLOGY	2012	120	3	DIS-1-322-2012-CHEN	0.1	0x0000A0A500000000	2012-08-06 00:00:00	AMAZING ADVERTISERS, INDIA	12	0	0	DIS/1/322/2012	0	0	0	N	AMAZING ADVERTISERS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351623	61	PARLE HIDE & SEEK MAGIC OF NUTS	2012	120	6	DIS-1-322-2012-MUM	0.2	0x0000A02400000000	2012-03-30 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/1/322/2012	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351624	58	NAGAPPA TILES HOUSE	2014	120	3	DIS-1-322-2014-CHEN	1	0x0000A33800000000	2014-05-27 00:00:00	SAI ADVERTISING SERVICES,INDIA	12	0	0	DIS/292/2014-CHE	0	0	0	N	SAI ADVERTISING SERVICES,MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351625	59	TRAILER OF ' 33 PREMAKA THALU	2014	120	8	DIS-1-322-2014-HYD	1.2	0x0000A3DF00000000	2014-11-10 00:00:00	SHIVA GANESH EEDUDILLI, M/S YUVAN TOURING TALKIES, INDIA	12	0	0	DIS/420/2014-HYD	0	0	0	N	SHIVA GANESH EEDUDILLI, M/S  YUVAN  TOURING TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351626	44	IDEA INTERNET GUIDE	2014	120	6	DIS-1-322-2014-MUM	1	0x0000A2D100000000	2014-02-13 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	0	DIS/1/322/2014	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351627	58	36 VAYADHINILE-DIGITAL TRAILER-3	2016	120	3	DIS-1-322-2015-CHEN	1.39	0x0000A5E000000000	2016-04-06 00:00:00	M/S 2D ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/T/78/2015-CHE	0	0	0	N	M/S 2D ENTERTAINMENT PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351628	59	theratre tre trail of mama manchu all  kanchu	2015	120	8	DIS-1-322-2015-HYD	1.45	0x0000A56200000000	2015-12-02 00:00:00	vishuvardhda hhgvb jj giugjhh pvt ltd  india	12	0	0	dis 1 322 2015 hyd	0	0	0	N	vishuvardhda hhgvb jj giugjhh pvt ltd hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351629	59	KOTAK MAHINDRA BANK HASHTAG # BANKING	2015	120	6	DIS-1-322-2015-MUM	0.4	0x0000A43B00000000	2015-02-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/322/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351630	58	IRUMUGAN-DIGITAL TRAILER 1	2016	120	3	DIS-1-322-2016-CHEN	1.5	0x0000A5E600000000	2016-04-12 00:00:00	SHIBU THAMEENS M/S THAEENS FILMS, INDIA	12	0	0	DIS/1/322/2016	0	0	0	N	SHIBU THAMEENS M/S THAEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351631	59	ONLINE REGISTRATION HOTEL	2016	120	8	DIS-1-322-2016-HYD	2.52	0x0000A67200000000	2016-08-30 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER, INDIA	12	0	0	DIS/397/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351632	44	SONG 'JUDAA'	2016	120	6	DIS-1-322-2016-MUM	4.36	0x0000A59F00000000	2016-02-01 00:00:00	VOICE OF INDIA, INDIA	12	0	0	DIS/S/32/2016-MUM	0	0	0	N	VOICE OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351633	44	UTV-HUNGAMA	2013	120	6	DIS-1-3220-2013-MUM	1	0x0000A26500000000	2013-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2268/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351634	49	SENSODYNE REPAIR & PROTECT-4	2014	120	6	DIS-1-3220-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3220/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351635	84	BLAZING BAJIRAO - EPISODE - 2(ANIMATED)	2015	120	6	DIS-1-3220-2015-MUM	2.3	0x0000A54800000000	2015-11-06 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/316/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351636	61	NUMERO UNO 1	2016	120	6	DIS-1-3220-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/3193/2016-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351637	61	CAPPUCCINDO COLLECTION	2013	120	6	DIS-1-3221-2013-MUM	1.1	0x0000A26500000000	2013-10-28 00:00:00	RATNA SHRI FILMS,M MUMBAI	12	0	0	DIS/2270/2013-MUM	0	0	0	N	RATNA SHRI FILMS,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351638	45	SENSODYNE REPAIR & PROTECT - 3	2014	120	6	DIS-1-3221-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3221/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351639	51	PROMO NO.1,2,3,& 4 OF FILM SHINMA	2015	120	6	DIS-1-3221-2015-MUM	1.1	0x0000A54800000000	2015-11-06 00:00:00	VEDANT ENTERTAINMENT,INDIA	12	0	0	DIS/1/3221/2015	0	0	0	N	VEDANT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351640	61	NUMERO UNO	2016	120	6	DIS-1-3221-2016-MUM	1	0x0000A68800000000	2016-09-21 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3221/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351641	61	FRONTIER LIFELINE	2013	120	6	DIS-1-3222-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2269/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351642	61	AMRUTESHWAR	2015	120	6	DIS-1-3222-2014-MUM	5.54	0x0000A56C00000000	2015-12-12 00:00:00	PR ENTERTAINMENT INDIA	12	0	0	DIS/1/3222/2015	0	0	0	N	PR ENTERTAINMENT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351643	44	TAMASHA LUX	2015	120	6	DIS-1-3222-2015-MUM	0.2	0x0000A54900000000	2015-11-07 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/317/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351644	44	PETSAFA	2016	120	6	DIS-1-3222-2016-MUM	0.2	0x0000A68800000000	2016-09-21 00:00:00	MEDIA WORLD, INDIA	12	0	0	DIS/1/3222/2016	0	0	0	N	MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351645	82	VASAN EYE CARE CATARACT	2013	120	6	DIS-1-3223-2013-MUM	0.55	0x0000A26500000000	2013-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2277/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351646	44	PROMO NO. 7 OF FILM TAKE IT EASY	2014	120	6	DIS-1-3223-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	PRINCE PRODUCTIONS LLP, INDIA	12	0	0	DIS/3202/2014-MUM	0	0	0	N	PRINCE PRODUCTIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351647	44	GILLETTE SERIES GEL	2015	120	6	DIS-1-3223-2015-MUM	0.15	0x0000A54900000000	2015-11-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3167/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351648	44	HEINZ TOMATO KETCHUP	2016	120	6	DIS-1-3223-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	HEINZ INDIA PRIVATE LIMITED ,INDIA	12	0	0	DIS/1/3223/2016	0	0	0	N	HEINZ INDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351649	82	VASAN EYE CARE DIABETIC	2013	120	6	DIS-1-3224-2013-MUM	0.55	0x0000A26500000000	2013-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2275/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351650	51	TRAILER OF FILM BLACKBOARD	2014	120	6	DIS-1-3224-2014-MUM	1.42	0x0000A3FF00000000	2014-12-12 00:00:00	RUTURAJ MOTION PICTURES, INDIA	12	0	0	DIS/1/3224/2014	0	0	0	N	RUTURAJ MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351651	44	MINISTRY OF HEALTH MI FRONTLINA WARKER	2015	120	6	DIS-1-3224-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/3157/15-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351652	61	ADITYA FARM JALGAON	2016	120	6	DIS-1-3224-2016-MUM	0.2	0x0000A68800000000	2016-09-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3224/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351653	82	VASAN EYE CARE LASIK	2013	120	6	DIS-1-3225-2013-MUM	0.55	0x0000A26500000000	2013-10-28 00:00:00	`REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/2276/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351654	44	SENSODYNE REPAIR & PROTECT	2014	120	6	DIS-1-3225-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3225/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351655	44	MINISTRY OF HEAL TH MISSION INDRADHANUSH NAZAR	2015	120	6	DIS-1-3225-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3156/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351656	44	DEVANSHI TARAZU	2016	120	6	DIS-1-3225-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3225/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351657	61	USHA JANOME AUTOMATIC SEWING MACHINE	2013	120	6	DIS-1-3226-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2279/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351658	58	SENSODYNE REPAIR & PROTECT - 1	2014	120	6	DIS-1-3226-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/1/3226/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351659	51	SONG: LAGBAG FILM : PHOTOCOP (OPT2)	2016	120	6	DIS-1-3226-2016-MUM	2.27	0x0000A68800000000	2016-09-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS-1-3226-2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUNBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351660	44	SONY MAHARANA PRATAP	2013	120	6	DIS-1-3227-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2280/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351661	61	XOLO ONE SMART PHONE	2014	120	6	DIS-1-3227-2014-MUM	0.15	0x0000A3FF00000000	2014-12-12 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3227/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351662	44	QUEENS EMPORIUM	2015	120	6	DIS-1-3227-2015-MUM	0.2	0x0000A54900000000	2015-11-07 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3227/2015	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351663	58	M S DHONI UNTOLD STORY GULF PRIDE 4T PLUS	2016	120	6	DIS-1-3227-2016-MUM	0.35	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/3199/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351664	85	STEEPLE-FURNITURE & BEYOND	2013	120	6	DIS-1-3228-2013-MUM	0.25	0x0000A26500000000	2013-10-28 00:00:00	JAGUAR SRVICE (P) LTD., INDIA	12	0	0	DIS/2278/2013-MUMAD	0	0	0	N	JAGUAR SRVICE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351665	58	NASIVION	2014	120	6	DIS-1-3228-2014-MUM	0.15	0x0000A3FF00000000	2014-12-12 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3228/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351666	61	AUTO EXPO	2015	120	6	DIS-1-3228-2015-MUM	0.48	0x0000A54900000000	2015-11-07 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3228/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351667	51	VIKTA KA UTTAR - STAR PRAVAH	2016	120	6	DIS-1-3228-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3188/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351668	44	HEAVEN-444	2013	120	6	DIS-1-3229-2013-MUM	1	0x0000A26500000000	2013-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2281/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351669	58	SEVENSEAS	2014	120	6	DIS-1-3229-2014-MUM	0.1	0x0000A3FF00000000	2014-12-12 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3229/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351670	61	HYUNDAI ELITE I20	2015	120	6	DIS-1-3229-2015-MUM	1	0x0000A52A00000000	2015-10-07 00:00:00	CINE MEDIA PVT. LTD.INDIA	12	0	0	DIS/1/3229/2015	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351671	44	BULDER SAVDHAN INDIA LIFE OK	2016	120	6	DIS-1-3229-2016-MUM	0.45	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3229/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351672	59	MEGA MART	2012	120	3	DIS-1-323-2012-CHEN	0.4	0x0000A0A500000000	2012-08-06 00:00:00	ARVIND RETAIL LTD. INDIA	12	0	0	DIS/1/323/2012	0	0	0	N	ARVIND RETAIL LTD. KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351673	44	TOTAL SPORTS	2012	120	6	DIS-1-323-2012-MUM	1	0x0000A02800000000	2012-04-03 00:00:00	TOTAL SPORTING & FITNESS SOLUTION PVT. LTD.,INDIA	12	0	0	DIS/1/323/2012	0	0	0	N	TOTAL SPORTING & FITNESS SOLUTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351675	59	V-RURNITURE MALL	2014	120	8	DIS-1-323-2014-HYD	1.17	0x0000A3E000000000	2014-11-11 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/427/2014-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351676	58	BIRLA SUN LIFE INSURENCE	2014	120	6	DIS-1-323-2014-MUM	0.45	0x0000A2D100000000	2014-02-13 00:00:00	INTERACTIVE TELEVESION P LTD.,INDIA	12	0	0	DIS/316/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351677	58	THE LEADERS GROUP OF SCHOOLS	2015	120	3	DIS-1-323-2015-CHEN	1	0x0000A47300000000	2015-04-07 00:00:00	ADD WING INNOVATVE	12	0	0	DIS/284/2015-CHE	0	0	0	N	ADD WING INNOVATVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351678	59	MISSION INDRADHANUSH	2015	120	8	DIS-1-323-2015-HYD	1.2	0x0000A56200000000	2015-12-02 00:00:00	COMMISSIONER I&PR, INDIA	12	0	0	DIS/438/2015-HYD	0	0	0	N	K RAVINDRA, DY. MANAGER, O/O. APSFTVTDC LTD. 10-2-1, A.C. GUARDS, HYDERABAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351679	44	KHAMOSHIYAN	2015	120	6	DIS-1-323-2015-MUM	0.15	0x0000A43C00000000	2015-02-11 00:00:00	SONY MUSIC ENTERTAINMENT MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/323/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351680	59	LITTLE ORPHANS ANNI'S ANIMATED CHRISTMAS	2016	120	8	DIS-1-323-2016-HYD	0.48	0x0000A67200000000	2016-08-30 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/405/2016-HTD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIAM.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351681	44	SONG 'YAAD'	2016	120	6	DIS-1-323-2016-MUM	4.46	0x0000A59F00000000	2016-02-01 00:00:00	VOICE OF INDIA,INDIA	12	0	Social	DIS/1/323/2016	0	0	0	N	VOICE OF INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351682	44	TRAILER NO. 4 OF FILM SINGH SAAB THE GREAT	2013	120	6	DIS-1-3230-2013-MUM	1.3	0x0000A26500000000	2013-10-28 00:00:00	M/S. SHANTKEYT SHANTKETAN ENTERTAINEMNT., INDIA	12	0	0	DIS/T/657/2013-MUM	0	0	0	N	M/S. SHANTKEYT SHANTKETAN ENTERTAINEMNT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351683	44	MERI ASHIQUI TUMSE HI	2014	120	6	DIS-1-3230-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	0	DIS/1/3230/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351684	61	LUMINAIRE PRIVATE RESIDENCE	2015	120	6	DIS-1-3230-2015-MUM	1	0x0000A54800000000	2015-11-06 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3230/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351685	61	CRUMBZ CAFE	2016	120	6	DIS-1-3230-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3230/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351686	44	TRAILER NO. 5 FILM RAJJO	2013	120	6	DIS-1-3231-2013-MUM	1.3	0x0000A26500000000	2013-10-28 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	DIS/T/660/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351687	84	FASHION AND TOU	2014	120	6	DIS-1-3231-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	KHUSHI ADVERTISING ODEAS PVT. LTD. INDIA	12	0	0	DIS/1/3231/2014	0	0	0	N	KHUSHI ADVERTISING ODEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351688	45	EASTERN SPICES- HUNGRY BOY	2015	120	6	DIS-1-3231-2015-MUM	0.35	0x0000A4CE00000000	2015-07-07 00:00:00	NORTH STAR EVENT. & PROMOTIONS PRIVATE LIMITED MUMBAI INDIA	12	0	0	DIS/1/3231/2015	0	0	0	N	NORTH STAR EVENT. & PROMOTIONS PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351689	61	HEINZ TOMATO KETCHUP 1	2016	120	6	DIS-1-3231-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	HEINZ INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3231/2016	0	0	0	N	HEINZ INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351690	44	TRAILER NO. 4 FILM RAJJO	2013	120	6	DIS-1-3232-2013-MUM	1.15	0x0000A26500000000	2013-10-28 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT. LTD. INDIA	12	0	0	DIS/T/659/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351691	61	HIGH SIERRA	2014	120	6	DIS-1-3232-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3232/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351692	44	KINDER JOY DISNEY	2015	120	6	DIS-1-3232-2015-MUM	0.25	0x0000A54900000000	2015-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3232/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351693	51	RETURN GIFT	2016	120	6	DIS-1-3232-2016-MUM	22.38	0x0000A68800000000	2016-09-21 00:00:00	ACHYUT NARAYANA ,LNC FILMS,INDIA	12	0	0	DIS/1/3232/2016	0	0	0	N	ACHYUT NARAYANA ,LNC FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351694	51	PRSIM	2013	120	6	DIS-1-3233-2013-MUM	11.2	0x0000A26600000000	2013-10-29 00:00:00	SANNDIP PANDURANG MANE. PRABHA RANG PRODUCTIONS, INDIA	12	0	0	DIS/2178/2013-MUM	0	0	0	N	SANNDIP PANDURANG MANE. PRABHA RANG PRODUCTIONS, ISLAMPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351695	44	VIKRAM KLASSIC C.T.C. TEA-LAGAYE PHURTI KE PANKH	2014	120	6	DIS-1-3233-2014-MUM	0.2	0x0000A3FF00000000	2014-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3216/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351696	61	LITTLE SCHOLARS PRESCHOOL	2015	120	6	DIS-1-3233-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3155/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351697	44	HDFC LIFE CLICK TO INSURE (ASSISTED BUYING)	2016	120	6	DIS-1-3233-2016-MUM	1	0x0000A68800000000	2016-09-21 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/3189/2016-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351698	61	PRABHU ENCLAVE	2013	120	6	DIS-1-3234-2013-MUM	0.35	0x0000A26600000000	2013-10-29 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2282/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351699	51	EK AATPAAT GAON-WAI	2014	120	6	DIS-1-3234-2014-MUM	8	0x0000A40200000000	2014-12-15 00:00:00	J. STUDIO GALLERY , INDIA	12	0	0	DIS/3173/2014-MUM	0	0	0	Y	J. STUDIO GALLERY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351700	44	SIYARAM	2015	120	6	DIS-1-3234-2015-MUM	0	0x0000A54900000000	2015-11-07 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/3150/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351701	61	FREEDOM ALEXIS	2016	120	6	DIS-1-3234-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3234/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351702	84	CHHABRA 555	2014	120	6	DIS-1-3235-2013-MUM	0.2	0x0000A3D300000000	2014-10-29 00:00:00	SAPNA FILMS CINE EYES ,INDIA	12	0	0	DIS/2267/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351703	44	CHOCO BLAST	2014	120	6	DIS-1-3235-2014-MUM	0.2	0x0000A40200000000	2014-12-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3222/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351704	61	FASCINO	2015	120	6	DIS-1-3235-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	FULL MOON PRODUCTIONS,INDIA	12	0	0	DIS/1/3235/2015	0	0	0	N	FULL MOON PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351705	44	SI EVE TEASING SAVDHAN INDIA LIFE OK	2016	120	6	DIS-1-3235-2016-MUM	0.45	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3187/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351706	44	STAUE OF UNITY	2013	120	6	DIS-1-3236-2013-MUM	1	0x0000A26700000000	2013-10-30 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/2304/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351707	58	QUIKKOOL	2014	120	6	DIS-1-3236-2014-MUM	0.1	0x0000A40200000000	2014-12-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3236/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351708	61	SONG : FEDDE LE GRAND FEAT. DENNY WHITE - CINEMATIC	2015	120	6	DIS-1-3236-2015-MUM	4.8	0x0000A54900000000	2015-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3236/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351709	44	HIT AND RUN SAVDHAN INDIA LIFE OK	2016	120	6	DIS-1-3236-2016-MUM	0.45	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3236/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351710	61	STATUE OF UNITY - 1	2013	120	6	DIS-1-3237-2013-MUM	1	0x0000A26700000000	2013-10-30 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2305/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351711	44	SAHI KHAO SAHO MJIYO	2014	120	6	DIS-1-3237-2014-MUM	1.1	0x0000A40300000000	2014-12-16 00:00:00	CREATIVE HORIZON, INDIA	12	0	0	DIS/3224/2014-MUM	0	0	0	N	CREATIVE HORIZON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351712	61	SONG: AFROJACK FT MIKE TAYLOR - SUMMERTHING	2015	120	6	DIS-1-3237-2015-MUM	4.33	0x0000A54900000000	2015-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/315/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351713	61	SPIRIT ALEXIS	2016	120	6	DIS-1-3237-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	DIS/1/3237/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351714	43	STATUE OF UNITY-2	2013	120	6	DIS-1-3238-2013-MUM	1	0x0000A26700000000	2013-10-30 00:00:00	RATNA SHRI FULMS, INDIA	12	0	0	DIS/2306/2013-MUM	0	0	0	N	RATNA SHRI FULMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351715	44	BAL GOPAL BIG MAGIC	2014	120	6	DIS-1-3238-2014-MUM	0.3	0x0000A40200000000	2014-12-15 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3219/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351716	58	AMWAY ATTITUDE	2015	120	6	DIS-1-3238-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3173/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351717	44	WAI WAI NOODLES	2016	120	6	DIS-1-3238-2016-MUM	0.45	0x0000A68800000000	2016-09-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3238/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351718	61	SIGNAC PENS	2013	120	6	DIS-1-3239-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	MCD GRAPHICH, INDIA	12	0	0	DIS/2313/2013-MUM	0	0	0	N	MCD GRAPHICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351719	61	SONG: THE VORGINMARYS -JUST A RODE	2014	120	6	DIS-1-3239-2014-MUM	3.15	0x0000A40300000000	2014-12-16 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/S/202/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351720	44	ASK ME YOGA	2015	120	6	DIS-1-3239-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3239/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351721	61	ALEXIS	2016	120	6	DIS-1-3239-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3239/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351722	58	TR.NO. 1 OF THAANDAVAM	2012	122	3	DIS-1-324-2012-CHEN	2.24	0x0000A0A500000000	2012-08-06 00:00:00	M/S. RONNIE SCREWVALA	12	0	0	DIS/1/324/2012	0	0	0	N	M/S. RONNIE SCREWVALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351723	44	HARTZ JEWELLERY	2012	120	6	DIS-1-324-2012-MUM	0.3	0x0000A02800000000	2012-04-03 00:00:00	ORIENTA CINE ADVERTISING (P)LTD. INDIA	12	0	0	DIS/1/32/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351724	61	PANCHALI MENS COLLECTION	2014	120	3	DIS-1-324-2014-CHEN	0.3	0x0000A33800000000	2014-05-27 00:00:00	ANAND, INDIA	12	0	0	DIS/296/2014-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351725	61	FUN ZONE	2014	120	8	DIS-1-324-2014-HYD	0.2	0x0000A3E000000000	2014-11-11 00:00:00	RAMAKRISHNA, M/S SRI ADVERTISING, HYDERABAD	12	0	0	DIS /1/324/2014-HYD	0	0	0	N	RAMAKRISHNA, M/S. SRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351726	44	IDEA INTERNET RTO	2014	120	6	DIS-1-324-2014-MUM	0.35	0x0000A2D100000000	2014-02-13 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/317/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351727	61	KVT PRFOESESSIONL EDUCATIONS	2015	120	3	DIS-1-324-2015-CHEN	0.3	0x0000A47300000000	2015-04-07 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/2585/1015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351728	44	APARNA SWACHH BHARAT	2015	120	8	DIS-1-324-2015-HYD	0	0x0000A56300000000	2015-12-03 00:00:00	ANANTH RAMREDDY KANDI., TEAM WORKS CREATIVE SOLUTIONS PVT. LTD.,INDIA	12	0	0	DIS/439/2015-HYD	0	0	0	N	ANANTH RAMREDDY KANDI., TEAM WORKS CREATIVE SOLUTIONS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351729	44	KHAMOSHIYAN: BAATEIN	2015	120	6	DIS-1-324-2015-MUM	0.2	0x0000A43C00000000	2015-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	DIS/1/324/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351730	58	MANITHAN -DIGITAL TRAILER 2	2016	120	3	DIS-1-324-2016-CHEN	2.18	0x0000A5E600000000	2016-04-12 00:00:00	UDHAYANIDHI STALIN,M/S.RED GIANT MOVIES,INDIA	12	0	Social	DIS/1/324/2016	0	0	0	N	UDHAYANIDHI STALIN,M/S.RED GIANT MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351731	59	AD FILM 'THE ARVIND STORE'	2016	120	8	DIS-1-324-2016-HYD	1	0x0000A67200000000	2016-08-30 00:00:00	SAKE SIVANANDA, INDIA	12	0	0	DIS/406/2016-HYD 	0	0	0	N	SAKE SIVANANDA, ANANTAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351732	44	TRAILER OF FILM - MERI ANKHON MEIN TUM	2016	120	6	DIS-1-324-2016-MUM	2.4	0x0000A59F00000000	2016-02-01 00:00:00	MUSIC CITY PICTURES, INDIA	12	0	0	DIS/T/63/2016-MUM	0	0	0	N	MUSIC CITY PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351733	44	DR. RAMAN	2013	120	6	DIS-1-3240-2013-MUM	0.4	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK, INDIA	12	0	0	DIS/2315/2013-MUM	0	0	0	N	UJJWAL DEEPAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351734	61	SONG: THE VORNMARAYS -DEAD MANS SHOES	2014	120	6	DIS-1-3240-2014-MUM	3.33	0x0000A40300000000	2014-12-16 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/S/201/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351735	82	ASK ME FASHION	2015	120	6	DIS-1-3240-2015-MUM	0.15	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/3175/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351736	44	PANI	2016	120	6	DIS-1-3240-2016-MUM	39.45	0x0000A68800000000	2016-09-21 00:00:00	HOLLYBULL ENTERTAINMENT LLP INDIA	12	0	0	DIS/1/3240/2016	0	0	0	N	HOLLYBULL ENTERTAINMENT LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351737	44	TEESRI BAAR 1	2013	120	6	DIS-1-3241-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK. INDIA	12	0	0	DIS/2314/2013-MUM	0	0	0	N	UJJWAL DEEPAK. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351738	61	STARWARS WEPISODE:YODHA 1,2,3 HANS SOLO, DARTH .	2014	120	6	DIS-1-3241-2014-MUM	1.3	0x0000A40300000000	2014-12-16 00:00:00	UTV SOFTWARE COMMINICATIONS . LTD., INDIA	12	0	0	DIS/3200/2014-MUM	0	0	0	N	UTV SOFTWARE COMMINICATIONS . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351739	61	PETER ENGLAND INTERVIEW 3	2015	120	6	DIS-1-3241-2015-MUM	0.15	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/315/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351740	44	TRAILER : ANNA	2016	120	6	DIS-1-3241-2016-MUM	2.45	0x0000A68900000000	2016-09-22 00:00:00	THE RISE PICTURES PRIVATE LIMITED, INDIA	12	0	0	DIS/T/586/2016-MUM	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351741	44	CHHATTISGARH KI AWAZ 1	2013	120	6	DIS-1-3242-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK,INDIA	12	0	0	DIS/2316/2013-MUM	0	0	0	N	UJJWAL DEEPAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351742	44	SKYI ART DESIGN	2014	120	6	DIS-1-3242-2014-MUM	0.45	0x0000A40300000000	2014-12-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3238/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351743	61	PETER ENGLAND INTERVIEW 1	2015	120	6	DIS-1-3242-2015-MUM	1	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD. , INDIA	12	0	0	DIS/1/3242/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351744	51	TRUIMPH	2016	120	6	DIS-1-3242-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/3242/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351745	44	CHHATTISGARH KI AWAZ 2	2013	120	6	DIS-1-3243-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK, INDIA	12	0	0	DIS/2317/2013-MUM	0	0	0	N	UJJWAL DEEPAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351746	61	AVIVA CHILD -BIG PLANS FOR IG DREAMS	2014	120	6	DIS-1-3243-2014-MUM	0.35	0x0000A40300000000	2014-12-16 00:00:00	SLVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/3242/2014-MUM	0	0	0	N	SLVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351747	61	PETER ENGLAND INTERVIEW 2	2015	120	6	DIS-1-3243-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3149/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351748	61	MARUTI VIRTRA BREZZA	2016	120	6	DIS-1-3243-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS-3209-2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351749	44	CHHATTISGARH KI AWAZ 3	2013	120	6	DIS-1-3244-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK, INDIA	12	0	0	DIS/2318/2013-MUM	0	0	0	N	UJJWAL DEEPAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351750	84	SOME WIND TO POWER YOUR LIFE	2014	120	6	DIS-1-3244-2014-MUM	1	0x0000A40300000000	2014-12-16 00:00:00	INOX WIND INFRASTRUCTURES SERVICES LIMITED,INDIA	12	0	0	DIS/3260/2014-MUM	0	0	0	N	INOX WIND INFRASTRUCTURES SERVICES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351751	58	GBN MOTHER & DAUGHTER	2015	120	6	DIS-1-3244-2015-MUM	0.2	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3146/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351752	44	MIRZYA WITH MAHINDRA	2016	120	6	DIS-1-3244-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD,INDIA	12	0	0	DIS/1/3244/2016	0	0	0	N	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351753	44	CHHATTISGARH KI AWAZ 4	2013	120	6	DIS-1-3245-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	UJJWAL DEEPAK, INDIA	12	0	0	DIS/2319/2013-MUM	0	0	0	N	UJJWAL DEEPAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351754	82	STATE BANK ANYWHERE -2	2014	120	6	DIS-1-3245-2014-MUM	0.1	0x0000A40300000000	2014-12-16 00:00:00	PVR PICTURES LTD., INDIA	12	0	0	DIS/3227/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351755	44	PARAS	2015	120	6	DIS-1-3245-2015-MUM	0.25	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3172/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351756	59	BAJAJ MAXIMA	2016	120	6	DIS-1-3245-2016-MUM	2.2	0x0000A68A00000000	2016-09-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-3251-2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351757	84	CLUB MAHINDRA - KATHAKALI & CRICKET	2013	120	6	DIS-1-3246-2013-MUM	1	0x0000A26700000000	2013-10-30 00:00:00	MAD STUDIOS PRIVATE LIMITED , INDIA	12	0	0	DIS/2287/2013-MUM	0	0	0	N	MAD STUDIOS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351758	82	STATE BANK ANYWHERE	2014	120	6	DIS-1-3246-2014-MUM	0.2	0x0000A40300000000	2014-12-16 00:00:00	PVR PICTURES LTD., INDIA	12	0	0	DIS/3228/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351759	58	AMWAY NUTRILITE	2015	120	6	DIS-1-3246-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3174/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351760	61	M.S DHONI MARUTI SUZUKI ALTO - PROMO	2016	120	6	DIS-1-3246-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/3246/2016	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351761	44	PONDS BODY LOTION: RAM LEELA	2013	120	6	DIS-1-3247-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/2288/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351762	44	STATE BANK ANYWHERE -3	2014	120	6	DIS-1-3247-2014-MUM	0.1	0x0000A40300000000	2014-12-16 00:00:00	PVR PICTURES LTD., INDIA	12	0	0	DIS/3229/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351763	85	VOLVO BREAK BUMPER	2015	120	6	DIS-1-3247-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3247/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351764	61	DEEKSHA	2016	120	6	DIS-1-3247-2016-MUM	0.18	0x0000A68A00000000	2016-09-23 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/1/3247/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351765	44	WECHAT GREEN ROOM	2013	120	6	DIS-1-3248-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2292/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351766	44	STATE BANK ANYWHERE	2014	120	6	DIS-1-3248-2014-MUM	0.2	0x0000A40300000000	2014-12-16 00:00:00	PVR PICTURES LTD., INDIA	12	0	0	DIS/3230/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351767	61	SAI WORLD CITY	2015	120	6	DIS-1-3248-2015-MUM	0.45	0x0000A54900000000	2015-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3145/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351768	51	DEEKHA 1	2016	120	6	DIS-1-3248-2016-MUM	0.19	0x0000A68A00000000	2016-09-23 00:00:00	BUISNESS4YOU ,INDIA	12	0	0	DIS/1/3248/2016	0	0	0	N	BUISNESS4YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351769	61	MICROMAX CANVAS TURBO	2013	120	6	DIS-1-3249-2013-MUM	0.55	0x0000A26700000000	2013-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2296/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351770	44	SBI CAR LOAN	2014	120	6	DIS-1-3249-2014-MUM	0.15	0x0000A40300000000	2014-12-16 00:00:00	PVR PICTURES LTD, INDIA	12	0	0	DIS/1/3249/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351771	85	SHREE OM STEELS	2015	120	6	DIS-1-3249-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3141/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351772	44	IBST EXT HOUSING SCHEME 1	2016	120	6	DIS-1-3249-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	OCA PRODUCTIONS PVT LTD,INDIA	12	0	0	DIS/1/3249/2016	0	0	0	N	OCA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351773	58	CHAARULATHA - TRAILER 1 - DEIGITAL	2012	120	3	DIS-1-325-2012-CHEN	2.3	0x0000A0A800000000	2012-08-09 00:00:00	M/S GLOBAL ONE STUDIOS, K. RAMESH, INDIA	12	0	0	DIS/1/325/2012	0	0	0	N	M/S GLOBAL ONE STUDIOS, K. RAMESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351774	44	MAX IPL 5	2012	120	6	DIS-1-325-2012-MUM	1	0x0000A02800000000	2012-04-03 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/325/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351775	59	VIJAY DIGITAL	2013	120	8	DIS-1-325-2014-HYD	1	0x0000A25700000000	2013-10-14 00:00:00	JARAPALA SOBHAN BABU  INDIA	12	0	0	DIS/434/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351776	82	NACO STIGMA SCHOOL	2014	120	6	DIS-1-325-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/311/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351777	82	NACO STIGMA SCHOOL	2014	120	6	DIS-1-325-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	REAL IMAGE MEDIA TECHONLOGIEST PVT. LTD, INDIA	12	0	0	DIS/311/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONLOGIEST PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351778	61	KOLAPASI	2015	120	3	DIS-1-325-2015-CHEN	0	0x0000A47300000000	2015-04-07 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	NOT READAB	DIS/283/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351779	61	APARNA PROPERTY SEARCH	2015	120	8	DIS-1-325-2015-HYD	1	0x0000A56300000000	2015-12-03 00:00:00	ANANTH RAMREDDY KANDI., TEAM WORKS CREATIVE SOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/440/2015-HYD	0	0	0	N	ANANTH RAMREDDY KANDI., TEAM WORKS CREATIVE SOLUTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351780	44	& TV GANGA	2015	120	6	DIS-1-325-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/316/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351781	58	24 (DIGITAL TRAILER - 2 )	2016	120	3	DIS-1-325-2016-CHEN	2.6	0x0000A5E600000000	2016-04-12 00:00:00	2D ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/T/63/2016-CHE	0	0	0	N	2D ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351782	59	ADVT,'KOYILAMMA'	2016	120	8	DIS-1-325-2016-HYD	0.2	0x0000A67200000000	2016-08-30 00:00:00	M/S STAR INDIA PVT.LTD.,INDIA	12	0	0	DIS/407/2016-HYD	0	0	0	N	K.SIVA ADINARAYANA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351783	85	SHAURYA ACADEMY	2016	120	6	DIS-1-325-2016-MUM	0.2	0x0000A5A000000000	2016-02-02 00:00:00	R.V. ADVERTISING AGENCY, INDIA	12	0	0	DIS/285/2016-MUM	0	0	0	N	R.V. ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351784	61	WE ARE BLESSED	2013	120	6	DIS-1-3250-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	GAAHIMEDIA., INDIA	12	0	0	DIS/2293/2013-MUM	0	0	0	N	GAAHIMEDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351785	44	BROOKE BOND -TAAZA MASALA CHASKA	2014	120	6	DIS-1-3250-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3237/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351786	44	BULLAND GROUP	2015	120	6	DIS-1-3250-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3250/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351787	44	ISBT EXT HOUSING SCHEME	2016	120	6	DIS-1-3250-2016-MUM	1.3	0x0000A68A00000000	2016-09-23 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/3250/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351788	44	RAMLEELA VASOCARE CO BRANDED	2013	120	6	DIS-1-3251-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	BOTTOM LINE MEDIA PVT LTD, INDIA	12	0	0	DIS/2283/2013-MUM	0	0	0	N	BOTTOM LINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351789	44	SKYI PACKAGING	2014	120	6	DIS-1-3251-2014-MUM	0.35	0x0000A40300000000	2014-12-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3235/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351790	44	ISBT EXT HOUSING SCHEME	2016	120	6	DIS-1-3251-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	OCA PRODUCTIONS PVT LTD., MUMBAI	12	0	0	DIS/3220/2016-MUM	0	0	0	N	OCA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351791	44	KELLOGG'S CHOCOS : KRRISH 3	2013	120	6	DIS-1-3252-2013-MUM	0.2	0x0000A26700000000	2013-10-30 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD., INDIA	12	0	0	DIS/2284/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351792	44	SKYI CELEB UNSPEAK	2014	120	6	DIS-1-3252-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3236/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351793	61	GILI OFFICE	2016	120	6	DIS-1-3252-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3252/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351794	44	ZEE CINEMA-PHATA POSTER NIKHLA HERO-INTRO	2013	120	6	DIS-1-3253-2013-MUM	0.15	0x0000A26700000000	2013-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	12	0	0	DIS/2321/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351795	61	SHEHWAG INTERNATIONAL SCHOOL	2014	120	6	DIS-1-3253-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	SHEWAG INTERNATIONAL SCHOOL. INDIA	12	0	0	DIS/3233/2014-MUM	0	0	0	N	SHEWAG INTERNATIONAL SCHOOL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351796	84	MOBILE APPS MOTILAL OSWAL	2015	120	6	DIS-1-3253-2015-MUM	1	0x0000A54900000000	2015-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3143/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351797	44	DIAMONDS MAKE THE BEST GIFT	2016	120	6	DIS-1-3253-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/3201/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351798	44	CLOSE UP TOOTHPASTE	2013	120	6	DIS-1-3254-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2302/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351799	61	SHEWAG INTERNATIONAL SCHOOL -1	2014	120	6	DIS-1-3254-2014-MUM	0.2	0x0000A40300000000	2014-12-16 00:00:00	SHEWAG INTERNATIONAL SCHOOL. INDIA	12	0	0	DIS/3234/2014-MUM	0	0	0	N	SHEWAG INTERNATIONAL SCHOOL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351800	44	PAN VILAS SILVER DEWZ	2015	120	6	DIS-1-3254-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	YE LEVEL SITES ,INDIA	12	0	Social	DIS/1/3254/2015	0	0	0	N	YE LEVEL SITES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351801	44	JEWELSOUK.COM-PAMMY AUNTY	2016	120	6	DIS-1-3254-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3254/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351802	44	ZEE CINEMA-PHATA POSTER NIKHLA HERO-AGAL BAGAL	2013	120	6	DIS-1-3255-2013-MUM	0.1	0x0000A26700000000	2013-10-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2320/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351803	44	STAR RAMESH AND SURESH	2014	120	6	DIS-1-3255-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3232/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351804	44	RELICANCE - PREM RATAN DHAN PAYO	2015	120	6	DIS-1-3255-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	ELEMENTS MEDIAWORKS PVT LTD, MUMBIA	12	0	0	DIS/1/3255/2015	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351805	44	JEWELSOUK.COM.COLLEAGUE	2016	120	6	DIS-1-3255-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/3217/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351806	44	RAMDEV STRONG HING	2013	120	6	DIS-1-3256-2013-MUM	0.4	0x0000A28600000000	2013-11-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2322/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351807	58	MAHINDRA CENTURO	2014	120	6	DIS-1-3256-2014-MUM	0.15	0x0000A40400000000	2014-12-17 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/3248/2014-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351808	44	BDTV DCA	2015	120	6	DIS-1-3256-2015-MUM	0.48	0x0000A54B00000000	2015-11-09 00:00:00	BEST DEAL ,TV.,INDIA	12	0	Social	DIS/1/3256/2015	0	0	0	N	BEST DEAL ,TV.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351809	61	NIRVANA	2016	120	6	DIS-1-3256-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3256/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351810	61	MONT BLANC	2013	120	6	DIS-1-3257-2013-MUM	0.3	0x0000A26000000000	2013-10-23 00:00:00	MARVEL ENTERTAINMENT INDIA	12	0	0	DIS/2323/2013-MUM	0	0	0	N	MARVEL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351811	45	FREE CHARGE-MCDONALD'S	2014	120	6	DIS-1-3257-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3257/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351812	61	DC TEX HRITHIK	2015	120	6	DIS-1-3257-2015-MUM	1	0x0000A54900000000	2015-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3257/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351813	44	GITANJALI JEWELS -LARA	2016	120	6	DIS-1-3257-2016-MUM	0.4	0x0000A68A00000000	2016-09-23 00:00:00	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/1/3257/2016	0	0	0	N	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351814	84	KRRISH 3 FLAIR PENS	2013	120	6	DIS-1-3258-2013-MUM	0.2	0x0000A26700000000	2013-10-30 00:00:00	MADISON TEAMWORKS FP&E PVT. LTD. INDIA	12	0	0	DIS/2303/2013-MUM	0	0	0	N	MADISON TEAMWORKS FP&E PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351815	44	EPIC	2014	120	6	DIS-1-3258-2014-MUM	0.35	0x0000A40400000000	2014-12-17 00:00:00	DOLBY TECHNOLOGY PVT. LTD., INDIA	12	0	0	DIS/3241/2014-MUM	0	0	0	N	DOLBY TECHNOLOGY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351816	61	VIDEOCON LIQUID LUMIOUS TV	2015	120	6	DIS-1-3258-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3258/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351817	61	GITANJALI JEWELS- LARA TRUST HALLMARK	2016	120	6	DIS-1-3258-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/1/3258/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351818	61	GITANJALI JEWELS- LARA TRUST HALLMARK	2016	120	6	DIS-1-3258-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3258/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351819	44	BERGER SILK	2013	120	6	DIS-1-3259-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2301/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351820	61	MAGICAL SINGAPORE YATRA.COM	2014	120	6	DIS-1-3259-2014-MUM	0.34	0x0000A40400000000	2014-12-17 00:00:00	M/S YATRA.COM, INDIA	12	0	0	DIS/3225/2014-MUM	0	0	0	N	M/S YATRA.COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351821	51	PROMO NO. 1 TO 4: ZENDA SWABHIMANACHA	2015	120	6	DIS-1-3259-2015-MUM	1.4	0x0000A54B00000000	2015-11-09 00:00:00	OMKAR CREATIONS, INDIA	12	0	0	DIS/3194/2015-MUM	0	0	0	N	OMKAR CREATIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351822	44	GITANJALI JEWELS-LARA TRUST	2016	120	6	DIS-1-3259-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/3215/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351823	59	TRAILER OF CHAARULATHA	2012	120	3	DIS-1-326-2012-CHEN	2.3	0x0000A0A800000000	2012-08-09 00:00:00	M/S GLOBAL ONE STUDIOS, K.RAMESH, INDIA	12	0	0	DIS/1/326/2012	0	0	0	N	M/S GLOBAL ONE STUDIOS, K.RAMESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351824	44	VIP SKY BAGS	2012	120	6	DIS-1-326-2012-MUM	0.35	0x0000A02800000000	2012-04-03 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/1/326/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351825	58	RANKINDO ORCHIDS PHASE 2	2014	120	3	DIS-1-326-2014-CHEN	0.3	0x0000A33800000000	2014-05-27 00:00:00	MADRAS EYE FILMS, INDIA	12	0	0	DIS/2970/2014-CHE	0	0	0	N	MADRAS EYE FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351826	59	VIJAY DIGITAL	2014	120	8	DIS-1-326-2014-HYD	0.45	0x0000A3E300000000	2014-11-14 00:00:00	JARAPALA SOBHAN BABU, INDIA	12	0	0	DIS/435/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351827	44	ACHARYA ANAND MAHARAJ JI	2014	120	6	DIS-1-326-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	ACHARYA ANAND MAHARAJ JI ,INDIA	12	0	0	DIS/322/2014-MUM	0	0	0	N	ACHARYA ANAND MAHARAJ JI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351828	58	DAVINCI MEDIA COLLEGE	2015	120	3	DIS-1-326-2015-CHEN	0.2	0x0000A47300000000	2015-04-07 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/286/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351829	59	E TV PROMOTIONAL SONG	2015	120	8	DIS-1-326-2015-HYD	0	0x0000A56700000000	2015-12-07 00:00:00	K. BAPINEEDI CHOWDARY,INDIA	12	0	0	DIS/443/2015-HYD	0	0	0	N	K. BAPINEEDI CHOWDARY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351830	44	GO SOLO HOTSTAR	2015	120	6	DIS-1-326-2015-MUM	1	0x0000A43C00000000	2015-02-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/326/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351831	59	PENCIL- DOGOTAL TRAILER 1	2016	120	3	DIS-1-326-2016-CHEN	2.26	0x0000A5E600000000	2016-04-12 00:00:00	HARI GUJALAPUNI M/S HARI VENKATESSWARA PICTURES INDIA	12	0	0	DIS/1/326/2016	0	0	0	N	HARI GUJALAPUNI M/S HARI VENKATESSWARA PICTURES NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351832	59	70TH INDEPENDENCE	2016	120	8	DIS-1-326-2016-HYD	3	0x0000A69100000000	2016-09-30 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/1/326/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351833	61	EMIRATES (EYES)	2016	120	6	DIS-1-326-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/326/2016	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351834	44	MIRANDA LAPTOP	2013	120	6	DIS-1-3260-2013-MUM	0.25	0x0000A26700000000	2013-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2298/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351835	61	SHIOK SINGAPORE YATRA , COM	2014	120	6	DIS-1-3260-2014-MUM	0.36	0x0000A2D500000000	2014-02-17 00:00:00	YATRA COM. INDIA	12	0	0	DIS/1/3260/2014	0	0	0	N	YATRA COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351836	44	YAMAHA ALPHA-MOTHER & DAUGHTER	2015	120	6	DIS-1-3260-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	WAH WAH FILMS, INDIA	12	0	0	DIS/1/3260/2015	0	0	0	N	WAH WAH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351837	61	GILI MONROE	2016	120	6	DIS-1-3260-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVAT LTD., INDIA	12	0	0	DIS/1/3260/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVAT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351838	43	TRAILER OF HAPPY FAMILY PVT. L;TD.,	2013	120	6	DIS-1-3261-2013-MUM	3.15	0x0000A26700000000	2013-10-30 00:00:00	MONOPOLY Y. PICTURES, INDIA	12	0	0	DIS/T/663/2013-MUM	0	0	0	N	MONOPOLY Y. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351839	61	STAR MOVIES FROZEN	2014	120	6	DIS-1-3261-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/3261/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351840	44	TEASER NO. 1 - MIRZYA	2015	120	6	DIS-1-3261-2015-MUM	1.5	0x0000A54B00000000	2015-11-09 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/3213/2015-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351841	61	GILI CLUB	2016	120	6	DIS-1-3261-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3261/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351842	44	HERO PASSION	2013	120	6	DIS-1-3262-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	HERO MOTOCORP LTD. INDIA	12	0	0	DIS/2297/2013-MUM	0	0	0	N	HERO MOTOCORP LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351843	44	LLOYD KKG - WASHING MACHINE	2014	120	6	DIS-1-3262-2014-MUM	0	0x0000A40400000000	2014-12-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/3281/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351844	61	HTLS 2015	2015	120	6	DIS-1-3262-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3178/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351845	44	NAKSHA -CELESTIAL	2016	120	6	DIS-1-3262-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SPARTEN ENTRETAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/1/3262/2016	0	0	0	N	SPARTEN ENTRETAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351846	61	LG WATER PURIFIFER	2013	120	6	DIS-1-3263-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2299/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351847	44	LLOYD KKG- LED TV	2014	120	6	DIS-1-3263-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT., INDIA	12	0	0	DIS/1/3263/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351848	44	GRAND DIWAI MELA- PRDP	2015	120	6	DIS-1-3263-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3263/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351849	44	LUMINEX UNO BAPPI AND GOVINDA	2016	120	6	DIS-1-3263-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/3245/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351850	44	POLYCAB WIRES	2013	120	6	DIS-1-3264-2013-MUM	0.4	0x0000A26700000000	2013-10-30 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/2290/2013-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351851	51	TRAILER NO.3 :CLASSMATES	2014	120	6	DIS-1-3264-2014-MUM	2.4	0x0000A40400000000	2014-12-17 00:00:00	MAHALASA ENTERTAINMENT,INDIA	12	0	Social	DIS/1/3264/2014	0	0	0	Y	MAHALASA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351852	44	MIGSUN REALITY	2015	120	6	DIS-1-3264-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3199/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351853	61	GILI DIWALI	2016	120	6	DIS-1-3264-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/1/3264/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351854	61	RANGE ROVER EVQUE SPORT	2013	120	6	DIS-1-3265-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	NORTH STAR EVENT AND PROMOTION PVT. LTD., INDIA	12	0	0	DIS/2289/2013-MUM	0	0	0	N	NORTH STAR EVENT AND PROMOTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351855	44	ALTO K 10 CHASE LIFE	2014	120	6	DIS-1-3265-2014-MUM	0	0x0000A40400000000	2014-12-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/3279/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351856	61	BIGEN MAN COLORS BAGS	2015	120	6	DIS-1-3265-2015-MUM	1	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3179/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351857	44	NAKSHATRA-  KANGANA TEMPLE	2016	120	6	DIS-1-3265-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAIMENT PRIVATE LTD., INDIA	12	0	0	DIS/1/3265/2016	0	0	0	N	SPARTAN ENTERTAIMENT PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351858	44	DOVE BODY LOTION	2013	120	6	DIS-1-3266-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2308/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351859	61	IPSA UNLOCK A BETTER LIFE	2014	120	6	DIS-1-3266-2014-MUM	1	0x0000A40400000000	2014-12-17 00:00:00	SALVOS ADVERTISING &MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/3266/2014	0	0	0	N	SALVOS ADVERTISING &MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351860	49	'VI-JOHN SHAVING CREAM'	2015	120	6	DIS-1-3266-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	PRACHAR COMMUNICATIONS PVT. LTD. , INDIA `	12	0	0	DIS/3089/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351861	44	SHUDDHI JEWELS-TABBU DOWALI	2016	120	6	DIS-1-3266-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/3242/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351862	44	BROOKE BOND RED LABEL 2	2013	120	6	DIS-1-3267-2013-MUM	0.2	0x0000A26700000000	2013-10-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/2310/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351863	44	HAIR AND CARE HAIR FALL	2014	120	6	DIS-1-3267-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3265/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351864	42	IDEA EASY SHARE	2015	120	6	DIS-1-3267-2015-MUM	1	0x0000A54B00000000	2015-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3267/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351865	44	SHUDDHI JEWELS-TABBU WEDDING & KARVA CHAUTH	2016	120	6	DIS-1-3267-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/1/3267/2016	0	0	0	N	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351866	44	SHUDDHI JEWELS- TABBU WEDDING AND KARVA CHAUTH	2016	120	6	DIS-1-3267-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LTD, INDIA	12	0	0	DIS/1/3267/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351867	44	BROOKE BOND RED LABEL 1	2013	120	6	DIS-1-3268-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2311/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351868	44	MILLION DOLLAR CHANNEL V	2014	120	6	DIS-1-3268-2014-MUM	0	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3276/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351869	44	LALA BEGUM	2015	120	6	DIS-1-3268-2015-MUM	59.3	0x0000A54B00000000	2015-11-09 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/3268/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351870	44	SANGINI- TOGETHERNESS	2016	120	6	DIS-1-3268-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3268/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351871	59	FAIR AND LOVELY CREAM	2013	120	6	DIS-1-3269-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2312/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351872	61	ZCAFE COMPOSITE	2014	120	6	DIS-1-3269-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3269/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351873	44	KURKURE PIZZA	2015	120	6	DIS-1-3269-2015-MUM	0.1	0x0000A54B00000000	2015-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3152/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351874	44	SANGINI- RITUALS OF WEDDING	2016	120	6	DIS-1-3269-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3269/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351875	44	TRAILER OF SIVAJI THE BOSS	2012	120	3	DIS-1-327-2012-CHEN	2.4	0x0000A0A900000000	2012-08-10 00:00:00	AVM PRODUCTIONS, INDIA	12	0	0	DIS/1/327/2012	0	0	0	N	AVM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351876	61	TVS APACHE	2012	120	6	DIS-1-327-2012-MUM	0.1	0x0000A02800000000	2012-04-03 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/327/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351877	58	CHENNAI CORPORATION SCHOOLS	2014	120	3	DIS-1-327-2014-CHEN	1	0x0000A33800000000	2014-05-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/298/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351878	59	VIJAY DIGITAL	2014	120	8	DIS-1-327-2014-HYD	0.3	0x0000A3E300000000	2014-11-14 00:00:00	JARAPALA SOBHAN BABU,  INDIAD	12	0	0	DIS/436/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351879	85	MUMBAI TALK	2014	120	6	DIS-1-327-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	A.S MEDIA ,INDIA	12	0	0	DIS/1/327/2014	0	0	0	N	A.S MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351880	58	GOKULAM DATES	2015	120	3	DIS-1-327-2015-CHEN	0.1	0x0000A47300000000	2015-04-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/288/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351881	59	OPEN MINDS... A BIRLA SCHOOL	2015	120	8	DIS-1-327-2015-HYD	0.4	0x0000A56900000000	2015-12-09 00:00:00	SHARATH PRASAD DAMERA, INDIA	12	0	0	DIS/442/2015-HYD	0	0	0	N	SHARATH PRASAD DAMERA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351882	58	APPA	2016	120	3	DIS-1-327-2016-CHEN	1.23	0x0000A5E600000000	2016-04-12 00:00:00	P. SAMUTHIRAKANI, M/S NAADODIGAL,INDIA	12	0	0	DIS/T/64/2016-CHE	0	0	0	N	P. SAMUTHIRAKANI, M/S NAADODIGAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351883	59	'WWW.ZATAR.COM'	2016	120	8	DIS-1-327-2016-HYD	1.7	0x0000A69100000000	2016-09-30 00:00:00	A. DEEPAK, INDIA	12	0	0	DIS/411/2016-HYD	0	0	0	N	A. DEEPAK, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351884	51	N.D. HERO	2016	120	6	DIS-1-327-2016-MUM	0.45	0x0000A5A000000000	2016-02-02 00:00:00	MR. RITESH PATIL, M/S NICE CLICKERS PRODUCTION , INDIA	12	0	0	DIS/1/327/2016	0	0	0	N	MR. RITESH PATIL, M/S NICE CLICKERS PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351885	85	MUMBAI TALK	2014	120	6	DIS-1-327-2017-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	A.S. MEDIA , INDIA	12	0	0	DIS/305/2014-MUM	0	0	0	N	A.S. MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351886	61	'SUPER FAN RICH' PART I, II&III PART -I 60 SECONDES. PART II-30 SECONDS. PART III- 20 SECONDS.	2013	120	3	DIS-1-327-329-2013-CHEN	0	0x0000A19C00000000	2013-04-10 00:00:00	M/S VERSA DRIVES PRIVATE LTD.	12	0	Social	DIS-1-327-329-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351887	44	VASELINE INTENSIVE CARE LOTION	2013	120	6	DIS-1-3270-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2309/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351888	44	OLX STARTUP	2015	120	6	DIS-1-3270-2015-MUM	0.35	0x0000A54B00000000	2015-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3215/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351889	44	NAKSHATRA - WEDDING	2016	120	6	DIS-1-3270-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LTD., INDIA	12	0	0	DIS/1/3270/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351890	51	TRAILER OF FILM 'KHARA SAANGU KHOTA KHOTA'	2013	120	6	DIS-1-3271-2013-MUM	1.3	0x0000A26700000000	2013-10-30 00:00:00	SARAV PRODUCTIONS, INDIA	12	0	0	DIS/T/661/2013-MUM	0	0	0	N	SARAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351891	44	LAYER 'R SHOT ABSOLUTE	2014	120	6	DIS-1-3271-2014-MUM	0.25	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. INDIA	12	0	0	DIS/1/3271/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351892	82	SUPER SNACKS	2015	120	6	DIS-1-3271-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3208/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351893	61	NIRVANA 1	2016	120	6	DIS-1-3271-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS-3247-2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351894	61	OM CREATIONS-AN APPEAL	2013	120	6	DIS-1-3272-2013-MUM	3	0x0000A26700000000	2013-10-30 00:00:00	GAAHIMEDIA, INDIA	12	0	0	DIS/2291/2013-MUM	0	0	0	N	GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351895	44	NRS PROJECTS	2014	120	6	DIS-1-3272-2014-MUM	1	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3268/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351896	61	CCI WHO CAN FILE INFORMATION	2015	120	6	DIS-1-3272-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3207/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351897	61	LUMINEX UNO URVASHI FILM (2)	2016	120	6	DIS-1-3272-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/327/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351898	44	BERGER WXAG-MKAGICIAN	2013	120	6	DIS-1-3273-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2300/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351899	61	CONTINETAL INDIA LTD	2014	120	6	DIS-1-3273-2014-MUM	0.4	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3264/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
420848	41	JAANMONI	2011	120	9	CIL-1-03-11-GUW	0	0x00009EBE00000000	2011-04-07 00:00:00	DEBO BORKOTOKY	12	0	0	CIL/03/11-GHY	0	0	0	N	DEBO BORKOTOKY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
351900	61	CCI ABUSE OF DOMINANCE	2015	120	6	DIS-1-3273-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3209/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351901	61	SUMADHURA-1	2016	120	6	DIS-1-3273-2016-MUM	0.4	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3273/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351902	61	ONE THOUSAND AND ONE NIGHTS-INDIAN DREAMS UNDER ARAABIAN SKIES	2013	120	6	DIS-1-3274-2013-MUM	39.23	0x0000A26700000000	2013-10-30 00:00:00	MR. SIDDHARTH KAK, SURABHI FOUNDATION,INDIA	12	0	0	DIS/1882/2013-MUM	0	0	0	N	MR. SIDDHARTH KAK, SURABHI FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351903	44	FLAMINGO HEAT PAD	2014	120	6	DIS-1-3274-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3271/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351904	44	YAMAHA ALPHA-FATHER & MOTHER	2015	120	6	DIS-1-3274-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	AH WAH FILMS INDIA	12	0	0	DIS/3187/2015-MUM	0	0	0	N	WAH WAH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351905	61	RED BULL TOUR BUS AT NH7 WEEKENDER (ENERGEY DRINK)	2013	120	6	DIS-1-3275-2013-MUM	1	0x0000A26700000000	2013-10-30 00:00:00	OML ENTERTANMENT PRIVATE LTD. INDIA	12	0	0	DIS/2285/2013-MUM	0	0	0	N	OML ENTERTANMENT PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351906	44	SOFIT	2014	120	6	DIS-1-3275-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/3261/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351907	61	NEW LIVA TOYOTA	2015	120	6	DIS-1-3275-2015-MUM	0.35	0x0000A54B00000000	2015-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3275/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351908	44	PLIPKART SALARY	2016	120	6	DIS-1-3275-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3275/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351909	58	TATA SKY POLICA STATION`	2013	120	6	DIS-1-3276-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	TATA SKY LTD., INDIA	12	0	0	DIS/2259/2013-MUM	0	0	0	N	TATA SKY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351910	45	FREE CHARGE-EBAY OFFER	2014	120	6	DIS-1-3276-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3246/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351911	61	JADIRE DIOR	2015	120	6	DIS-1-3276-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/3276/2015	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351912	44	ROOHAFZA FUSION	2016	120	6	DIS-1-3276-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	GANG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/1/3276/2016	0	0	0	N	GANG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351913	44	TATA SKY POLICE STATION	2013	120	6	DIS-1-3277-2013-MUM	0.45	0x0000A26800000000	2013-10-31 00:00:00	TATA SKY LTD. INDIA	12	0	0	DIS/2264/2013-MUM	0	0	0	N	TATA SKY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351914	45	VATIKA HAIR OIL : EXTRA KHOOBSURAT BAAL	2014	120	6	DIS-1-3277-2014-MUM	0.25	0x0000A40400000000	2014-12-17 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3277/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351915	44	SIYA KE RAM NEW STAR PLUS	2015	120	6	DIS-1-3277-2015-MUM	10	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/3277/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351916	61	PANCHSHIL	2016	120	6	DIS-1-3277-2016-MUM	2.47	0x0000A68A00000000	2016-09-23 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	DIS/1/3277/2016	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351917	44	TATA SKY TAILOR	2013	120	6	DIS-1-3278-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	TATA SKY LTD. MUMBAI	12	0	0	DIS/2265/2013-MUM	0	0	0	N	TATA SKY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351918	44	SONYMIX (THODA SONG THODI STORIES)	2014	120	6	DIS-1-3278-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3273/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351919	44	NICK SHIVA	2015	120	6	DIS-1-3278-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3278/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351920	61	KHANNA JEWELLERS	2016	120	6	DIS-1-3278-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	CINE MEDIA PVT .LTD,INDIA	12	0	0	DIS/3228/2016-MUM	0	0	0	N	CINE MEDIA PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351921	58	TATA SKY TAILOR	2013	120	6	DIS-1-3279-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	TATA SKY LTD. INDIA	12	0	0	DIS/2266/2013-MUM	0	0	0	N	TATA SKY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351922	59	PLATINUM - EVARA - 2	2014	120	6	DIS-1-3279-2014-MUM	1	0x0000A40400000000	2014-12-17 00:00:00	INTERACTVIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/3254/2014-MUM	0	0	0	N	INTERACTVIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351923	51	GANPATI BAPPA MORYA COLORS MARATHI	2015	120	6	DIS-1-3279-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3182/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351924	44	MMT ZERO ADVANCE	2016	120	6	DIS-1-3279-2016-MUM	0.4	0x0000A68A00000000	2016-09-23 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3279/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351925	61	DOLCE	2012	120	3	DIS-1-328-2012-CHEN	0.3	0x0000A0A900000000	2012-08-10 00:00:00	ADDLAB ADVERTISING, INDIA	12	0	0	DIS/1/328/2012	0	0	0	N	ADDLAB ADVERTISING, KOKKOTHAMANGALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351926	61	IBACO	2012	120	6	DIS-1-328-2012-MUM	1	0x0000A02800000000	2012-04-03 00:00:00	PIXION ,INDIA	12	0	0	DIS/396/2012-MUM	0	0	0	N	PIXION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351927	58	JOSCO JEWELLERS	2014	120	3	DIS-1-328-2014-CHEN	0.3	0x0000A33800000000	2014-05-27 00:00:00	REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD,INDIA	12	0	Thriller	DIS/299/2014-CHE	0	0	0	N	REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351928	61	MAUNT OPERA	2014	120	8	DIS-1-328-2014-HYD	0.24	0x0000A3E300000000	2014-11-14 00:00:00	SHAILESH MATHUR,INDIA	12	0	0	DIS/1/328/2014-HYD	0	0	0	N	SHAILESH MATHUR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351929	82	KOTAK MAHINDRA BANK SINGING	2014	120	6	DIS-1-328-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	KOTAK MAHINDTA BANK LTD.,INDIA	12	0	0	DIS/319/2014-MUM	0	0	0	N	KOTAK MAHINDTA BANK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351930	58	POTHYS SUMMER SHOPPING -2015 BOYS	2015	120	3	DIS-1-328-2015-CHEN	0.35	0x0000A47300000000	2015-04-07 00:00:00	COLOUR PURPLE FILMS INDIA	12	0	0	DIS/289/2015-CHE	0	0	0	N	COLOUR PURPLE FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351931	59	CHANDANA BROTHERS TEXTILES AND JEWESSRS	2015	120	8	DIS-1-328-2015-HYD	0.3	0x0000A56900000000	2015-12-09 00:00:00	GARIKIPATI SRINIVAS, INDIA	12	0	0	DIS/445/2015-HYD	0	0	0	N	GARIKIPATI SRINIVAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351932	51	MITWAA INOX 2	2015	120	6	DIS-1-328-2015-MUM	0.26	0x0000A43C00000000	2015-02-11 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/323/2015-MUM	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351933	58	IRAIVI- DIGITAL TRAILER 2	2016	120	3	DIS-1-328-2016-CHEN	1.42	0x0000A5E600000000	2016-04-12 00:00:00	C. VIJAYA KUMAR ,M/S THIRY KUMARAN ENTERTAINMENT,  INDIA	12	0	0	DIS/1/328/2016	0	0	0	N	C. VIJAYA KUMAR ,M/S THIRY KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351934	59	AD FILM 'E TV SHOWS (DHEE, JODI, GENES, SUPER - 2 )'	2016	120	8	DIS-1-328-2016-HYD	1.1	0x0000A67300000000	2016-08-31 00:00:00	M. SHYAMPRASAD REDDY , M/S. MALLEMALA ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/412/2016-HYD	0	0	0	N	M. SHYAMPRASAD REDDY , M/S. MALLEMALA ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351935	59	FORTUNE SFO - IIFA : 2	2016	120	6	DIS-1-328-2016-MUM	0.4	0x0000A5A400000000	2016-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/236/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351936	59	FORTUNERS SFO-IFA: 2	2016	120	6	DIS-1-328-2016-MUM	0.4	0x0000A5A400000000	2016-02-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/236/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351937	61	TATA SKY ANIMATION	2013	120	6	DIS-1-3280-2013-MUM	0.1	0x0000A26700000000	2013-10-30 00:00:00	M/S TATA SKY LTD. INDIA	12	0	0	DIS/2324/2013-MUM	0	0	0	N	M/S TATA SKY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351938	49	'' PLATINUM - EVARA - 3 ''	2014	120	6	DIS-1-3280-2014-MUM	1	0x0000A40400000000	2014-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3280/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351939	61	BIGEN SPEEDY COLORS DIVE	2015	120	6	DIS-1-3280-2015-MUM	1	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3180/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351940	44	MAKE MY TRIP PAH	2016	120	6	DIS-1-3280-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3280/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351941	44	TRAILER NO. 6 'SINGH SAAB THE GREAT'	2013	120	6	DIS-1-3281-2013-MUM	2.39	0x0000A26700000000	2013-10-30 00:00:00	M/S. SHANTINIKETAN ENTERTAINMENTS, INDIA	12	0	Social	DIS/T/669/2013-MUM	0	0	0	Y	M/S. SHANTINIKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351942	58	MOUTAIN DEW	2014	120	6	DIS-1-3281-2014-MUM	1.3	0x0000A40400000000	2014-12-17 00:00:00	INTERRACTIVE TELIVISION PVT. LTD., INDIA	12	0	0	DIS/1/3281/2014	0	0	0	N	INTERRACTIVE TELIVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351943	44	PALM INFRA GROUP	2015	120	6	DIS-1-3281-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3281/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351944	44	TRAILER NO. 3 - SHIVAAY	2016	120	6	DIS-1-3281-2016-MUM	1.3	0x0000A68A00000000	2016-09-23 00:00:00	AJAY DEVGN FFILMS, INDAI	12	0	0	DIS/1/3281/2016	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351945	61	SHOPPER STOP -GIFT FESTIVAL	2013	120	6	DIS-1-3282-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2353/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351946	59	MOUNTAIN DEW-1	2014	120	6	DIS-1-3282-2014-MUM	1.3	0x0000A40400000000	2014-12-17 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3282/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351947	85	HIMALAYA OPTICAL	2015	120	6	DIS-1-3282-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3282/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351948	44	PARA GAMES INDUSIND BANK	2016	120	6	DIS-1-3282-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3282/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351949	61	ADZAALIZ JEWELS	2013	120	6	DIS-1-3283-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2344/2013-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351950	61	SIMPLY CLEVER- SKODA	2014	120	6	DIS-1-3283-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3250/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351951	44	GROCERY MANTRA	2015	120	6	DIS-1-3283-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3206/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351952	61	HILAND	2016	120	6	DIS-1-3283-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3283/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351953	61	SHALIMAR PARADISE	2013	120	6	DIS-1-3284-2013-MUM	1.3	0x0000A26800000000	2013-10-31 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2350/2013-MUM	0	0	0	N	SAPNA FILMS EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351954	61	SKECHERS PERFORMANCE	2014	120	6	DIS-1-3284-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	INERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3284/2014	0	0	0	N	INERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351955	43	SURI COLORS GUJARATI-1	2015	120	6	DIS-1-3284-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3204/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351956	61	THE LAUNDRY HOUSE	2016	120	6	DIS-1-3284-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3284/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351957	44	SANJAY JEWELLERS	2013	120	6	DIS-1-3285-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/2348/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351958	44	SBI HOME LOANS	2014	120	6	DIS-1-3285-2014-MUM	0.2	0x0000A3E600000000	2014-11-17 00:00:00	PVR PICTURES LTD.INDIA	12	0	0	DIS/1/32285/2014	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351959	43	PARASWANATH DIVINE	2015	120	6	DIS-1-3285-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3285/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351960	61	MERCEDES BENZ C CLASS LIFE CYCLE	2016	120	6	DIS-1-3285-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	R K SWAMY BBDO (P) LTD, INDIA	12	0	0	DIS/3233/2016-MUM	0	0	0	N	R K SWAMY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351961	44	STAR PLUS NACH BALIYE - 6	2013	120	6	DIS-1-3286-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2349/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351962	42	SBI HOME LOANS	2014	120	6	DIS-1-3286-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	PVR PICTURES LTD, INDIA	12	0	0	DIS/1/3286/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351963	61	SMRITI BANQUET	2015	120	6	DIS-1-3286-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3286/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351964	61	SUMDHURA	2016	120	6	DIS-1-3286-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3235/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351965	44	ZEE CINEMA COMPOSITE	2013	120	6	DIS-1-3287-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT . LTD,.INDIA	12	0	0	DIS/2351/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT . LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351966	58	SBI HOME LOANS	2014	120	6	DIS-1-3287-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	PVR PICTURES LTD, INDIA	12	0	0	DIS/1/3287/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351967	61	ZEE STUDIO LAST KNIGHTFS	2015	120	6	DIS-1-3287-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING INDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/3287/2015	0	0	0	N	KHUSHI ADVERTISING INDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351968	44	KISAN AGARBATTI	2016	120	6	DIS-1-3287-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3287/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351969	61	TURKEY ISTANBUL	2014	120	6	DIS-1-3288-2014-MUM	0.35	0x0000A40400000000	2014-12-17 00:00:00	M/S MAKEMY TRIP PVT. LTD., INDIA	12	0	0	DIS/1/3288/2014	0	0	0	N	M/S MAKEMY TRIP PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351970	51	MAH.ISL STAR SPORTS	2015	120	6	DIS-1-3288-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3183/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351971	49	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3288-2016-MUM	0.35	0x0000A68A00000000	2016-09-23 00:00:00	UL TRA DIGITAL INDIA	12	0	0	DIS/3267/16-MUM	0	0	0	N	UL TRA DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351972	44	ZAITOON TARA OIL	2013	120	6	DIS-1-3289-2013-MUM	0.15	0x0000A26800000000	2013-10-31 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2333/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351973	61	TURKEY CAPPADOCIA	2014	120	6	DIS-1-3289-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	M/S MAKEMY TRIP PVT. LTD., INDIA	12	0	0	DIS/3269/2014-MUM	0	0	0	N	M/S MAKEMY TRIP PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351974	44	HD SHANNEL STAR	2015	120	6	DIS-1-3289-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3200/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351975	44	LITTLE LORD ZINDAGI	2016	120	6	DIS-1-3289-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3271/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351976	61	STUDIO LOO	2012	120	3	DIS-1-329-2012-CHEN	0.38	0x0000A0A900000000	2012-08-10 00:00:00	CINE MAX,INDIA	12	0	0	DIS/367/2012	0	0	0	N	CINE MAX,SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351977	58	YAMAHA SZ STAY AHED	2012	120	6	DIS-1-329-2012-MUM	0.3	0x0000A02800000000	2012-04-03 00:00:00	PIXION, MUMBAI	12	0	0	DIS/1/329/2012-MUM	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351978	49	SHAJU KULANGARA FURNITURE	2014	120	3	DIS-1-329-2014-CHEN	0.2	0x0000A33800000000	2014-05-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/300/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351979	59	MANGALAM FASHIONS	2014	120	8	DIS-1-329-2014-HYD	0.2	0x0000A3E300000000	2014-11-14 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/430/2014-HYD	0	0	0	N	P RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351980	82	KOTAK MAHINDRA BANK (LIFT)	2014	120	6	DIS-1-329-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	KOTAK MAHINDRA BANK LTD. INDIA	12	0	0	DIS/318/2014-MUM	0	0	0	N	KOTAK MAHINDRA BANK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351981	58	POTHYS SUMMER SHOPPING 20155-HOUSEWWIVES	2015	120	3	DIS-1-329-2015-CHEN	0.35	0x0000A4CE00000000	2015-07-07 00:00:00	COLOUR PURPLE FILMS. INDIA	12	0	0	DIS/290/2015-CHE	0	0	0	N	COLOUR PURPLE FILMS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351982	59	CLAY PIPES (N.R.I.)	2015	120	8	DIS-1-329-2015-HYD	0	0x0000A56A00000000	2015-12-10 00:00:00	A. VENKAT RAO, M/S. WIN WIN WIN CREATIONS,INDIA	12	0	0	DIS/446/2015-HYD	0	0	0	N	A. VENKAT RAO, M/S. WIN WIN WIN CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351983	51	MITWAA INOX 1	2015	120	6	DIS-1-329-2015-MUM	0.26	0x0000A43C00000000	2015-02-11 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	0	DIS/1/329/2015	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351984	59	POLICEODU- DIGITAL TRAILER 1	2016	120	3	DIS-1-329-2016-CHEN	0.52	0x0000A5E600000000	2016-04-12 00:00:00	KALAIPPULI S. THANU, M/S V CREATIONS, INDIA	12	0	0	DIS-T-72-2016-CHEN	0	0	0	N	KALAIPPULI S. THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351985	59	ADVT. 'LALITHA DURBAR '	2016	120	8	DIS-1-329-2016-HYD	0.37	0x0000A67300000000	2016-08-31 00:00:00	A. ESWAR, INDIA	12	0	0	DIS/413/2016-HYD	0	0	0	N	A. ESWAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352043	64	TRAILER OF MAHABALI	2014	120	2	DIS-1-33-2014-KOL	3.54	0x0000A31000000000	2014-04-17 00:00:00	MR. ARVVIND KUMAR	12	0	0	DIS-1-33-2014-KOL	0	0	0	N	MR. ARVVIND KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351986	49	VISWAKARAMA MARINE PLYWOOD	2016	120	6	DIS-1-329-2016-MUM	0.13	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE TECHNOLOGUES PVT. LTD. INDIA	12	0	0	DIS/1/329/2016	0	0	0	N	REAL IMAGE TECHNOLOGUES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351987	44	BIRLA APPLIANCES	2013	120	6	DIS-1-3290-2013-MUM	0.15	0x0000A26800000000	2013-10-31 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2336/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351988	61	TURKEY TURKUAZ	2014	120	6	DIS-1-3290-2014-MUM	0.2	0x0000A40400000000	2014-12-17 00:00:00	M/S MAKEMY THIR PVT. LTD., INDIA	12	0	0	DIS/1/3290/2014	0	0	0	N	M/S MAKEMY THIR PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351989	61	STUDIO ZOOP	2015	120	6	DIS-1-3290-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3290/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351990	85	7 PLUMERIA DRIVE	2016	120	6	DIS-1-3290-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3274/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351991	61	BILLABONG HIGH	2013	120	6	DIS-1-3291-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2307/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351992	44	PROMO NO.8 TO 12 OF FILM 'TAKE IT EASY'	2014	120	6	DIS-1-3291-2014-MUM	4.1	0x0000A2D500000000	2014-02-17 00:00:00	PRINCE PRODUCTIONS LLP.,INDIA	12	0	0	DIS/1/3291/2014	0	0	0	N	PRINCE PRODUCTIONS LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351993	58	PONDS WHITE BEAUTY	2015	120	6	DIS-1-3291-2015-MUM	0.2	0x0000A54B00000000	2015-11-09 00:00:00	SPICE STUDIOZ, INDIA	12	0	0	DIS/1/3291/2015	0	0	0	N	SPICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351994	61	IND VS EDEN GARDENS	2016	120	6	DIS-1-3291-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3291/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351995	61	THE PALLADIUM	2013	120	6	DIS-1-3292-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2334/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351996	61	' INTERNATIONAL KIDS FESTIVAL '	2014	120	6	DIS-1-3292-2014-MUM	0	0x0000A40400000000	2014-12-17 00:00:00	M/S BRAINSTORM ENTERTAINMENT ., INDIA	12	0	0	DIS/3274/2014-MUM	0	0	0	N	M/S BRAINSTORM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351997	44	YAMAHA ALPHA - FATHER & DAUGHTER	2015	120	6	DIS-1-3292-2015-MUM	0.4	0x0000A54B00000000	2015-11-09 00:00:00	WAH WAH FILMS, INDIA	12	0	0	DIS/1/3292/2015	0	0	0	N	WAH WAH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351998	54	PROMO OF MUSIC VIDEO 'CHALLA'	2016	120	6	DIS-1-3292-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	VSG MUSIC, INDIA	12	0	0	DIS/1/3292/2016	0	0	0	N	VSG MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
351999	45	TOYATA LIVA QDR	2013	120	6	DIS-1-3293-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2338/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352000	61	THE STORY OF DHIRUBHAI H. AMBANI	2014	120	6	DIS-1-3293-2014-MUM	0	0x0000A40400000000	2014-12-17 00:00:00	KAUSHIK ROY , INDIA	12	0	0	DIS/3245/2014-MUM	0	0	0	N	KAUSHIK ROY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352001	43	SURI COLORS GUJARATI	2015	120	6	DIS-1-3293-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3205/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352002	44	MYNTRA AAY  MEHEK	2016	120	6	DIS-1-3293-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/1/3293/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352003	44	DR. FIXIT	2013	120	6	DIS-1-3294-2013-MUM	1.3	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/2342/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352004	54	TRAILER OF FILM - EH JANAM TUMHARE LEKHE	2014	120	6	DIS-1-3294-2014-MUM	2.32	0x0000A40400000000	2014-12-17 00:00:00	POONIE LAND STUDIOS, INDIA	12	0	0	DIS/1/3294/2014	0	0	0	N	POONIE LAND STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352005	44	TRAILER NO. 2 - DILWALE . SONG - GERUA	2015	120	6	DIS-1-3294-2015-MUM	4.47	0x0000A55200000000	2015-11-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/682/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352006	61	LUMINEX UNO URVASHI FILM (4)	2016	120	6	DIS-1-3294-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3294/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352007	44	EMPOWER MIND ACADEMY	2013	120	6	DIS-1-3295-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2239/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352008	61	PAWAN GROUP VIVERRA	2014	120	6	DIS-1-3295-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	SVFX PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/3295/2014	0	0	0	N	SVFX PRODUCTION HOUSE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352009	44	TRAILER NO. 3 - DILWALE . SONG - GERUA	2015	120	6	DIS-1-3295-2015-MUM	2.2	0x0000A55200000000	2015-11-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/683/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352010	61	LUMINEX UNO URVASHI FILM (3) FILM (3)	2016	120	6	DIS-1-3295-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3295/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352011	82	TOYOTA QDR	2013	120	6	DIS-1-3296-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	DIS/2340/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352012	44	MANI	2014	120	6	DIS-1-3296-2014-MUM	29.57	0x0000A40500000000	2014-12-18 00:00:00	NTH TERM, NADEEM BHUJWALA, INDIA	12	0	0	DIS/3240/2014-MUM	0	0	0	N	NTH TERM, NADEEM BHUJWALA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352013	51	RAILER OF FILM CINDRELLA	2015	120	6	DIS-1-3296-2015-MUM	0.48	0x0000A55200000000	2015-11-16 00:00:00	SANDHYA NAKTI KRUPA SINDHU PICTURES, INDIA	12	0	0	DIS/1/3296/2015	0	0	0	N	SANDHYA NAKTI KRUPA SINDHU PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352014	61	LUMINEX UNO URVASHI FILM (5)	2016	120	6	DIS-1-3296-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3278/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352015	173	EASY DAY MRKET	2013	120	6	DIS-1-3297-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2358/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352016	51	TRAILER NO. 2 : CLASSMATES	2014	120	6	DIS-1-3297-2014-MUM	2.4	0x0000A40500000000	2014-12-18 00:00:00	J. STUDIO GALLERY , INDIA	12	0	0	DIS/T/723/2014-MUM	0	0	0	Y	MAHALASA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352017	44	RELIANCE-LYF- PREM RATAN DAHAN PAYO	2015	120	6	DIS-1-3297-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/3297/2015	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352018	61	PRINCESS BY LUMINEX UNO URVASHI FILM (7)	2016	120	6	DIS-1-3297-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3280/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352019	44	ITC STRAWBERRY VANILA OCT- 13	2013	120	6	DIS-1-3298-2013-MUM	0.45	0x0000A26800000000	2013-10-31 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2357/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352020	44	SAI MAHIMA	2014	120	6	DIS-1-3298-2014-MUM	1.3	0x0000A40500000000	2014-12-18 00:00:00	EX MEDIA TECJ & COMPANY, INDIA	12	0	0	DIS/1/3298/2014	0	0	0	N	EX MEDIA TECJ & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352021	61	TITAN	2015	120	6	DIS-1-3298-2015-MUM	0.4	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/330/2015-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352022	61	LUMINEX UNO URVASHI FILM (8)	2016	120	6	DIS-1-3298-2016-MUM	0.25	0x0000A68A00000000	2016-09-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3279/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352023	82	ITC SUNEFAST DELISHUS GRANDMOTHER	2013	120	6	DIS-1-3299-2013-MUM	0.45	0x0000A26800000000	2013-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2359/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352024	61	RARE EARTH PRASAD GROUP	2014	120	6	DIS-1-3299-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/3299/2014	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352025	61	CHEVROLET CRUZE	2015	120	6	DIS-1-3299-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3296/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352026	61	LUMINEX UNO URVASHI FILM (1)	2016	120	6	DIS-1-3299-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	SPRTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3299/2016	0	0	0	N	SPRTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352027	61	JOURNEY TO THE LAND OF LIGHT	2015	120	2	DIS-1-33-15-KOL	47.33	0x0000A45A00000000	2015-03-13 00:00:00	M/S EMAMI FRANK ROSS  LTD,	12	0	0	DIS-1-33-15-KOL	0	0	0	N	MR. RAJENDRA KUMAR JATT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352028	61	MRINAL SEA - AN ERA IN CINEMA	2016	120	2	DIS-1-33-16-KOL	0	0x0000A5CD00000000	2016-03-18 00:00:00	RAJIV MEHROTRA, PSDI	12	0	0	DIS-1-33-16-KOL	0	0	0	N	RAJDEEP PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352029	58	AATTA MAYAGAM	2010	120	3	DIS-1-33-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S LAKSHMI MOVIE (I) LTD.	12	0	0	DIS-1-33-2010-CHEN	0	0	0	N	M/S LAKSHMI MOVIE (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352030	49	SMART ESCASO CLUB-PART I & II	2011	120	3	DIS-1-33-2011-CHEN	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-33-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352031	45	TRAILER OF FILM, DRAMA	2017	120	4	DIS-1-33-2012-BAN 	1.2	0x0000A79900000000	2017-06-21 00:00:00	SRI JAYANNA/SRI. BHOGENDRA OF M/S. JAYANNA COMBINES, BANGALORE	12	0	Social	DIS/1/33/2012	0	0	0	N	SRI JAYANNA/SRI. BHOGENDRA OF M/S. JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352032	61	SHAHNAL HERBAL SALON & SPA	2012	120	3	DIS-1-33-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-33-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352033	59	ATHIDHI DEVOBHAVA	2012	120	8	DIS-1-33-2012-HYD	30	0x0000A08400000000	2012-07-04 00:00:00	SUDHARANI S., INDIA	12	0	0	DIS/32/2012-HYD	0	0	0	N	SUDHARANI S, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352034	42	TRAILER OF BOJHENA SHEY BOJHENA (SONG. 3 AND 4)	2012	120	2	DIS-1-33-2012-KOL	8.54	0x0000A12700000000	2012-12-14 00:00:00	SHREE VENKATESH FILMS PVT LTD, INDIA	12	0	0	DIS/1/33/2012	0	0	0	N	SHREE VENKATESH FILMS PVT LTD, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352035	61	MORELLATO	2012	120	6	DIS-1-33-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE HOUIA WORKS,MUMBAI	12	0	0	DIS/24/2012-MUM	0	0	0	N	RELIANCE HOUIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352036	61	TITAN ZOOP	2013	120	4	DIS-1-33-2013-BAN 	30	0x0000A1B000000000	2013-04-30 00:00:00	BANGLORE	12	0	0	DIS/1/33/2013-BAN	0	0	0	N	MIS . SOUL  MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352037	61	ZIMSON NOEMIA	2013	120	3	DIS-1-33-2013-CHEN	0.33	0x0000A14200000000	2013-01-10 00:00:00	SUMAN INDIA	12	0	0	DIS/30/2013-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352038	59	TRAILER OF 'JABARDAST	2013	120	8	DIS-1-33-2013-HYD	1.4	0x0000A15D00000000	2013-02-06 00:00:00	BELLAMONDA SURENDRA CHOWDHARY @ SURESH , SRI SAI GANESH PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/T/38/2013-HYD	0	0	0	Y	BELLAMONDA SURENDRA CHOWDHARY @ SURESH , SRI SAI GANESH PRODUCTIONS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352039	61	THE LEGACY OF JAGATSETH: MARWARIS IN BENGAL, PAST AND PRESENT	2013	120	2	DIS-1-33-2013-KOL	0	0x0000A1A400000000	2013-04-18 00:00:00	MR. MANAS KUMAR BISWAS	12	0	0	DIS-1-33-2013-KOL	0	0	0	N	MR. MANAS KUMAR BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352040	59	HERO MAESTRO	2014	120	3	DIS-1-33-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/28/14-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352041	59	HERO MAESTRO	2014	120	3	DIS-1-33-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/33/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352042	61	'PEDESTRAIN CROSSING'	2014	120	8	DIS-1-33-2014-HYD	0.74	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	12	0	0	DIS/40/2014-HYD	0	0	0	N	SHRI K. BASI REDDY M/S. DIGIQUEST INDIA LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352044	58	NLJ	2015	120	3	DIS-1-33-2015-CHEN	1	0x0000A41E00000000	2015-01-12 00:00:00	NEW LAKSHMI JEWELLERY, INDIA	12	0	0	DIS/25/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352045	59	SYANPSE CILLEGE	2015	120	8	DIS-1-33-2015-HYD	0	0x0000A42000000000	2015-01-14 00:00:00	ASHOK NIMMALA, M/S. RISHI CHARAN CREATIONA,INDIA	12	0	0	DIS/28/2015-HYD	0	0	0	N	ASHOK NIMMALA, M/S. RISHI CHARAN CREATIONA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352046	61	THE WARDROBE MENS	2015	120	6	DIS-1-33-2015-MUM	0.55	0x0000A41A00000000	2015-01-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/33/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352047	59	INTERNATIONAL FLEET REVIEW 2016	2016	120	8	DIS-1-33-2016-HYD	3.1	0x0000A5A000000000	2016-02-02 00:00:00	MANAGING DIURECTOR, APSFTV & TDC LTD,.INDIA	12	0	0	DIS/37/2016-HYD	0	0	0	N	CHALLA SRINIVASULU,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352048	44	INOX JANUARY TRAILERS MIS	2016	120	6	DIS-1-33-2016-MUM	2.9	0x0000A58400000000	2016-01-05 00:00:00	INOX LEISURE LTD ,INDIA	12	0	0	DIS/4/2016-MUM	0	0	0	N	INOX LEISURE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352049	58	ANANDA VIKATAN AWARDS 2016 VERSION-2	2017	120	3	DIS-1-33-2017-CHEN	0.2	0x0000A6F700000000	2017-01-10 00:00:00	ANANDA VIKATAN PUBLISHERS PVT LTD, INDIA	12	0	0	DIS/33/2017-CHE	0	0	0	N	ANANDA VIKATAN PUBLISHERS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352050	49	CHEMBAKA CHURIDHAR GALAXY & KIDS GALLERY	2012	120	3	DIS-1-330-2012-CHEN	0.44	0x0000A0A900000000	2012-08-10 00:00:00	SHARP VISION, INDIA	12	0	0	DIS/1/330/2012	0	0	0	N	SHARP VISION, PERAMBAVOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352051	44	MOUTAIN DEW	2012	120	6	DIS-1-330-2012-MUM	1	0x0000A02800000000	2012-04-03 00:00:00	GROUP M. MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/330/2012	0	0	0	N	GROUP M. MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352052	61	NIMYLE	2014	120	3	DIS-1-330-2014-CHEN	0.2	0x0000A33800000000	2014-05-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/301/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352053	59	MANMADHA	2014	120	8	DIS-1-330-2014-HYD	0.35	0x0000A3E300000000	2014-11-14 00:00:00	P. RAVIKUMAR,INDIA	12	0	0	DIS/432/2014-HYD	0	0	0	N	P. RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352054	58	VIVEL BABY ADMIRATION	2014	120	6	DIS-1-330-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/323/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352055	58	POTHYS SUMMER SHOPPING 2015 GIRLS	2015	120	3	DIS-1-330-2015-CHEN	0.35	0x0000A47300000000	2015-04-07 00:00:00	COLOUR PURPLE FILMS. CINDIA	12	0	0	DIS/291/2015-CHE	0	0	0	N	COLOUR PURPLE FILMS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352056	59	CLAY PIPES	2015	120	8	DIS-1-330-2015-HYD	1	0x0000A56A00000000	2015-12-10 00:00:00	VENKATA RAO M/S WIN WI  CREATIONS INDIA	12	0	0	DIS 1 330 2015 HYD 	0	0	0	N	VENKATA RAO M/S WIN WI  CREATIONS  HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352057	44	DETECTIVE BYOMKESH BAKSHYI PRACTICE MOBILE ETIQUETTE	2015	120	6	DIS-1-330-2015-MUM	1.12	0x0000A43C00000000	2015-02-11 00:00:00	YASH RAJ FILM PVT LTD  INDIA	12	0	0	DIS/307/15-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352058	59	POLICEODU - DIGITAL TRAILER 2	2016	120	3	DIS-1-330-2016-CHEN	2.2	0x0000A5E600000000	2016-04-12 00:00:00	KALAIPPULIS , THANU . M/S V CREATIONS , INDIA	12	0	0	DIS/T/73/2016-CHE	0	0	0	N	KALAIPPULIS , THANU . M/S V CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352059	59	AD FILM 'HONDFA THE POWER OF DREAMS'	2016	120	8	DIS-1-330-2016-HYD	0.33	0x0000A67300000000	2016-08-31 00:00:00	SHIVA KUMAR KUCHANA, INDIA	12	0	0	DIS/414/2016-HYD	0	0	0	N	SHIVA KUMAR KUCHANA, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352060	49	RUN ESQUIRE RUN	2016	120	6	DIS-1-330-2016-MUM	1	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/330/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352061	61	WE CHAT ANGRY PARINEETI	2013	120	6	DIS-1-3300-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	EX MEDIA TECH 7 COMPANY, INDIA	12	0	0	DIS/2356/2013-MUM	0	0	0	N	EX MEDIA TECH 7 COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352062	85	VOLVO - POLESTER	2014	120	6	DIS-1-3300-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3300/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352063	61	WELLA DAISY	2015	120	6	DIS-1-3300-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3271/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352064	61	PRINCESS BY LUNINEX UNO URVASHI FILM (6)	2016	120	6	DIS-1-3300-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,INDIA	12	0	0	DIS/1/3300/2016	0	0	0	N	SPARTEN ENTERTAINMENT PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352065	58	GEM HOSPITAL DIABETIS	2013	120	6	DIS-1-3301-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	FATFREE PRODUCTIONS , INDIA	12	0	0	DIS/2362/2013-MUM	0	0	0	N	FATFREE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352066	44	BJP POORAN BAHUMAT	2014	120	6	DIS-1-3301-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/1/3301/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352067	85	DC SHOES HEALTHROW	2015	120	6	DIS-1-3301-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3301/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352068	61	J L MORISONS BABY DREAMS	2016	120	6	DIS-1-3301-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3301/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352069	58	GEM HOSPITAL OBESITY	2013	120	6	DIS-1-3302-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	FATFREE PRODUCTIONS , INDIA	12	0	0	DIS/2363/2013-MUM	0	0	0	N	FATFREE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352070	44	WEATHER TUFF	2014	120	6	DIS-1-3302-2014-MUM	1.5	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3302/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352071	44	CASSEROLE MILTON	2015	120	6	DIS-1-3302-2015-MUM	1.1	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/3225/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352072	44	CASSEROLE MILTON	2015	120	6	DIS-1-3302-2015-MUM	1.1	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/3302/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352073	44	YEH LAMHA HI HAI ZINDAGI	2016	120	6	DIS-1-3302-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3261/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352074	85	INTEGRITI OPTION - 2	2013	120	6	DIS-1-3303-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	KEWAL KIRAN CLOTHIN LTD. INDIA	12	0	0	DIS/2377/2013-MUM	0	0	0	N	KEWAL KIRAN CLOTHIN LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352075	44	BAGUR CEMENT METEOR	2014	120	6	DIS-1-3303-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI ADVERSITISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3303/2014	0	0	0	N	KHUSHI ADVERSITISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352076	44	WINTER HALWA MILTON	2015	120	6	DIS-1-3303-2015-MUM	1.3	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3303/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352077	43	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3303-2016-MUM	0.35	0x0000A68A00000000	2016-09-23 00:00:00	ULTRA DIGITAL,INDIA	12	0	0	DIS/3266/2016-MUM	0	0	0	N	ULTRA DIGITAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352078	58	SHOPPERS STOP SHOP WITH ISHWARYA	2013	120	6	DIS-1-3304-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2364/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352079	58	NEUROBIN FORTE	2014	120	6	DIS-1-3304-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3304/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352080	61	STARWARS : TOYS WITHOUT LOGO	2015	120	6	DIS-1-3304-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, INDIA	12	0	0	DIS/3260/2015-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352081	44	NERILAC EXCEL  MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3304-2016-MUM	0.35	0x0000A68A00000000	2016-09-23 00:00:00	ULTRA DIGITAL IMDIA	12	0	0	DIS/1/3304/2016	0	0	0	N	ULTRA DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352082	59	VATIKA M AND K SHAMPOO MANDARA	2013	120	6	DIS-1-3305-2013-MUM	0.35	0x0000A26800000000	2013-10-31 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/2341/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352083	44	NASIVION	2014	120	6	DIS-1-3305-2014-MUM	0.15	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3305/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352084	61	STARWARS : TOY WITH LOGO	2015	120	6	DIS-1-3305-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, INDIA	12	0	0	DIS/3261/2015-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352085	51	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3305-2016-MUM	0.35	0x0000A68A00000000	2016-09-23 00:00:00	ULTRA DIGITAL, INDIA	12	0	0	DIS/1/3305/2016	0	0	0	N	ULTRA DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352086	44	COCA COLA DESEASONALISATION	2013	120	6	DIS-1-3306-2013-MUM	0.4	0x0000A26800000000	2013-10-31 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	Social	DIS/2327/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352087	44	SEVENSEAS	2014	120	6	DIS-1-3306-2014-MUM	0.1	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	0	DIS/1/3306/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352088	61	WHIRLPOOL DESTROYER	2015	120	6	DIS-1-3306-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3306/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352089	44	TV KE USS PAAR ZINDAGI	2016	120	6	DIS-1-3306-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3250/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352090	84	CLUB MAHINDRA : RAIN AND KATHAKALI	2013	120	6	DIS-1-3307-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/2335/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352091	61	REACH MOBILE	2014	120	6	DIS-1-3307-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3307/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352092	61	KASRR	2015	120	6	DIS-1-3307-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3281/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352093	44	VISA PAYWAVE - SUPER MARKET 1	2016	120	6	DIS-1-3307-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3307/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352094	84	CLUB MAHINDRA : GRAND PARENTS AND CRICKET	2013	120	6	DIS-1-3308-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/2343/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352095	44	& PICTURES - AKSHAY ONE LINER	2014	120	6	DIS-1-3308-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3308/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352096	44	BHARTI AXA-1	2015	120	6	DIS-1-3308-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	DIS/1/3308/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352097	61	VISA PAYWAVE - SUPER MARKET 2	2016	120	6	DIS-1-3308-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3308/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352098	44	SKYBAGS RIVIERA	2013	120	6	DIS-1-3309-2013-MUM	0.45	0x0000A26800000000	2013-10-31 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/2329/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352099	44	DURACELL ROBOT	2014	120	6	DIS-1-3309-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3316/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352100	44	BHARTI AXA-2	2015	120	6	DIS-1-3309-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3278/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352101	61	VISA PAYWAVE- SUPER MARKET 1	2016	120	6	DIS-1-3309-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3309/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352102	58	NPCIL VERSION	2012	120	3	DIS-1-331-2012-CHEN	1	0x0000A0A900000000	2012-08-10 00:00:00	NUCLEAR POWER CORPORATION OF INDIA LIMITED, INDIA	12	0	0	DIS/1/331/2012	0	0	0	N	NUCLEAR POWER CORPORATION OF INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352103	44	SAVIRI DENTAL HOSPITAL& MAXILLOFACIAL CENTER	2011	120	6	DIS-1-331-2012-MUM	0.2	0x00009EBA00000000	2011-04-03 00:00:00	DIGITAL MAGIC PRODUCTIONS. INDIA	12	0	0	DIS/1/331/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352104	61	GEETHAM OLYMPILO SCHOOL	2014	120	3	DIS-1-331-2014-CHEN	0.4	0x0000A33800000000	2014-05-27 00:00:00	REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD,INDIA	12	0	Thriller	DIS/302/2014-CHE	0	0	0	N	REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352105	59	AASARAA	2014	120	8	DIS-1-331-2014-HYD	3	0x0000A3E700000000	2014-11-18 00:00:00	N.V. RAMANA REDDY , IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD.,INDIA	12	0	0	DIS/441/2014-HYD	0	0	0	N	N.V. RAMANA REDDY , IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352106	59	PARIJAT	2014	120	6	DIS-1-331-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD , INDIA	12	0	0	DIS/314/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352107	59	PARIJAT	2014	120	6	DIS-1-331-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/314/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352108	58	SHRI BALA VIDYA MANDIR MATRICULATION SCHOOL	2015	120	3	DIS-1-331-2015-CHEN	1	0x0000A47300000000	2015-04-07 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/282/2015-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352109	59	GOAMRUTH (SPECIAL GRADE BUFFALO GHEE)	2015	120	8	DIS-1-331-2015-HYD	0	0x0000A56E00000000	2015-12-14 00:00:00	M. KALYAN CHAKRAVARTHY,INDIA	12	0	0	DIS/448/2015-HYD	0	0	0	N	M. KALYAN CHAKRAVARTHY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352110	81	SONG PATANGA	2015	120	6	DIS-1-331-2015-MUM	4.4	0x0000A43C00000000	2015-02-11 00:00:00	TIMBRE ENTERTAINMENT & HELPYOURNGO.COM,INDIA	12	0	0	DIS/1/331/2015-MUM	0	0	0	N	TIMBRE ENTERTAINMENT & HELPYOURNGO.COM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352111	58	URIYADI - DIGITAL - TRAILER -  1	2016	120	3	DIS-1-331-2016-CHEN	0.4	0x0000A5E600000000	2016-04-12 00:00:00	M/S SOUVENIR PRODUCTIONS, INDIA	12	0	0	DIS/1/331/2016	0	0	0	N	M/S SOUVENIR PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352112	59	AD FILM 'FREEDOM SUNFLOWER OIL ANNIVERSARY'	2016	120	8	DIS-1-331-2016-HYD	0.3	0x0000A67300000000	2016-08-31 00:00:00	SHALABH SHARMA. INDIA	12	0	0	DIS/415/2016-HYD	0	0	0	N	SHALABH SHARAMA, HYDRABADD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352113	44	THE SPORTS HEROES INDIAN NATIONAL ANTHEM	2016	120	6	DIS-1-331-2016-MUM	2.46	0x0000A5A000000000	2016-02-02 00:00:00	EDUHUB EDUCATION PVT LTD , INDIA	12	0	0	DIS/S/34/2016-MUM	0	0	0	N	EDUHUB EDUCATION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352114	44	THE SPORTS HEROES INDIAN NATIONAL ANTHEM	2016	120	6	DIS-1-331-2016-MUM	2.46	0x0000A5A000000000	2016-02-02 00:00:00	EDUHUB EDUCATION PVT LTD,INDIA	12	0	0	DIS/S/34/2016-MUM	0	0	0	N	EDUHUB EDUCATION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352115	61	GOURI DESIGNER SUITS & SAREES	2013	120	6	DIS-1-3310-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.INDIA	12	0	0	DIS/2355/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352116	61	FORD ECOSPORT	2014	120	6	DIS-1-3310-2014-MUM	0.15	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	12	0	0	DIS/1/3310/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352117	44	SRS GROCERY-MOVIE THEATRE	2015	120	6	DIS-1-3310-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	MEDIACOM,INDIA	12	0	0	DIS/1/3310/2015	0	0	0	N	MEDIACOM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352118	44	VISA PAYWAVE - SUPER MARKET	2016	120	6	DIS-1-3310-2016-MUM	0.2	0x0000A68D00000000	2016-09-26 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/3256/2016-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352119	61	SONY PIX STAY AMAZED HRITHIK GREEN	2013	120	6	DIS-1-3311-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	DIGITAL MEGIC PRODUCTIONS ,INDIA	12	0	0	DIS/2354/2013-MUM	0	0	0	N	DIGITAL MEGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352120	61	RAHEJA WATERFRONT	2014	120	6	DIS-1-3311-2014-MUM	0.35	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3311/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352121	44	SRS GROCERY - HAPPY HUSBAND	2015	120	6	DIS-1-3311-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	MEDIACOM. INDIA	12	0	0	DIS/3239/2015-MUM	0	0	0	N	MEDIACOM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352122	49	KAIRALI COCONUT OIL	2016	120	6	DIS-1-3311-2016-MUM	0.25	0x0000A68D00000000	2016-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3311/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352123	44	KHUSHNASEEB	2013	120	6	DIS-1-3312-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	GAAHIMEDIA ,INDIA	12	0	0	DIS/2337/2013-MUM	0	0	0	N	GAAHIMEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352124	61	THOMAS COOK TRAVEL QUEST	2014	120	6	DIS-1-3312-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3312/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352125	44	SRS GROCERY - WORKING WOMAN	2015	120	6	DIS-1-3312-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	MEDIACOM. INDIA	12	0	0	DIS/3241/2015-MUM	0	0	0	N	MEDIACOM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352126	45	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3312-2016-MUM	0.35	0x0000A68D00000000	2016-09-26 00:00:00	ULTRA DIGITAL ,INDIA	12	0	0	DIS/1/3312/2016	0	0	0	N	ULTRA DIGITAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352127	105	TRAILER OF THE COFFIN MAKER	2013	120	6	DIS-1-3313-2013-MUM	3	0x0000A26800000000	2013-10-31 00:00:00	SHREE NARAYAN PICTURES, INDIA	12	0	0	DIS/T/666/2013-MUM	0	0	0	N	SHREE NARAYAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352128	44	& PICTURES-VEERE DI WEDDING	2014	120	6	DIS-1-3313-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3313/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352129	61	SONG-BROKEN WORLD	2015	120	6	DIS-1-3313-2015-MUM	3.5	0x0000A55300000000	2015-11-17 00:00:00	BLUE PRODUCTIONS , INDIA	12	0	0	DIS/S/318/2015-MUM	0	0	0	N	BLUE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352159	44	PARIJAT	2014	120	6	DIS-1-332-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/306/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352130	44	TRAILER NO. 3 -MIRZA	2016	120	6	DIS-1-3313-2016-MUM	2.46	0x0000A68D00000000	2016-09-26 00:00:00	ROMP PICTURES .CINESTAAN FILM COMPANY PVT. LTD,. INDIA	12	0	0	DIS/1/3313/2016	0	0	0	N	ROMP PICTURES .CINESTAAN FILM COMPANY PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352131	44	SEAC CITY	2013	120	6	DIS-1-3314-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	GLOBUS INC., INDIA	12	0	0	DIS/2361/2013-MUM	0	0	0	N	GLOBUS INC., BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352132	44	& PICTURES - BOND TEASER	2014	120	6	DIS-1-3314-2014-MUM	0	0x0000A40500000000	2014-12-18 00:00:00	UFO MOVIEZ INDIA LTD. INDIA	12	0	0	DIS/3314/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352133	44	OLX COUPLE CAR	2015	120	6	DIS-1-3314-2015-MUM	0.35	0x0000A55300000000	2015-11-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3314/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352134	44	TRAILER NO. 4 OF FILM- TUTAK TUTAK TUTIYA	2016	120	6	DIS-1-3314-2016-MUM	2.21	0x0000A68E00000000	2016-09-27 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,INDIA	12	0	0	DIS/1/3314/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352135	44	SUNSILK : GORI TERE PYAR MEIN	2013	120	6	DIS-1-3315-2013-MUM	0.25	0x0000A26900000000	2013-11-01 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM INDIA	12	0	0	DIS/1/3315/2013	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352136	61	K.R. BAKES	2014	120	6	DIS-1-3315-2014-MUM	0.5	0x0000A40500000000	2014-12-18 00:00:00	THE MAD FILMS, INDIA	12	0	0	DIS/1/3315/2014	0	0	0	N	THE MAD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352137	44	SAAVN OVERDRIVE	2015	120	6	DIS-1-3315-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3244/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352138	51	PROMO NO. 21 TO 25 (DIALOGUES) OF FILM : 'KAUL MANACHE'	2016	120	6	DIS-1-3315-2016-MUM	1.15	0x0000A68E00000000	2016-09-27 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	DIS/1/3315/2016	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352139	44	SKYABAGS RIVIERA -1	2013	120	6	DIS-1-3316-2013-MUM	0.15	0x0000A26900000000	2013-11-01 00:00:00	NORTHSTAR EVENTS & PROMOTION PVT ,LTD ,INDIA	12	0	0	DIS/2330/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTION PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352140	85	SUGANMAL	2014	120	6	DIS-1-3316-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	H & SONS PVT. LTD. INDIA	12	0	0	DIS/1/3316/2014	0	0	0	N	H & SONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352141	51	OLX POLICE BIKE	2015	120	6	DIS-1-3316-2015-MUM	0.35	0x0000A55300000000	2015-11-17 00:00:00	INTRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3316/2015	0	0	0	N	INTRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352142	61	PRADARSHINI THE SHOW	2016	120	6	DIS-1-3316-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3316/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352143	54	TOYOTA EM	2014	120	6	DIS-1-3317-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/3291/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352144	44	GLASS LID MILTON	2015	120	6	DIS-1-3317-2015-MUM	0.45	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/3317/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352145	84	SIEMENS LIGHTING	2016	120	6	DIS-1-3317-2016-MUM	2	0x0000A68E00000000	2016-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3317/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352146	44	CLAPSNLAPS.COM	2013	120	6	DIS-1-3318-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	NO IF NO BUT FILMS, INDIA	12	0	0	DIS/2369/2013-MUM	0	0	0	N	NO IF NO BUT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352147	53	TOYOTA	2014	120	6	DIS-1-3318-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3318/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352148	53	TOYOTA EM	2014	120	6	DIS-1-3318-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVEREISING LTD, MUMBAI	12	0	0	DIS/1/3318/2014	0	0	0	N	ORIENTA CINE ADVEREISING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352149	85	GODREJ PROPERTIES GOLF CHALLENGE	2015	120	6	DIS-1-3318-2015-MUM	0.25	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3223/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352150	44	KELLOGGS OATS	2016	120	6	DIS-1-3318-2016-MUM	0.4	0x0000A68E00000000	2016-09-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3318/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352151	61	AXN DIWALI DHOOM	2013	120	6	DIS-1-3319-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/3319/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352152	41	TOYOTA EM	2014	120	6	DIS-1-3319-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3319/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352153	44	MONTU FAASOS	2015	120	6	DIS-1-3319-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3319/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352154	61	SELFIE FLASH GIONESS S6S	2016	120	6	DIS-1-3319-2016-MUM	0.35	0x0000A68E00000000	2016-09-27 00:00:00	BUSNESS4YOU, INDIA	12	0	0	DIS/1/3319/2016	0	0	0	N	BUSNESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352155	58	NPCIL VERSION 2	2012	120	3	DIS-1-332-2012-CHEN	1	0x0000A0A900000000	2012-08-10 00:00:00	NUCLEAR POWER CORPORATION OF INDIA LIMITED, INDIA	12	0	0	DIS/1/332/2012	0	0	0	N	NUCLEAR POWER CORPORATION OF INDIA LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352156	58	MNYL COIMBATOR	2012	120	6	DIS-1-332-2012-MUM	0.2	0x0000A02900000000	2012-04-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/410/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352157	61	STANDARD CHARTERED BANK	2014	120	3	DIS-1-332-2014-CHEN	0.4	0x0000A33800000000	2014-05-27 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/259/2014-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352158	59	TEJA'S	2014	120	8	DIS-1-332-2014-HYD	0.28	0x0000A3E900000000	2014-11-20 00:00:00	P RAVKUMAR,INDIA	12	0	0	DIS/439/2014-HYD	0	0	0	N	P RAVIKUNAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352160	58	KANGAROO PROMO 2	2015	120	3	DIS-1-332-2015-CHEN	0.19	0x0000A47300000000	2015-04-07 00:00:00	V. HOUSE PRODUCTIONS,INDIA	12	0	0	DIS/T/81/2015-CHE	0	0	0	N	V. HOUSE PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352161	59	NENU SHAILAJA	2015	120	8	DIS-1-332-2015-HYD	0	0x0000A56F00000000	2015-12-15 00:00:00	P.V.RAVIKISHORE,M/S SRI SRAVANTHI MOVIES,INDIA	12	0	0	DIS/T/450/2015-HYD	0	0	0	N	P.V.RAVIKISHORE,M/S SRI SRAVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352162	44	LAYS- LUNCH	2015	120	6	DIS-1-332-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/332/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352163	58	ORU NAAL KOOTHU - DIGITAL TRAILER 2	2016	120	3	DIS-1-332-2016-CHEN	1.2	0x0000A5E600000000	2016-04-12 00:00:00	SELVAKUMAR J M/S. KENANYA FILMS, INDIA	12	0	0	DIS/1/332/2016	0	0	0	N	SELVAKUMAR J M/S. KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352164	44	AD FILM 'FREEDOM SUNFLOWER OIL-ANNIVERSARY'	2016	120	8	DIS-1-332-2016-HYD	0.3	0x0000A67300000000	2016-08-31 00:00:00	SHALABH SHARMA,INDIA	12	0	0	DIS/416/2016-HYD	0	0	0	N	SHALABH SHARMA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352165	51	PROMO NO 22 TO 24 : POSHTER GIRL	2016	120	6	DIS-1-332-2016-MUM	0.45	0x0000A5A000000000	2016-02-02 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/297/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352166	59	VASAN EYE CARE LASIK	2013	120	6	DIS-1-3320-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2374/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352167	49	TOYOTA EM	2014	120	6	DIS-1-3320-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3320/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352168	61	INDIAN ARMY SECOND CARREER	2015	120	6	DIS-1-3320-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3250/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352169	44	SWATCH BHARAT-KAHAKE NAHI KARKE DIKHA YENGE	2016	120	6	DIS-1-3320-2016-MUM	3	0x0000A68E00000000	2016-09-27 00:00:00	SGARP FOCUS FILM INDIA PRIVATE LTD, INDIA	12	0	0	DIS-3302-2016-MUM	0	0	0	N	SGARP FOCUS FILM INDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352170	58	HERO PASSION	2013	120	6	DIS-1-3321-2013-MUM	0.45	0x0000A26900000000	2013-11-01 00:00:00	HERO MOTOCORP LTD, INDIA	12	0	0	DIS/1/3321/2013	0	0	0	N	HERO MOTOCORP LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352171	42	TOYOTA EM	2014	120	6	DIS-1-3321-2014-MUM	0.4	0x0000A40500000000	2014-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,INDIA	12	0	0	DIS/1/3321/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352172	58	UJALA SUPREME	2015	120	6	DIS-1-3321-2015-MUM	0.4	0x0000A55300000000	2015-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/3321/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352173	61	S2 QUANTICO STAR WORLD	2016	120	6	DIS-1-3321-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3321/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352174	61	ZCAFE BOLLYWOOD PIRACY	2013	120	6	DIS-1-3322-2013-MUM	0.47	0x0000A26900000000	2013-11-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED,INDIA	12	0	0	DIS/2371/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352175	61	RUPAREL REALITY - ARIANA	2014	120	6	DIS-1-3322-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	SHREE SUKHAKARTA DEVELOPERS PVT. LTD., INDIA	12	0	0	DIS/3292/2014-MUM	0	0	0	N	SHREE SUKHAKARTA DEVELOPERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352176	44	ALOHA	2015	120	6	DIS-1-3322-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3253/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352177	44	FAMILY JINGALALA TATA SKY	2016	120	6	DIS-1-3322-2016-MUM	2	0x0000A68E00000000	2016-09-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3322/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352178	183	STATUE OF UNITY	2013	120	6	DIS-1-3323-2013-MUM	1	0x0000A26900000000	2013-11-01 00:00:00	K. SERA SERA,INDIA	12	0	0	DIS/2360/2013-MUM	0	0	0	N	K. SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352179	61	VODAFONE COMBO PLAN	2014	120	6	DIS-1-3323-2014-MUM	0.45	0x0000A40500000000	2014-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3323/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352180	44	DOWNLOAD ADDICTION HOTSTAR	2016	120	6	DIS-1-3323-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3323/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352181	61	NISSAN TERRANO	2013	120	6	DIS-1-3324-2013-MUM	0.45	0x0000A26900000000	2013-11-01 00:00:00	TBWI, INDIA	12	0	0	DIS-2370-2013-MUM	0	0	0	N	TBWI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352182	58	KELLOGGS CHOCHOS FUNDOO	2014	120	6	DIS-1-3324-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3324/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352183	58	KELLOGGS CHOCOS FUNDOO	2014	120	6	DIS-1-3324-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/332/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352184	44	ET TMT BARS	2015	120	6	DIS-1-3324-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	FOCUS TECHNOLOGIES LTD INDIA	12	0	0	DIS/3252/15-MUM	0	0	0	N	FOCUS TECHNOLOGIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352185	61	THE MARTIN STAR MOVIES	2016	120	6	DIS-1-3324-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3324/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352186	44	ZQ SCIENCE WITH BRAIN CAFE	2013	120	6	DIS-1-3325-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3325/2013	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352187	61	INDIAN AIR FORCE	2014	120	6	DIS-1-3325-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	K. SERA SERA,INDIA	12	0	0	DIS/3283/2014-MUM	0	0	0	N	K. SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352188	61	NYCITI	2015	120	6	DIS-1-3325-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	JAIN AMAR UDYOG ,INDIA	12	0	Social	DIS/1/3325/2015	0	0	0	N	JAIN AMAR UDYOG ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352189	44	INDUSIND BANK- PARA GAMES	2016	120	6	DIS-1-3325-2016-MUM	3	0x0000A68E00000000	2016-09-27 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3325/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352190	44	ZQ SID THE SCIENCE KID	2013	120	6	DIS-1-3326-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3326/2013	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352191	44	VIMAL OIL	2014	120	6	DIS-1-3326-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/3285/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352192	61	SCHMITTEN	2015	120	6	DIS-1-3326-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	RAJHANS NUTRIMENTS PVT. LTD, INDIA	12	0	0	DIS/1/3326/2015	0	0	0	N	RAJHANS NUTRIMENTS PVT. LTD, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352193	44	CAFE DOWNLOAD HOTSTAR	2016	120	6	DIS-1-3326-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	KHUSHI ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3326/2016	0	0	0	N	KHUSHI ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352194	61	EYEWATCH	2013	120	6	DIS-1-3327-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	M/S. INDIANEYE SECURITY PVT. LTD., INDIA	12	0	0	DIS/2332/2013-MUM	0	0	0	N	M/S. INDIANEYE SECURITY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352195	44	PROMO NO. 15 TO 18 OF FILM TAKE IT EASY	2014	120	6	DIS-1-3327-2014-MUM	1.4	0x0000A40500000000	2014-12-18 00:00:00	PRINCE PRODUCTIONS LLP, INDIA	12	0	0	DIS/1/3327/2014	0	0	0	N	PRINCE PRODUCTIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352196	51	SUMAN PROPERTIES- INVESTMENT	2015	120	6	DIS-1-3327-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/3267/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352197	44	VODAFONE SOCHNA	2016	120	6	DIS-1-3327-2016-MUM	0.45	0x0000A68E00000000	2016-09-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3293/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352198	85	AUDI LE MAN	2013	120	6	DIS-1-3328-2013-MUM	0.35	0x0000A26900000000	2013-11-01 00:00:00	RELIANCE ENTETAINMENT, INDIA	12	0	0	DIS/1/3328/2013	0	0	0	N	RELIANCE ENTETAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352199	44	SONG OF FILM : TAKE IT EASY	2014	120	6	DIS-1-3328-2014-MUM	3.32	0x0000A40500000000	2014-12-18 00:00:00	PRINCE PRODUCTIONS L.L.P., INDIA	12	0	0	DIS/1/3328/2014	0	0	0	N	PRINCE PRODUCTIONS L.L.P., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352200	82	TATA SKY KANGNA LANGUAGE	2015	120	6	DIS-1-3328-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3306/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352201	44	VISA PAYWAVE-QUEUE2	2016	120	6	DIS-1-3328-2016-MUM	0.2	0x0000A68E00000000	2016-09-27 00:00:00	OMS SACHIN INDIA	12	0	0	DIS.133328.2016	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352202	85	AUDI R DRIVING	2013	120	6	DIS-1-3329-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/1/3329/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352203	84	TITAN RAGA AIRPORT	2014	120	6	DIS-1-3329-2014-MUM	1.5	0x0000A40500000000	2014-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3329/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352204	82	TATA SKY KANGNA EXAMS	2015	120	6	DIS-1-3329-2015-MUM	0.5	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3305/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352205	44	VISA PAYWAVA -QUEUE 1	2016	120	6	DIS-1-3329-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/3281/2016-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352206	59	CLEAR SHAMPOO JULAYI	2012	120	3	DIS-1-333-2012-CHEN	0.3	0x0000A0A900000000	2012-08-10 00:00:00	HINDUSTAN UNILEVER LIMITED, INDIA	12	0	0	DIS/1/333/2012	0	0	0	N	HINDUSTAN UNILEVER LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352207	58	SURF EXCEL	2012	120	6	DIS-1-333-2012-MUM	0.3	0x0000A02900000000	2012-04-04 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1/333/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352208	58	TULSI JEWELLERY	2013	120	3	DIS-1-333-2013-CHEN	0.6	0x0000A19C00000000	2013-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-333-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352209	61	PANASONIC	2014	120	3	DIS-1-333-2014-CHEN	1	0x0000A33A00000000	2014-05-29 00:00:00	SHANKAR ,INDIA	12	0	Thriller	DIS/3047/2014-CHE	0	0	0	N	SHANKAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352210	59	OM DANCE ACADEMY	2014	120	8	DIS-1-333-2014-HYD	0.2	0x0000A3E900000000	2014-11-20 00:00:00	JARAPALA SOBHAN BABU,,INDIA	12	0	0	DIS/445/2014-HJYD	0	0	0	N	JARAPALA SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352211	51	PARIJAT NO.2	2014	120	6	DIS-1-333-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/308/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352212	58	LANANDHA MUDALIAR THANGA NAGAI MALIGAI	2015	120	3	DIS-1-333-2015-CHEN	0.4	0x0000A47400000000	2015-04-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/287/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352213	44	TRAILER OF CHHOTA BHEEM HIMMALAYAN ADVENTURE	2015	120	8	DIS-1-333-2015-HYD	0.3	0x0000A56F00000000	2015-12-15 00:00:00	RAJIV CHILAKA GREEN GOLD PICTURESW PTV  LTD  INDIA	12	0	Thriller	DIS 1 333 2015 HYD 	0	0	0	N	RAJIV CHILAKA GREEN GOLD PICTURESW PTV  LTD HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352214	44	ICICI PRUDENTIAL - TAX CONSULTANT	2015	120	6	DIS-1-333-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/331/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352215	58	IDHU NAMMA AALU-DIGITAL TRAILER 3	2016	120	3	DIS-1-333-2016-CHEN	2.6	0x0000A5E600000000	2016-04-12 00:00:00	M/S CHIMBU CINE ARTS, CHENNAI	12	0	0	DIS/1/333/2016	0	0	0	N	M/S CHIMBU CINE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352216	59	FREEDOM SUNFLOWER OIL - ANNIVERSARY	2016	120	8	DIS-1-333-2016-HYD	0.2	0x0000A67300000000	2016-08-31 00:00:00	SHALABH SHARMA, INDIA	12	0	0	DIS/417/2016-HYD	0	0	0	N	SHALABH SHARMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352217	61	JAGUAR XE - NEW	2016	120	6	DIS-1-333-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	NORTH STAR EVENTS & PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS/1/333/2016	0	0	0	N	NORTH STAR EVENTS & PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352218	61	CHILDLINE SPOT 1	2013	120	6	DIS-1-3330-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD,INDIA	12	0	0	DIS/2406/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352219	84	OPPO	2014	120	6	DIS-1-3330-2014-MUM	0.2	0x0000A40500000000	2014-12-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3330/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352220	82	TATA SKY DHANUSH EXAMS	2015	120	6	DIS-1-3330-2015-MUM	0.55	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3236/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352221	61	VISA PAYWAVE - QUEUE 2	2016	120	6	DIS-1-3330-2016-MUM	0.2	0x0000A68E00000000	2016-09-27 00:00:00	OMS SACHIN,INDIA	12	0	0	DIS/1/3330/2016	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352222	61	CHILDLINE SPOT 2	2013	120	6	DIS-1-3331-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	CLIMB MEDIA (INDIA ) PVT. LTD. INDIA	12	0	0	DIS/2408/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352223	44	YEPME.COM	2014	120	6	DIS-1-3331-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	ACME MEDIA CREATIONS,INDIA	12	0	0	DIS/1/3331/2014	0	0	0	N	ACME MEDIA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352224	44	LIFE OK- JKHRR- MOBLE ETIQUETTES	2015	120	6	DIS-1-3331-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3331/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352225	44	LIFE OK - JKHRR- MOBLE ETIQUETTES	2015	120	6	DIS-1-3331-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD N, INDIA	12	0	0	DIS/3228/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD N, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352226	61	VISA PAYWAVE- QUEUE 1	2016	120	6	DIS-1-3331-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3331/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352227	44	CHILDLINE FILM:LIKE SISTERS	2013	120	6	DIS-1-3332-2013-MUM	1	0x0000A26900000000	2013-11-01 00:00:00	CLIMB MEDIA (I) PVT. LTD, INDIA	12	0	0	DIS/2409/2013-MUM	0	0	0	N	CLIMB MEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352228	84	COPPER KHURCHAN	2014	120	6	DIS-1-3332-2014-MUM	0.45	0x0000A40500000000	2014-12-18 00:00:00	ERIKA FOOD AND BEVERAGES PVT. LTD., INDIA	12	0	0	DIS/1/3332/2014	0	0	0	N	ERIKA FOOD AND BEVERAGES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352229	82	TATA SKY DHANUSH RECHARGE	2015	120	6	DIS-1-3332-2015-MUM	0.55	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3236/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352230	61	SUZUKI GIXXER	2016	120	6	DIS-1-3332-2016-MUM	1	0x0000A68E00000000	2016-09-27 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3332/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352231	44	CHILDLINE FILM:EDUCATION COUNTS	2013	120	6	DIS-1-3333-2013-MUM	1	0x0000A26900000000	2013-11-01 00:00:00	CLIMB MEDIA (INDIA) PVT.LTD.,INDIA	12	0	0	DIS/1/3333/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352232	61	'' MADE EASY ''	2014	120	6	DIS-1-3333-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	M/S. MADE EASY., INDIA	12	0	0	DIS/1/3333/2014	0	0	0	N	M/S. MADE EASY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352233	44	CARBAAZI.COM	2015	120	6	DIS-1-3333-2015-MUM	0.55	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3229/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352234	61	MODA ELEMENT	2016	120	6	DIS-1-3333-2016-MUM	0.35	0x0000A68E00000000	2016-09-27 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3333/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352235	82	KELLOGGS CHOCOS : KRRISH 3	2013	120	6	DIS-1-3334-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD. INDIA	12	0	0	DIS/2405/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352236	61	FLY BEYOND AWARD	2014	120	6	DIS-1-3334-2014-MUM	2.3	0x0000A40600000000	2014-12-19 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/3334/2014	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352237	61	LG OLED TV	2015	120	6	DIS-1-3334-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3334/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352238	44	TRAILER : ANNA	2016	120	6	DIS-1-3334-2016-MUM	1	0x0000A68E00000000	2016-09-27 00:00:00	THE RISE PICTURES PRIVATE LIMITED, INDIA	12	0	0	DIS/T/607/2016-MUM	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352239	61	WITTY KIDS	2014	120	6	DIS-1-3335-2014-MUM	1.3	0x0000A40600000000	2014-12-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3335/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352240	44	BHAGE RE MAN ZINDAGI 1	2015	120	6	DIS-1-3335-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/3232/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352241	44	SONG-NALSA	2016	120	6	DIS-1-3335-2016-MUM	3.7	0x0000A68E00000000	2016-09-27 00:00:00	PRAKASH JHA PRODUCTIONS INDIA	12	0	0	DIS/1/3335/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352242	44	EASYGOTRIP.COM	2013	120	6	DIS-1-3336-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., INDIA	12	0	0	DIS/2352/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352243	44	TRAILER NO - 22 PK	2014	120	6	DIS-1-3336-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/1/3336/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352244	44	BHAGE RE MAN ZINDAGI	2015	120	6	DIS-1-3336-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3233/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352245	44	VODAFONE FLEX SOCHNA	2016	120	6	DIS-1-3336-2016-MUM	0.25	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3336/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352246	61	DLF THE SKYCOURT	2013	120	6	DIS-1-3337-2013-MUM	0.45	0x0000A26900000000	2013-11-01 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2404/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352247	44	HALLS	2014	120	6	DIS-1-3337-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/337/2014	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352248	58	TATA SKY DHANUSH LANGUAGE	2015	120	6	DIS-1-3337-2015-MUM	0.55	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTAISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3337/2015	0	0	0	N	KHUSHI ADVERTAISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352249	51	TUZYAT JEEV RANGALA ZEE MARATHI	2016	120	6	DIS-1-3337-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	BUSINESS4TOU, INDIA	12	0	0	DIS/1/3337/2016	0	0	0	N	BUSINESS4TOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352250	44	VODAFONE M-PESA	2013	120	6	DIS-1-3338-2013-MUM	1.1	0x0000A26900000000	2013-11-01 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS-2392-2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352251	61	PANASONIC KATRINA	2014	120	6	DIS-1-3338-2014-MUM	0.45	0x0000A40600000000	2014-12-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/3347/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352252	61	DAH GREEN TECH	2015	120	6	DIS-1-3338-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3266/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352253	42	NEROLAC HD-2	2016	120	6	DIS-1-3338-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3338/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352254	61	MONTE CARLO THERMAL WEAR	2013	120	6	DIS-1-3339-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	ORIENT CINE ADVERTISING PVT, LTD. INDIA	12	0	0	DIS/1/3339/2013	0	0	0	N	ORIENT CINE ADVERTISING PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352255	61	PANASONIC VARUN	2014	120	6	DIS-1-3339-2014-MUM	0.45	0x0000A40600000000	2014-12-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3339/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352256	51	SUMAN PROPERTIES-SECOND HOMES	2015	120	6	DIS-1-3339-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3269/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352257	44	NEROLAC HD - 1	2016	120	6	DIS-1-3339-2016-MUM	0.1	0x0000A68F00000000	2016-09-28 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3339/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352258	49	THOMSON JEWELLERY	2012	120	3	DIS-1-334-2012-CHEN	0	0x0000A0AD00000000	2012-08-14 00:00:00	MEDIA ADVERTISING, INDIA	12	0	0	DIS/374/2012-CHE	0	0	0	N	MEDIA ADVERTISING, ALUVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352259	61	MAX NEW YORK - INSURANCE BHUBANESHWAR	2012	120	6	DIS-1-334-2012-MUM	0.2	0x0000A02900000000	2012-04-04 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/334/2012	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352260	58	NOT READABLE	2013	120	3	DIS-1-334-2013-CHEN	0.3	0x0000A19C00000000	2013-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD.	12	0	0	DIS-1-334-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352261	58	FAST BIKE SHOW ROOM	2014	120	3	DIS-1-334-2014-CHEN	0.3	0x0000A33A00000000	2014-05-29 00:00:00	SHANKAR, INDIA	12	0	0	DIS/308/2014-CHE 	0	0	0	N	SHANKAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352262	59	CMR SHOPPING MALL	2014	120	8	DIS-1-334-2014-HYD	1.1	0x0000A3E900000000	2014-11-20 00:00:00	D. YAMUNA KISHORE, M/S DREAM MERCHANTS, HYDERABAD, INDIA	12	0	0	DIS/446/2014-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S DREAM MERCHANTS, HYDERABAD,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352263	54	parijat	2014	120	6	DIS-1-334-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/310/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352264	58	KUTRAM KADITHAL DIGITAL TRAILER	2015	120	3	DIS-1-334-2015-CHEN	1.56	0x0000A47400000000	2015-04-08 00:00:00	JSK FILM CORPORATION & CHRIS PICTURES, INDIA	12	0	0	DIS/T/82/2015-CHE	0	0	0	N	JSK FILM CORPORATION & CHRIS PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352265	59	EASY - SUPER STYLE SUPER PRICE	2015	120	8	DIS-1-334-2015-HYD	0	0x0000A57100000000	2015-12-17 00:00:00	D. PRAVEEN KUMAR, INDIA	12	0	0	DIS/454/2015-HYD	0	0	0	N	D. PRAVEEN KUMAR, KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352266	85	NAZARBAUG	2015	120	6	DIS-1-334-2015-MUM	1	0x0000A43C00000000	2015-02-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/334/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352267	58	PHIFER MUSQUITO SCREENS	2016	120	3	DIS-1-334-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	PRABU, INDIA	12	0	0	DIS/1/334/2016	0	0	0	N	M/S DANDELION ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352268	59	KRISHNA PUSHKARALU-2	2015	120	8	DIS-1-334-2016-HYD	3.4	0x0000A50D00000000	2015-09-08 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/1/334/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352269	44	TRAILER NO. 3 -ZUBAAN	2016	120	6	DIS-1-334-2016-MUM	2.18	0x0000A5A000000000	2016-02-02 00:00:00	METAMOZEZ ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS1/1/334/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352270	44	TVS	2013	120	6	DIS-1-3340-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3340/2013	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352271	44	TRAILER NO. 23 OF 'PK'	2014	120	6	DIS-1-3340-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/1/3340/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352272	82	TATA SKY KANGNA LANGUAGE	2015	120	6	DIS-1-3340-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3270/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352273	44	LITTLE LORD ZINDAGI	2016	120	6	DIS-1-3340-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3326/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352274	61	PARKER	2013	120	6	DIS-1-3341-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	MARVEL ENTERPRISE. INDIA	12	0	0	DIS/2395/2013-MUM	0	0	0	N	MARVEL ENTERPRISE. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352275	82	VEEDOL ENGINE OIL	2014	120	6	DIS-1-3341-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	UFO MOVIES INDIA LTD.,INDIA	12	0	0	DIS/3332/2014	0	0	0	N	UFO MOVIES INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352276	44	MY DELIVERY EXPRESS	2015	120	6	DIS-1-3341-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	DIS/1/3341/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352277	44	ZEE CLASSIC ARJUN KAPOOR	2016	120	6	DIS-1-3341-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3341/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352278	61	PARKER-1	2013	120	6	DIS-1-3342-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2394/2013-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352279	44	CODE RED PRESSURE COOKER	2014	120	6	DIS-1-3342-2014-MUM	0	0x0000A40600000000	2014-12-19 00:00:00	UFO MOVIEZ INDIA LTD. , INDIA	12	0	0	DIS/3323/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352280	51	SUMAN PROPERTIES - FRIST HOME	2015	120	6	DIS-1-3342-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3268/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352281	44	INTEX AQUA STRONG	2016	120	6	DIS-1-3342-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3342/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352282	61	HOF CHAIR	2013	120	6	DIS-1-3343-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3343/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352283	42	GREENFIELD CITY	2014	120	6	DIS-1-3343-2014-MUM	1.3	0x0000A40600000000	2014-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3325/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352284	85	BINY, IN	2015	120	6	DIS-1-3343-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	CINEMAD ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/3343/2015	0	0	0	N	CINEMAD ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352285	44	DHFL HOME LOAN	2016	120	6	DIS-1-3343-2016-MUM	0.35	0x0000A68F00000000	2016-09-28 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3332/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352286	44	SONG NO. - 01, NAHI RUKEGI MERI DILLI	2013	120	6	DIS-1-3344-2013-MUM	1.4	0x0000A26900000000	2013-11-01 00:00:00	Q.E.D. FILMS PVT. LTD., INDIA	12	0	0	DIS/1/3344/2013-MUM	0	0	0	N	Q.E.D. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352287	61	CHEVROLET ENJOY	2014	120	6	DIS-1-3344-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	OMS SACHIN,INDIA	12	0	0	DIS/1/3344/2014	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352288	58	FROOTERS	2015	120	6	DIS-1-3344-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/3221/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352289	54	TRAILER NO. 1 OF FILM- LAKEERAN	2016	120	6	DIS-1-3344-2016-MUM	1.3	0x0000A68F00000000	2016-09-28 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD. INDIA	12	0	0	DIS/1/3344/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352290	44	NO - 2, SONG - NAHI RUKEGI MERI DILL	2013	120	6	DIS-1-3345-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	Q.E.D. FILMS PVT LTD., INDIA	12	0	0	DIS/S/97/2013-MUM	0	0	0	N	Q.E.D. FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352291	61	ORAL B PRO HEALTH TOOTHPASTE SONIA	2014	120	6	DIS-1-3345-2014-MUM	0.25	0x0000A40600000000	2014-12-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3345/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352292	84	ANJALI KITCHENWARE	2015	120	6	DIS-1-3345-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	YELLOW BUS INTEGRATED SERVICES, INDIA	12	0	0	DIS/1/3345/2015	0	0	0	N	YELLOW BUS INTEGRATED SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352293	58	SHOPCLUES .COM	2016	120	6	DIS-1-3345-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3345/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352294	44	SONG NO-3 NAHI RUKEGI MERI DILLI	2013	120	6	DIS-1-3346-2013-MUM	1.4	0x0000A26900000000	2013-11-01 00:00:00	Q. E. D. FILMS PVT. LTD, INDIA	12	0	0	DIS/1/3346/2013	0	0	0	N	Q. E. D. FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352295	84	BLUE STONE	2014	120	6	DIS-1-3346-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3335/2014-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352296	61	FERRIS FURNITURE	2015	120	6	DIS-1-3346-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/3346/2015	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352297	59	M S DHONI THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	DIS-1-3346-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/3170/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352298	44	SAHARA Q SHOP	2013	120	6	DIS-1-3347-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/2403/2013-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352299	85	FOUNTAINHEAD INTERIOR	2014	120	6	DIS-1-3347-2014-MUM	3.45	0x0000A40600000000	2014-12-19 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3347/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352300	51	SONG: YAAR BAS TU OF FILM: URFI	2015	120	6	DIS-1-3347-2015-MUM	4.27	0x0000A55300000000	2015-11-17 00:00:00	NBS ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/1/3347/2015	0	0	0	N	NBS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352301	44	TV SPOT 4 TO 6 MOTU PATLU KING OF KINGS 3D	2016	120	6	DIS-1-3347-2016-MUM	0.45	0x0000A68F00000000	2016-09-28 00:00:00	VAI COM 18 MOTION PICTUTRES INDIA	12	0	0	DIS/1/3347/2016	0	0	0	N	VAI COM 18 MOTION PICTUTRES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352302	44	MOUNTAIN DEW D-3	2013	120	6	DIS-1-3348-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	INTERACTIVE TELEVISION PVT,LTD,INDIA	12	0	0	DIS/2398/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352303	85	FOUNTAINHEAD EXTERIOR	2014	120	6	DIS-1-3348-2014-MUM	2.22	0x0000A40600000000	2014-12-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3348/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352304	84	VOLGA BATHING	2015	120	6	DIS-1-3348-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	VOLGA METAL INDUSTRIES, INDIA	12	0	0	DIS/1/3348/2015	0	0	0	N	VOLGA METAL INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352305	61	MAX TOY	2016	120	6	DIS-1-3348-2016-MUM	0.45	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-3313-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352306	44	GODREJ SECURITIES	2013	120	6	DIS-1-3349-2013-MUM	1	0x0000A26900000000	2013-11-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INSIA	12	0	0	DIS-2399-2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352307	44	INDIA MART.COM	2014	120	6	DIS-1-3349-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3320/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352308	61	WELLA NIOXIN	2015	120	6	DIS-1-3349-2015-MUM	0.2	0x0000A55300000000	2015-11-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3272/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352309	43	IMPERIAL DECOR	2016	120	6	DIS-1-3349-2016-MUM	1	0x0000A68F00000000	2016-09-28 00:00:00	BUSINESS 4 YOU ,INDIA	12	0	0	DIS/3306/2016-MUM	0	0	0	N	BUSINESS 4 YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352310	49	CELEBRITY	2012	120	3	DIS-1-335-2012-CHEN	0.32	0x0000A0AD00000000	2012-08-14 00:00:00	ON SCREEN DIGITAL CINEMA AD MEDIA, INDIA	12	0	0	DIS/1/35/2012	0	0	0	N	ON SCREEN DIGITAL CINEMA AD MEDIA, CALICUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352311	61	MAX FASHIONS SPRING SUMMER 2012	2012	120	6	DIS-1-335-2012-MUM	1	0x0000A02900000000	2012-04-04 00:00:00	M/S. GROUP M. MEDIA INDIA PVT. LTD., INIDA	12	0	0	DIS/418/2012-MUM	0	0	0	N	M/S. GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352312	44	BOURNVITA AADAT	2013	120	3	DIS-1-335-2013-CHEN	0.6	0x0000A19C00000000	2013-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-335-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352313	58	MEENAKSHI SUPER STORE	2014	120	3	DIS-1-335-2014-CHEN	0.5	0x0000A33A00000000	2014-05-29 00:00:00	MEDIATECH, INDIA	12	0	0	DIS/309/2014-CHE 	0	0	0	N	MEDIATECH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352314	59	MEMU SAITHAM	2014	120	8	DIS-1-335-2014-HYD	5	0x0000A3EA00000000	2014-11-21 00:00:00	KODALI VENKATESWARA RAO, TELUGU FILM PRODUCTION COUNCIL,INDIA	12	0	0	DIS/447/2014-HYD	0	0	0	N	KODALI VENKATESWARA RAO, TELUGU FILM PRODUCTION COUNCIL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352315	45	PARJIT	2014	120	6	DIS-1-335-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/312/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352316	61	EURO LIGHTS	2015	120	3	DIS-1-335-2015-CHEN	0.3	0x0000A47400000000	2015-04-08 00:00:00	SHRI AMBICA AGENCIES, INDIA	12	0	0	DIS/294/2015-CHE	0	0	0	N	SHRI AMBICA AGENCIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352317	59	THEATRE TRAILER OF ' DIL UNNA RAJU	2015	120	8	DIS-1-335-2015-HYD	1.56	0x0000A57100000000	2015-12-17 00:00:00	RAJKUMER AMBATI, M/S. CR ENTERTAINMENT, INDIA	12	0	0	DIS/T/456/2015-HYD	0	0	0	N	RAJKUMER AMBATI, M/S. CR ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352318	61	ELDORADO	2015	120	6	DIS-1-335-2015-MUM	0.35	0x0000A43C00000000	2015-02-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/335/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352319	61	IBACO CAKE-ANNIVERSARY	2016	120	3	DIS-1-335-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATIONS,CHENNAI	12	0	Social	DIS/1/335/2016	0	0	0	N	SLINGSHOT CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352320	59	ONLINE REGISTRATION BATTALA SHOP	2016	120	8	DIS-1-335-2016-HYD	0	0x0000A67B00000000	2016-09-08 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER,INDIA	12	0	0	DIS/398/2015	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352321	44	HAPPY BENCHMARK RESTAURANT WAITER	2016	120	6	DIS-1-335-2016-MUM	0.45	0x0000A5A000000000	2016-02-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/335/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352322	61	RENAULT DUSTER	2013	120	6	DIS-1-3350-2013-MUM	0.45	0x0000A26900000000	2013-11-01 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3350/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352323	51	SONG : INSTRUMENTAL FUSION OF FILM : CLASSMATES	2014	120	6	DIS-1-3350-2014-MUM	1.27	0x0000A40600000000	2014-12-19 00:00:00	MAJALASA ENTERTAINMENT, INDIA	12	0	0	DIS/1/3350/2014	0	0	0	N	MAJALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352324	61	PALAZZO	2015	120	6	DIS-1-3350-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3350/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352325	61	MAX SANJEEV OFFER VALUE	2016	120	6	DIS-1-3350-2016-MUM	1	0x0000A67000000000	2016-08-28 00:00:00	INTTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/3350/2016	0	0	0	N	INTTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352326	44	ICICI BANK GOLD LOAN	2013	120	6	DIS-1-3351-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/1/3351/2013-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352327	44	IMAGICA KBH	2014	120	6	DIS-1-3351-2014-MUM	1	0x0000A40600000000	2014-12-19 00:00:00	ADLABS ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1/3351/2014	0	0	0	N	ADLABS ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352328	44	LIC SHLOKA	2015	120	6	DIS-1-3351-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDA	12	0	0	DIS/3264/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352329	42	KELLOGGS OATS	2016	120	6	DIS-1-3351-2016-MUM	0.4	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3351/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352330	82	ICICI BANK GOLD LOAN- 1	2013	120	6	DIS-1-3352-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	THE OSTRICH , INDIA	12	0	0	DIS/2401/2013-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352331	61	THE PALLADIUM	2014	120	6	DIS-1-3352-2014-MUM	1	0x0000A40600000000	2014-12-19 00:00:00	SANCTUITY ,MUMBAI	12	0	Social	DIS/1/3352/2014	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352332	85	JULIE	2015	120	6	DIS-1-3352-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	BOING,INDIA	12	0	0	DIS/1/3352/2015	0	0	0	N	BOING, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352333	61	NEW JAGUAR XF 2016	2016	120	6	DIS-1-3352-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3305/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352334	58	NORTON MASSA & LION	2013	120	6	DIS-1-3353-2013-MUM	1	0x0000A26900000000	2013-11-01 00:00:00	UPAHAR COMMUNICATION , INDIA	12	0	0	DIS/1/3353/2013	0	0	0	N	UPAHAR COMMUNICATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352335	61	WILDORTT STAR	2014	120	6	DIS-1-3353-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	DDB MUDRAMAX MEDIA INDIA	12	0	0	DIS/1/3353/2014	0	0	0	N	DDB MUDRAMAX MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352336	58	MAHINDRA CENTURO FESTIVE	2015	120	6	DIS-1-3353-2015-MUM	0.15	0x0000A55300000000	2015-11-17 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/3016/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352337	61	NEW SKODA EXPERIENCE	2016	120	6	DIS-1-3353-2016-MUM	0.45	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3353/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352338	44	FULL SONG:NAHI RUKEGI MERI DILLI	2013	120	6	DIS-1-3354-2013-MUM	3.34	0x0000A26C00000000	2013-11-04 00:00:00	Q.E.D. FILMS PVT. LTD. INDIA	12	0	0	DIS/1/3354/2013	0	0	0	N	Q.E.D. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352339	61	WILDCRAFT (CLOUD)	2014	120	6	DIS-1-3354-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	DOB MUDRAMAX MEDIA, INDIA	12	0	0	DIS/1/3354/2014	0	0	0	N	DOB MUDRAMAX MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352340	51	TRL : MAHANAYAK VASANT TU	2015	120	6	DIS-1-3354-2015-MUM	3	0x0000A55400000000	2015-11-18 00:00:00	ADITIE FILM PRODUCTION HOUSE,INDIA	12	0	0	DIS/1/3354/2015	0	0	0	N	ADITIE FILM PRODUCTION HOUSE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352341	61	SKECHERS GORUN FORZA	2016	120	6	DIS-1-3354-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	SUBHASH YADAV, INDIA	12	0	0	DIS/3322/2016-MUM	0	0	0	N	SUBHASH YADAV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352342	58	DISCOVERY CHANNLE	2013	120	6	DIS-1-3355-2013-MUM	0.3	0x0000A26C00000000	2013-11-04 00:00:00	CINE MEDIA PVT LTD.INDIA	12	0	0	DIS/2410/2013-MUM	0	0	0	N	CINE MEDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352343	85	NIB SCHOOL OF SCIENCE	2014	120	6	DIS-1-3355-2014-MUM	1.32	0x0000A40600000000	2014-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3355/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352344	51	SONG : O MARIA OF FILM : URFI	2015	120	6	DIS-1-3355-2015-MUM	2.43	0x0000A55400000000	2015-11-18 00:00:00	NBS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3355/2015	0	0	0	N	NBS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352345	61	MAX SANJEEV OFFER FORWARD	2016	120	6	DIS-1-3355-2016-MUM	1	0x0000A68F00000000	2016-09-28 00:00:00	INRACTIVE TELEVISION PVT.  LTD,. INDIA	12	0	0	DIS/1/3355/2016	0	0	0	N	INRACTIVE TELEVISION PVT.  LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352346	44	MOUNTATION DEW	2013	120	6	DIS-1-3356-2013-MUM	0	0x0000A26C00000000	2013-11-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2411/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352347	59	SEVENSEAS	2014	120	6	DIS-1-3356-2014-MUM	0.1	0x0000A40600000000	2014-12-19 00:00:00	UFO MOVIEZ INDIA LTD. INDIA	12	0	0	DIS/1/3358/2014	0	0	0	N	UFO MOVIEZ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352348	84	PROMO LOVE SCHOOL	2015	120	6	DIS-1-3356-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3356/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352349	84	MAX PHONE	2016	120	6	DIS-1-3356-2016-MUM	0.35	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3356/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352350	44	TRAILER NO 1 FILM ' SHOLAY - 2D '	2013	120	6	DIS-1-3357-2013-MUM	0	0x0000A26C00000000	2013-11-04 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/679/2013-MUM	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352351	61	THE NEW LOOK PULSARS	2014	120	6	DIS-1-3357-2014-MUM	0.45	0x0000A40600000000	2014-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3357/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352352	44	SONY PC BIRYANI	2015	120	6	DIS-1-3357-2015-MUM	0.4	0x0000A55400000000	2015-11-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3357/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352353	61	FIND YOUR PAIR METRO SHOES	2016	120	6	DIS-1-3357-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3357/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352354	44	TRAILER NO 1 OF FILM SHOLAY-3D	2013	120	6	DIS-1-3358-2013-MUM	2.36	0x0000A26C00000000	2013-11-04 00:00:00	SHOLAY MEDIA AND ENRETAINMET PVT. LTD.,INDIA	12	0	0	DIS/1/3358/2013	0	0	0	N	SHOLAY MEDIA AND ENRETAINMET PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352355	44	KCK JEWELS NO. 3	2014	120	6	DIS-1-3358-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	SANJAY SONI, M/S. KCK MUSIC & MOVIES, INDIA	12	0	0	DIS/1/3358/2014	0	0	0	N	SANJAY SONI, M/S. KCK MUSIC & MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352356	84	GOVIND MILK-1	2015	120	6	DIS-1-3358-2015-MUM	0.2	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ENTERPRISES  INDIA	12	0	0	DIS/3294/2015-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352357	44	CHAKRI SNAPDEAL UNBOX DIWALI SALE	2016	120	6	DIS-1-3358-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3358/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352358	43	TRAILER OF ' RAGHUVANSHI	2013	120	6	DIS-1-3359-2013-MUM	2	0x0000A26C00000000	2013-11-04 00:00:00	JALIYAN FILM PRODUCTIONS, INDIA	12	0	0	DIS/T/673/2013-MUM	0	0	0	N	JALIYAN FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352359	44	KCK JEWELS NO. 1	2014	120	6	DIS-1-3359-2014-MUM	0.29	0x0000A40600000000	2014-12-19 00:00:00	SANJAY SONI KCK MUSIC & MOVIES INDIA	12	0	0	DIS/1/3359/2014	0	0	0	N	SANJAY SONI KCK MUSIC & MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352360	84	GOVIND MILK	2015	120	6	DIS-1-3359-2015-MUM	0.4	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3359/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352361	44	REGENCY PLY & DOOR	2016	120	6	DIS-1-3359-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3359/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352362	42	TRAILER OF DIUBLE FALUDA	2016	120	2	DIS-1-336-16-KOL	1.3	0x0000A6CF00000000	2016-12-01 00:00:00	M/S M/M MOVIEZ	12	0	0	DIS-1-336-16-KOL	0	0	0	N	M/S M/M MOVIEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352363	61	KUDOS GENTS WEAR	2012	120	3	DIS-1-336-2012-CHEN	0.33	0x0000A0AD00000000	2012-08-14 00:00:00	ON SCREEN DIGITAL CINEMA AD MEDIA, INDIA	12	0	0	DIS/1/336/2012	0	0	0	N	ON SCREEN DIGITAL CINEMA AD MEDIA, CALICUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352364	61	PEN ZEE	2012	120	6	DIS-1-336-2012-MUM	0.5	0x0000A02900000000	2012-04-04 00:00:00	JAGUAR SERVICES (P) LTD, INDIA	12	0	0	DIS/1/336/2012	0	0	0	N	JAGUAR SERVICES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352365	45	CLEMA SHANPOO BACHCHAN	2013	120	3	DIS-1-336-2013-CHEN	0.3	0x0000A19C00000000	2013-04-10 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-336-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD `"""	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352366	61	NANDILATH G MART	2014	120	3	DIS-1-336-2014-CHEN	1	0x0000A33A00000000	2014-05-29 00:00:00	EMMATTY CREATIONS, INDIA	12	0	0	DIS/313/2014-CHE 	0	0	0	N	EMMATTY CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352367	59	TRAILER OF 'LAKSHMI RAVE MAA INTIKI'	2014	120	8	DIS-1-336-2014-HYD	0.105	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI M. GIRIDHAR, M/S. GIRIDHAR PRODUCTIONS HOUSE, HYDERABAD	12	0	0	DIS/1/336/2014-HYD	0	0	0	Y	SHRI M. GIRIDHAR, M/S. GIRIDHAR PRODUCTIONS HOUSE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352368	51	PARIJAT	2014	120	6	DIS-1-336-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/307/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352369	58	OTTO SHIRTS 2015	2015	120	3	DIS-1-336-2015-CHEN	0	0x0000A47400000000	2015-04-08 00:00:00	THE HUT FILMS , INDIA	12	0	0	DIS/293/2015-CHE	0	0	0	N	THE HUT FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352370	59	THEATRE TRAILER OF ' NENU SHAILJA'	2015	120	8	DIS-1-336-2015-HYD	2.3	0x0000A57200000000	2015-12-18 00:00:00	P. V. RAVIKISHORE,M/S SRI SRAVANTHI MOVIES, INDIA	12	0	0	DIS/T/457/2015-HYD	0	0	0	N	P. V. RAVIKISHORE,M/S SRI SRAVANTHI MOVIES, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352371	44	BAJAJ ALLIANZ- TAX MONSTER	2015	120	6	DIS-1-336-2015-MUM	1	0x0000A43C00000000	2015-02-11 00:00:00	WHITE LIGHT COMMUNICATIONS,INDIA	12	0	0	DIS/1/336/2015	0	0	0	N	WHITE LIGHT COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352372	61	IBACO-ICECREAM BARS	2016	120	3	DIS-1-336-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/1/336/2016	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352373	59	ONLINE REGISTRATION TREANSPORT OFFICE	2016	120	8	DIS-1-336-2016-HYD	2.55	0x0000A67C00000000	2016-09-09 00:00:00	COMMISSIONER OF LABOUR AND MEMBER CONVENER,INDIA	12	0	0	DIS/395/2016-HYD	0	0	0	N	COMMISSIONER OF LABOUR AND MEMBER CONVENER, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352374	44	CHILDLINE SPOT 2	2013	120	6	DIS-1-3360-2013-MUM	0.3	0x0000A26D00000000	2013-11-05 00:00:00	CLIMB MEDIA (I) PVT. LTD., INDIA	12	0	0	DIS/1/3360/2013-MUM	0	0	0	N	CLIMB MEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352375	44	KCK JEWELS NO2	2014	120	6	DIS-1-3360-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	SANJAY SONI,M/S KCK MUSIC & MOVIES,INDIA	12	0	0	DIS/1/3360/2014	0	0	0	N	SANJAY SONI,M/S KCK MUSIC & MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352376	44	PARSI AUNTY FOOTBALL	2015	120	6	DIS-1-3360-2015-MUM	0.2	0x0000A55400000000	2015-11-18 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/3292/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352377	61	MUFTI JOGGER	2016	120	6	DIS-1-3360-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3327/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352378	44	CHILDLINE SPOT 1	2013	120	6	DIS-1-3361-2013-MUM	0.3	0x0000A26D00000000	2013-11-05 00:00:00	CLIMB MEDIA(I)PVT. LTD,INDIA	12	0	0	DIS/2417/2013-MUM	0	0	0	N	CLIMB MEDIA(I)PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352379	59	ENERGY EFFICIENCY SERVICES LTD.	2014	120	6	DIS-1-3361-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3361/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352380	82	TATA SKY KANGNA EXAMS	2015	120	6	DIS-1-3361-2015-MUM	0.5	0x0000A55400000000	2015-11-18 00:00:00	ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3304/2015-MUM	0	0	0	N	ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352381	61	SUZUKI ACCESS-125 UNLEAVEBLE	2016	120	6	DIS-1-3361-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/1/3361/2016	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352382	44	CHILDLINE FILM: THE ROSE	2013	120	6	DIS-1-3362-2013-MUM	1	0x0000A26D00000000	2013-11-05 00:00:00	CLIMB MEDIA (I) PVT.LTD.INDIA	12	0	0	DIS/1/3362/2013-MUM	0	0	0	N	CLIMB MEDIA (I) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352383	44	SONY MAX MARRIAGE PARTY DHOOM	2014	120	6	DIS-1-3362-2014-MUM	0.35	0x0000A40600000000	2014-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3286/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352384	44	SONY MAX MARRIAGE PARTY DHOOM	2014	120	6	DIS-1-3362-2014-MUM	0.35	0x0000A40600000000	2014-12-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3286/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352385	42	SRMB TMT	2015	120	6	DIS-1-3362-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3362/2015	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352386	43	1869-WITH ENGLISH SUBTITLES	2016	120	6	DIS-1-3362-2016-MUM	25.5	0x0000A68F00000000	2016-09-28 00:00:00	GANGA MOTION PICTURE PVT LTD INORBIT MALLS (INDIA) PVT LTD INDIA	12	0	0	DIS/3321/16-MUM	0	0	0	N	GANGA MOTION PICTURE PVT LTD INORBIT MALLS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352387	44	JOHNSON EXTERIOR EMULSION & CEM & PUTTY	2013	120	6	DIS-1-3363-2013-MUM	1	0x0000A26D00000000	2013-11-05 00:00:00	TIRAH FILMS, INDIA	12	0	0	DIS/2418/-2013-MUM	0	0	0	N	TIRAH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352388	51	BABAI	2014	120	6	DIS-1-3363-2014-MUM	13.3	0x0000A40900000000	2014-12-22 00:00:00	AMIT SONAWANE, SAARAD PRODUCTION, INDIA	12	0	0	DIS/3160/2014-MUM	0	0	0	Y	AMIT SONAWANE, SAARAD PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352389	44	STATE BANK BUDDY	2015	120	6	DIS-1-3363-2015-MUM	0.32	0x0000A55400000000	2015-11-18 00:00:00	ADSYNDICATE SERVICES PVT. LTD., INDIA	12	0	0	DIS/3275/2015-MUM	0	0	0	N	ADSYNDICATE SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352390	61	NEARBUY AFTER MOVIE	2016	120	6	DIS-1-3363-2016-MUM	0.5	0x0000A69000000000	2016-09-29 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3363/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352391	84	CLUB MAHINDRA - CRICKET & ELEPHANT	2013	120	6	DIS-1-3364-2013-MUM	1	0x0000A26D00000000	2013-11-05 00:00:00	MAD STUDIOS PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3364/2013	0	0	0	N	MAD STUDIOS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352392	61	SPANISH OLIVE OIL	2014	120	6	DIS-1-3364-2014-MUM	1	0x0000A40900000000	2014-12-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/3364/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352393	44	& TV ADHURI KAHANI HAMARI GARUDESHWAR MANDIR	2015	120	6	DIS-1-3364-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3364/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352394	44	MS DHONI - EXIDE LIFE INSURANCE	2016	120	6	DIS-1-3364-2016-MUM	1	0x0000A69000000000	2016-09-29 00:00:00	ICASTX TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/3356/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352395	44	TAJ REETHA DETERGENT POWDER	2013	120	6	DIS-1-3365-2013-MUM	0.15	0x0000A26D00000000	2013-11-05 00:00:00	DEAL 4 U, INDIA	12	0	0	DIS-2420-2013-MUM	0	0	0	N	DEAL 4 U , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352396	44	SAB TV - THE GREAT INDIAN FAMILY DRAMA	2014	120	6	DIS-1-3365-2014-MUM	0.3	0x0000A40900000000	2014-12-22 00:00:00	MULTI SCREEN INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3365/2014	0	0	0	N	MULTI SCREEN INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352397	61	STARWARS: ALL PRODUCT WITHOUT LOGO	2015	120	6	DIS-1-3365-2015-MUM	0.1	0x0000A55400000000	2015-11-18 00:00:00	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, INDIA	12	0	0	DIS/3263/2015-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352398	41	SHYAM STEEL	2016	120	6	DIS-1-3365-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3365/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352399	44	ANJALI JEWLLERS PARAM	2013	120	6	DIS-1-3366-2013-MUM	0.3	0x0000A26E00000000	2013-11-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3366/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352400	44	SAB TV - NO. 75	2014	120	6	DIS-1-3366-2014-MUM	1	0x0000A40900000000	2014-12-22 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3366/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352401	61	AUDI A6	2015	120	6	DIS-1-3366-2015-MUM	0.5	0x0000A55400000000	2015-11-18 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/3323/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352402	49	OPTIONS THE TRENDY WEDDING	2016	120	6	DIS-1-3366-2016-MUM	0.4	0x0000A69000000000	2016-09-29 00:00:00	REAL IMAGIC MEDIA TECHNOLOGIES PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/3366/2016	0	0	0	N	REAL IMAGIC MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352403	44	BANK OF INDIA - HOME LOAN	2013	120	6	DIS-1-3367-2013-MUM	0.3	0x0000A26E00000000	2013-11-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/3367/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352404	44	DINESH SUITINGS	2014	120	6	DIS-1-3367-2014-MUM	0.35	0x0000A40900000000	2014-12-22 00:00:00	SVFX PRODUCTIONS HOUSE, INDIA	12	0	0	DIS/3355/2014-MUM	0	0	0	N	SVFX PRODUCTIONS HOUSE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352405	61	BMW 360 PLAN	2015	120	6	DIS-1-3367-2015-MUM	1	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ADVERTISING,INDIA	12	0	Social	/DIS/1/3367/2015	0	0	0	N	MARVEL ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352406	61	BMW 360 PLAN	2015	120	6	DIS-1-3367-2015-MUM	1	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/3317/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352407	49	VIOLET THE FASHION MALL	2016	120	6	DIS-1-3367-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	Thriller	DIS/1/3367/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352408	49	VIOLET THE FASHION MALL	2016	120	6	DIS-1-3367-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/3347/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352409	44	BANK OF INDIA- VEHICLE LOAN	2013	120	6	DIS-1-3368-2013-MUM	0.3	0x0000A26E00000000	2013-11-06 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/3368/2013	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352410	42	PONDS WHITE BEAUTY BB +	2014	120	6	DIS-1-3368-2014-MUM	0.2	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3368/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352411	84	RELIANCE LYF WITH TAMASHA	2015	120	6	DIS-1-3368-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	ELEMENTS MEDIAWORKS PVT LTD, INDIA	12	0	0	DIS/1/3368/2015	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352412	84	RELIANCE LYF WITH TAMASHA	2015	120	6	DIS-1-3368-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	ELEMENTS MEDIAWORKS PVT LTD.,INDIA	12	0	0	DIS/3313/2015-MUM	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352413	58	KELLOGGS OATS	2016	120	6	DIS-1-3368-2016-MUM	0.4	0x0000A69000000000	2016-09-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3368/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352414	61	WALNUT	2013	120	6	DIS-1-3369-2013-MUM	0	0x0000A26E00000000	2013-11-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2423/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352415	44	VASELINE INTENSIVE CARE LOTION VTM PHENO	2014	120	6	DIS-1-3369-2014-MUM	0.2	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3369/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352416	84	RELIANCE RESQ WITH TAMASHA	2015	120	6	DIS-1-3369-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	ELEMENTS MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/3311/2015-MUM	0	0	0	N	ELEMENTS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352417	42	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3369-2016-MUM	0.35	0x0000A69000000000	2016-09-29 00:00:00	ULTRA DIGITAL,INDIA	12	0	0	DIS/1/3369/2016	0	0	0	N	ULTRA DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352418	49	EMKE SILKS	2012	120	3	DIS-1-337-2012-CHEN	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	MEDIA MART, INDIA	12	0	0	DIS/1/337/2012	0	0	0	N	MEDIA MART, TRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352419	44	FANTA BOUNCE	2012	120	6	DIS-1-337-2012-MUM	0.3	0x0000A02900000000	2012-04-04 00:00:00	NORTH STAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/1/337/2012	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352420	58	NOT READABLE	2013	120	3	DIS-1-337-2013-CHEN	0.4	0x0000A19C00000000	2013-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-337-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352421	49	MIDET	2013	120	3	DIS-1-337-2014-CHEN	1.5	0x0000A1CD00000000	2013-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/314/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352422	59	'HOTEL SURAJ GRAND'	2014	120	8	DIS-1-337-2014-HYD	0.58	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI M. SATYAKAR, M/S. SATYA MEDIS,MAAHLLIPATANAM	12	0	0	DIS/1/337/2014-HYD	0	0	0	N	SHRI M. SATYAKAR, M/S. SATYA MEDIS,MAAHLLIPATANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352423	43	PARIJAT	2014	120	6	DIS-1-337-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PARIJAT ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/309/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352424	58	KJS JEWELLERS	2015	120	3	DIS-1-337-2015-CHEN	1	0x0000A47400000000	2015-04-08 00:00:00	POST BOX STUDIOS, INDIA	12	0	0	DIS/295/2015-CHE	0	0	0	N	POST BOX STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352425	58	THEATRE TRAILER, OF 'JATA KALISEY'	2015	120	8	DIS-1-337-2015-HYD	1.51	0x0000A57200000000	2015-12-18 00:00:00	R. NARESH, M/S. YUKTA, INDIA	12	0	0	DIS/T/458/2015-HYD	0	0	0	N	R. NARESH, M/S. YUKTA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352426	44	RURAL DEVELOPMENT SAGA - 1	2015	120	6	DIS-1-337-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/337/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352427	61	IBACO CAKE - KID'S BIRTHDAY	2016	120	3	DIS-1-337-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/273/2016-CHE 	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352428	59	KIDNEY NTR BHARASA	2016	120	8	DIS-1-337-2016-HYD	2.44	0x0000A67C00000000	2016-09-09 00:00:00	NTR VAIDYA SEVA TRUST,INDIA	12	0	0	DIS/420/2016-HYD	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC LTD..HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352429	44	HAPPY BENCHMARK LADKI DEKHNA	2016	120	6	DIS-1-337-2016-MUM	0.45	0x0000A5A000000000	2016-02-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/300/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352430	44	TRAILER OF MAHABHARAT	2013	120	6	DIS-1-3370-2013-MUM	2.25	0x0000A26E00000000	2013-11-06 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	DIS/1/3370/2013	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352431	82	PONDS WHITE BEAUTY BB+	2014	120	6	DIS-1-3370-2014-MUM	0.2	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3348/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352432	61	AUDI Q3	2015	120	6	DIS-1-3370-2015-MUM	0.5	0x0000A55400000000	2015-11-18 00:00:00	DIGITAL MAGIC PRODUTIONS MUMBAI INDIA	12	0	0	DIS/1/3370/2015	0	0	0	N	DIGITAL MAGIC PRODUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352433	42	BIRLA GOLD CEMENT	2016	120	6	DIS-1-3370-2016-MUM	1	0x0000A69000000000	2016-09-29 00:00:00	CENTURY CEMENT, INDIA	12	0	0	DIS/1/3370/2016	0	0	0	N	CENTURY CEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352434	44	SAB TV NO.32	2013	120	6	DIS-1-3371-2013-MUM	0	0x0000A26E00000000	2013-11-06 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/2414/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352435	45	PONDS WHITE BEAUTY BB +	2014	120	6	DIS-1-3371-2014-MUM	0.2	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3371/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352436	51	PROMO NO. 1 & 2 OF FILM ''SHALEE''	2015	120	6	DIS-1-3371-2015-MUM	0.4	0x0000A55400000000	2015-11-18 00:00:00	KANAK ENTERTAINMENT, INDIA	12	0	0	DIS/1/3371/2015	0	0	0	N	KANAK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352437	51	PROMO NO. 1 & 2 OF FILM ''SHALEE''	2015	120	6	DIS-1-3371-2015-MUM (3)	0.4	0x0000A55400000000	2015-11-18 00:00:00	KANAK ENTERTAINMENT, INDIA	12	0	0	DIS/1/3371/2015	0	0	0	N	KANAK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352438	44	TV SPOT 1 TO 3 : MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3371-2016-MUM	0.45	0x0000A69000000000	2016-09-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3371/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352439	46	TAMAASH	2013	120	6	DIS-1-3372-2013-MUM	32	0x0000A26E00000000	2013-11-06 00:00:00	KUMAR DEVANSHU, INDIA	12	0	0	DIS/1/3372/2013-MUM	0	0	0	N	KUMAR DEVANSHU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352440	44	PONDS BODY LOTION KHAMOSHIYAN	2014	120	6	DIS-1-3372-2014-MUM	0.3	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/3350/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352441	61	CRIZAL LIVE IN THE CLEAR	2015	120	6	DIS-1-3372-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3372/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352442	51	SONG ' HI PRIT MALA NA KALLI OF FILM SHIPRA	2016	120	6	DIS-1-3372-2016-MUM	3.45	0x0000A69000000000	2016-09-29 00:00:00	JAGAR T.V.  & FILM NETWORK PVT.LTD,INDIA	12	0	0	DIS/1/3372/2016	0	0	0	N	JAGAR T.V.  & FILM NETWORK PVT.LTD,AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352443	44	BANK OF INDIA - PENSION PLAN	2013	120	6	DIS-1-3373-2013-MUM	1	0x0000A26F00000000	2013-11-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD,INDIA	12	0	0	DIS/2425/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352444	85	FREAK PARTY ANIMALS-UJJAIN	2014	120	6	DIS-1-3373-2014-MUM	1	0x0000A40900000000	2014-12-22 00:00:00	MANTHAN ADVERTISE,india	12	0	0	DIS/3364/2014	0	0	0	N	MANTHAN ADVERTISE,UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352445	84	OYO ROOMS	2015	120	6	DIS-1-3373-2015-MUM	0.35	0x0000A55400000000	2015-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3373/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352446	82	USHA HAWA HAPPY	2016	120	6	DIS-1-3373-2016-MUM	1	0x0000A69000000000	2016-09-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-3336-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352447	44	LIFE OK TUMHARI PAKHI (ANGRY)	2013	120	6	DIS-1-3374-2013-MUM	0.2	0x0000A26F00000000	2013-11-07 00:00:00	ATNA SHRI FILMS , INDIA	12	0	0	DIS/1/3374/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352448	44	VISHAL FITNESS PLANET	2014	120	6	DIS-1-3374-2014-MUM	1	0x0000A40900000000	2014-12-22 00:00:00	VISHAL FITNESS PLANET, INDIA	12	0	0	DIS/1/3374/2014	0	0	0	N	VISHAL FITNESS PLANET,BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352449	44	CHAT & SHOP TOGETHER FLIPKART	2015	120	6	DIS-1-3374-2015-MUM	0.45	0x0000A55400000000	2015-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3314/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352450	61	CALVIN KLEIN MINUTE	2016	120	6	DIS-1-3374-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	TENBLOCKS STUDIO , INDIA	12	0	0	DIS/1/3374/2016	0	0	0	N	TENBLOCKS STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352451	82	SAHARA Q SHOP	2013	120	6	DIS-1-3375-2013-MUM	1.5	0x0000A26F00000000	2013-11-07 00:00:00	RED WALL MEDIAWORKS PVT. LT.,INDIA	12	0	0	DIS/2431/2013-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352452	85	PATANJALI- SEHORE	2014	120	6	DIS-1-3375-2014-MUM	0.3	0x0000A40900000000	2014-12-22 00:00:00	PATANJALI AROGYA, INDIA	12	0	0	DIS/1/3375/2014	0	0	0	N	PATANJALI AROGYA, UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352453	44	GLYCERINE VIVEL	2015	120	6	DIS-1-3375-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3312/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352454	42	MONDAL DISTRUBUTION PVT.LTD.	2016	120	6	DIS-1-3375-2016-MUM	0.15	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE.,INDIA	12	0	0	DIS/1/3375/2016	0	0	0	N	MARVEL ENTERPRISE.,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352455	70	MEGH	2013	120	6	DIS-1-3376-2013-MUM	0.3	0x0000A26F00000000	2013-11-07 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1/3376/2013	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352456	61	MULUND ESTIVAL 2014	2014	120	6	DIS-1-3376-2014-MUM	0.3	0x0000A2DB00000000	2014-02-23 00:00:00	CHARAN SING SAPRA, INDIA	12	0	0	DIS/1/3376/2014	0	0	0	N	CHARAN SING SAPRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352457	44	LEEFORD MEGLOW	2015	120	6	DIS-1-3376-2015-MUM	0.5	0x0000A55400000000	2015-11-18 00:00:00	SANCTURY INDIA	12	0	0	DIS/3308/15-MUM	0	0	0	N	SANCTURY MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352458	44	&TV BHABHI JI (SUNNY LEONE)	2016	120	6	DIS-1-3376-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3376/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352459	44	LIFE OF TUMHARI PAKHI	2013	120	6	DIS-1-3377-2013-MUM	0.2	0x0000A26F00000000	2013-11-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3377/2013	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352460	44	THE GATEKEEPER	2014	120	6	DIS-1-3377-2014-MUM	13.57	0x0000A40A00000000	2014-12-23 00:00:00	EASEL,INDIA	12	0	0	DIS/3368/2014	0	0	0	N	EASEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352461	58	SUNFEAST HIFI	2015	120	6	DIS-1-3377-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3377/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352462	44	OLA FATHER & SON	2016	120	6	DIS-1-3377-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3242/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352463	61	'ROUTES TO ROOTS	2013	120	6	DIS-1-3378-2013-MUM	35.9	0x0000A26F00000000	2013-11-07 00:00:00	MR.SIDDHARTH KAK ,SURABHI FOUNDATION ,INDIA	12	0	0	DIS/1883/2013-MUM	0	0	0	N	MR.SIDDHARTH KAK ,SURABHI FOUNDATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352464	61	GLADE ONE	2014	120	6	DIS-1-3378-2014-MUM	1	0x0000A40A00000000	2014-12-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3378/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352465	44	GLADE ONE	2014	120	6	DIS-1-3378-2014-MUM	1	0x0000A40A00000000	2014-12-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	12	0	0	DIS/1/3378/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352466	49	TAJ GOLD ATTA	2015	120	6	DIS-1-3378-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3378/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352467	49	NEROLAC - WHITE HOUSE	2016	120	6	DIS-1-3378-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3378/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352468	84	CLUB MAHINDRA : CYCLING AND ELEPHANT	2013	120	6	DIS-1-3379-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/2346/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352469	44	TANISHQ WEDDING TWO COMMUNITIES	2014	120	6	DIS-1-3379-2014-MUM	1	0x0000A40A00000000	2014-12-23 00:00:00	PRIME FOCUS TECHNOLOGY LTD,INDIA	12	0	0	DIS/1/3379/2014	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352470	58	MAXO MAGIC CARD	2015	120	6	DIS-1-3379-2015-MUM	0.25	0x0000A55400000000	2015-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3379/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352471	49	MALABAR GOLD & DIMONDS	2012	120	3	DIS-1-338-2012-CHEN	1.4	0x0000A0AD00000000	2012-08-14 00:00:00	SHARP VISION INDIA	12	0	0	DIS/1/338/2012	0	0	0	N	SHARP VISION PERUMBAVOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352472	180	VIDYALANKAR TVC	2012	120	6	DIS-1-338-2012-MUM	1	0x0000A02900000000	2012-04-04 00:00:00	RELIANCE MEDIA WORK, INDIA	12	0	0	DIS/415/2012-MU	0	0	0	N	RELIANCE MEDIA WORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352473	61	TATA COMMUNICATION GARTNER	2014	120	3	DIS-1-338-2014-CHEN	1.5	0x0000A33A00000000	2014-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	12	0	0	DIS/1/338/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352474	61	W.W.W. DEVILASCIRACUIT .COM'	2014	121	8	DIS-1-338-2014-HYD	0	0x0000A3EF00000000	2014-11-26 00:00:00	DO	12	0	0	DIS/1/450/2014-HYD	0	0	0	N	SHRI RACHIT MEHARA M/S. COLONO ENTOTATEIMEMNT SECUNDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352475	63	MYNTRA COM JOGGER	2014	120	6	DIS-1-338-2014-MUM	0.4	0x0000A2D500000000	2014-02-17 00:00:00	HANS STUDIOS,INDIA	12	0	0	DIS/333/2014-MUM	0	0	0	N	HANS STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352476	58	KJS JEWELLERS	2015	120	3	DIS-1-338-2015-CHEN	0	0x0000A47400000000	2015-04-08 00:00:00	POST BOX STUDIOS , INDIA	12	0	0	DIS/296/2015-CHE	0	0	0	N	POST BOX STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352477	59	CINE MAHAL (ROJUKU 4 AATALU)	2015	120	8	DIS-1-338-2015-HYD	0	0x0000A57200000000	2015-12-18 00:00:00	BOLLA RAMESH M/S. KALANILAYA CREATIONS,,INDIA	12	0	0	DIS/449/2015-HYD	0	0	0	Y	BOLLA RAMESH M/S. KALANILAYA CREATIONS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352478	44	MIRAJ SNACKS KITCHEN	2015	120	6	DIS-1-338-2015-MUM	0.4	0x0000A43C00000000	2015-02-11 00:00:00	NIKSUN AD. WORLD INC., INDIA	12	0	0	DIS/324/2015-MUM	0	0	0	N	NIKSUN AD. WORLD INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352479	61	IBACO-SIGNATURE CONES	2016	120	3	DIS-1-338-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/1/338/2016	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352480	59	POLYTRAUMA NTR BHAROSA	2016	120	8	DIS-1-338-2016-HYD	2.7	0x0000A65D00000000	2016-08-09 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/421/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352481	61	PROMO OF CAMPAIGN 'MTV ROADIES X4'	2016	120	6	DIS-1-338-2016-MUM	1	0x0000A5A000000000	2016-02-02 00:00:00	VIACOM 18 MEDIA PVT. LTD.,INDIA	12	0	0	DIS/21/338/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352482	44	HYUNDAI GENUNINE PARTS	2013	120	6	DIS-1-3380-2013-MUM	1	0x0000A27000000000	2013-11-08 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS-2434-2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352483	59	UNINOR 25 PAISA	2014	120	6	DIS-1-3380-2014-MUM	0.25	0x0000A40A00000000	2014-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3380/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352484	49	RADHAS AYURVEDIC SOAP	2015	120	6	DIS-1-3380-2015-MUM	0.1	0x0000A55400000000	2015-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/1/3380/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352485	42	SHYAM SUNDAR CO. JEWELLERS	2016	120	6	DIS-1-3380-2016-MUM	1.5	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3380/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352486	61	ENTICE JEWELLERY EXHIBITION	2013	120	6	DIS-1-3381-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2433/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352487	59	UNINOR 52 RUPEES	2014	120	6	DIS-1-3381-2014-MUM	0.25	0x0000A40A00000000	2014-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT, INDIA	12	0	0	DIS/1/3381/`2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352488	58	SYSKA SCHOOL	2015	120	6	DIS-1-3381-2015-MUM	0.2	0x0000A55400000000	2015-11-18 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3289/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352489	82	BAJAJ MAXIMA	2016	120	6	DIS-1-3381-2016-MUM	2	0x0000A69000000000	2016-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3349/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352490	82	PARA CARPOOL	2013	120	6	DIS-1-3382-2013-MUM	0.3	0x0000A27000000000	2013-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/2440/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352491	44	SAB TV- CHAI PE CHUTULE	2015	120	6	DIS-1-3382-2014-MUM	0	0x0000A57700000000	2015-12-23 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/1/3382/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352492	82	SYSKA GADGET SECURE	2015	120	6	DIS-1-3382-2015-MUM	0.2	0x0000A55400000000	2015-11-18 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3288/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352493	43	BIG BAZAAR NAVRATRI	2016	120	6	DIS-1-3382-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3382/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352494	51	NSSO WELCOME	2013	120	6	DIS-1-3383-2013-MUM	0.4	0x0000A27000000000	2013-11-08 00:00:00	REAL MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3383/2013	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352495	51	PROMO NO. 1 TO 5 OF FILM AVATARACHI GOSHTA	2014	120	6	DIS-1-3383-2014-MUM	1.1	0x0000A40A00000000	2014-12-23 00:00:00	ASIAN ENTERTAINMENT, INDIA	12	0	0	DIS/1/3383/2014	0	0	0	N	ASIAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352496	58	ITC SUNFEAST MARIE LIGHT GOOD MORNING	2015	120	6	DIS-1-3383-2015-MUM	0.3	0x0000A55400000000	2015-11-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3383/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352497	61	DPSG DEHARADUN	2016	120	6	DIS-1-3383-2016-MUM	1	0x0000A69000000000	2016-09-29 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3383/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352498	51	PCRA HUSBAND	2013	120	6	DIS-1-3384-2013-MUM	0.3	0x0000A26A00000000	2013-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/1/3384/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352499	51	SONG DOKYACH ZAL BHAJ OF FILM AVATARACHI GOSHTA	2014	120	6	DIS-1-3384-2014-MUM	3.32	0x0000A40A00000000	2014-12-23 00:00:00	ASIAN ENTERTAINMENT,INDIA	12	0	0	DIS/1/3384/2014	0	0	0	N	ASIAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352500	44	ADHURI KAHANI HAMARI & TV	2017	120	6	DIS-1-3384-2015-MUM	0.25	0x0000A79B00000000	2017-06-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/3384/2015	0	0	0	Y	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352501	61	USHA JANOME SEWING MACHINE	2016	120	6	DIS-1-3384-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3384/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352502	82	MENTAL HEALTH KITTY PARTY	2013	120	6	DIS-1-3385-2013-MUM	0.3	0x0000A27000000000	2013-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/2442/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352503	44	ARCHI PARADISE	2014	120	6	DIS-1-3385-2014-MUM	0.3	0x0000A40A00000000	2014-12-23 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3385/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352504	44	ROCKET SNAPDEAL UNBOX DIWALI SALE	2016	120	6	DIS-1-3385-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3385/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352505	51	PCR SAAS BAHU	2013	120	6	DIS-1-3386-2013-MUM	0.3	0x0000A27000000000	2013-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/1/3386/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352506	61	COLOGNE SPRAYS ENGAGE- 2	2014	120	6	DIS-1-3386-2014-MUM	0.42	0x0000A40A00000000	2014-12-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3386/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352507	44	SMILE TRAIN (MISSION)	2015	120	6	DIS-1-3386-2015-MUM	9.25	0x0000A55500000000	2015-11-19 00:00:00	DR.JAIDEEP SINGH CHAUHAN,INDIA	12	0	Social	DIS/1/3386/2015	0	0	0	N	DR.JAIDEEP SINGH CHAUHAN,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352508	61	GOYALCO BIGFOOT	2016	120	6	DIS-1-3386-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/3360/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352509	51	PCRA TRACTOR	2013	120	6	DIS-1-3387-2013-MUM	0.3	0x0000A27000000000	2013-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/2437/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352510	51	NASIVION	2014	120	6	DIS-1-3387-2014-MUM	0.15	0x0000A40A00000000	2014-12-23 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3387/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352511	44	KOTAK TWEET	2015	120	6	DIS-1-3387-2015-MUM	0.3	0x0000A55500000000	2015-11-19 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3387/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352512	58	TRAILER OF : MOTU PATLU KING OF KINGS (3D) DUBBED VERSION OF TRAILER OF : MOTU PATLU KING OF KINGS (3D)	2016	120	6	DIS-1-3387-2016-MUM	2.34	0x0000A69000000000	2016-09-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3387/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352513	51	PCRA 45 KM	2013	120	6	DIS-1-3388-2013-MUM	0.3	0x0000A27000000000	2013-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3388/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352514	51	NEUROBIN	2014	120	6	DIS-1-3388-2014-MUM	0.3	0x0000A40A00000000	2014-12-23 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3388/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352515	44	KOTAK TRANSFER	2015	120	6	DIS-1-3388-2015-MUM	0.3	0x0000A55500000000	2015-11-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3329/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352516	61	ASHOKA INSTITUTE	2016	120	6	DIS-1-3388-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRIESES,INDIA	12	0	0	DIS/1/3388/2016	0	0	0	N	MARVEL ENTERPRIESES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352517	44	GREATER BANK GOLD LOAN	2013	120	6	DIS-1-3389-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2432/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352518	61	SUPREME PLASTICS	2014	120	6	DIS-1-3389-2014-MUM	0.2	0x0000A40A00000000	2014-12-23 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3389/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352519	44	KOTAK FLIGHT	2015	120	6	DIS-1-3389-2015-MUM	0.3	0x0000A55500000000	2015-11-19 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/3330/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352520	51	KHMC COLORS MARATHI	2016	120	6	DIS-1-3389-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3389/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352521	50	CHUNGATH JEWELLERY	2012	120	3	DIS-1-339-2012-CHEN	0.52	0x0000A0AD00000000	2012-08-14 00:00:00	SHARP VISION,INDIA	12	0	0	DIS/3772012	0	0	0	N	SHARP VISION,PERUMBAVOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352522	61	RMD SCHOOL UDAIPUR	2012	120	6	DIS-1-339-2012-MUM	0.32	0x0000A02E00000000	2012-04-09 00:00:00	EX MEDIA TECH AND CO., INDIA	12	0	0	DIS/1/339/2012	0	0	0	N	EX MEDIA TECH AND CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352523	58	LALITHA JEWELLERY	2013	120	3	DIS-1-339-2013-CHEN	0.53	0x0000A19C00000000	2013-04-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-339-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352524	61	SUDHAMRITHAM MOBILE SHOPPY	2014	120	3	DIS-1-339-2014-CHEN	0.57	0x0000A33A00000000	2014-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/339/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352525	59	'TIRUMALA FAMILY MALL'	2014	120	8	DIS-1-339-2014-HYD	0.53	0x0000A3F000000000	2014-11-27 00:00:00	SHRI JARAPALA SOBHAN BABAU,HYDERABAD	12	0	0	DIS/452/2014-HYD	0	0	0	N	SHRI JARAPALA SOBHAN BABAU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352526	61	MYNTRA. COM IT GUY	2014	120	6	DIS-1-339-2014-MUM	0.4	0x0000A2D500000000	2014-02-17 00:00:00	HANS STUDIO, MUMBAI	12	0	0	DIS/1/339/2014	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352527	58	MALABAR GOLD	2015	120	3	DIS-1-339-2015-CHEN	0.2	0x0000A47400000000	2015-04-08 00:00:00	AD MEDIA , INDIA	12	0	0	DIS/297/2015-CHE	0	0	0	N	AD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352528	44	CHHOTA BHEEM HIMALAYAN ADVENTURE - INDOX	2015	120	8	DIS-1-339-2015-HYD	0	0x0000A57700000000	2015-12-23 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,	12	0	0	DIS/T/460/2015-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352529	44	ICICI PRUDENTIAL - REAL ESTATE	2015	120	6	DIS-1-339-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/330/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352530	61	IBACO-ICEREAM PIZZA	2016	120	3	DIS-1-339-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATION INDIA	12	0	0	DIS/275/16-CHE	0	0	0	N	SLINGSHOT CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352531	59	HEART NTR BHAROSA	2016	120	8	DIS-1-339-2016-HYD	2.33	0x0000A67C00000000	2016-09-09 00:00:00	NTR VAIDYA SEVA TRUST, INDIA	12	0	0	DIS/422/2016-HYD 	0	0	0	N	MANAGING DIRECTOR, APSFTV & TDC  LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352532	44	TRAILER OF FILM 'GAURU JOURNEY OF COURAGE	2016	120	6	DIS-1-339-2016-MUM	3	0x0000A5A000000000	2016-02-02 00:00:00	CHILDRENS FILM SOCIETY  ,INDIA	12	0	0	DIS/T/70/2016-MUM	0	0	0	N	CHILDRENS FILM SOCIETY  ,INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352533	51	PROMO NO 1 MANGALASLASHTAK ONCE MORE	2013	120	6	DIS-1-3390-2013-MUM	0.2	0x0000A27300000000	2013-11-11 00:00:00	SHREE AADYA FILMS , INDIA	12	0	0	DIS/2443/2013-MUM	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352534	82	SEVENSEAS	2014	120	6	DIS-1-3390-2014-MUM	0.1	0x0000A40A00000000	2014-12-23 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/3375/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352535	44	TITAN EYE FATHER DAUGHTER	2015	120	6	DIS-1-3390-2015-MUM	0.2	0x0000A55500000000	2015-11-19 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3390/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352536	61	ONLY VIMAL SURPRISES	2016	120	6	DIS-1-3390-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	SNOWBALL STUDIOS,INDIA	12	0	0	DIS/1/3390/2016	0	0	0	N	SNOWBALL STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352537	61	SUNDAY GUARDIAN	2013	120	6	DIS-1-3391-2013-MUM	0.2	0x0000A27300000000	2013-11-11 00:00:00	UNRAVEL FIMS & ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3391/2013	0	0	0	N	UNRAVEL FIMS & ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352538	58	TATA XENON	2014	120	6	DIS-1-3391-2014-MUM	0.3	0x0000A40A00000000	2014-12-23 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3391/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352539	44	SONY MIX WITH CAPTION THODA SONGS, THODA STORIES	2015	120	6	DIS-1-3391-2015-MUM	1	0x0000A55500000000	2015-11-19 00:00:00	BRAND EXPERTS ADVERTISING , INDIA	12	0	0	DIS/3332/2015-MUM	0	0	0	N	BRAND EXPERTS ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352540	51	PRABHAT GHEE GARDEN	2016	120	6	DIS-1-3391-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	PRABHAT DAIRY LIMITED, NAVI INDIA	12	0	0	DIS/3344/2016-MUM	0	0	0	N	PRABHAT DAIRY LIMITED, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352541	58	COLGATE ACTIVE SALT HEALTHY WHITE	2013	120	6	DIS-1-3392-2013-MUM	0	0x0000A27300000000	2013-11-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2444/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352542	44	SOMANY TILES	2014	120	6	DIS-1-3392-2014-MUM	0.35	0x0000A40A00000000	2014-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3392/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352543	82	SYSKA SCHOOL	2015	120	6	DIS-1-3392-2015-MUM	0.2	0x0000A55500000000	2015-11-19 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3321/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352544	44	PRABHAT GHEE GARDEN	2016	120	6	DIS-1-3392-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	PRABHAT DAIRY LIMITED INDIA	12	0	0	DIS/1/3392/2016	0	0	0	N	PRABHAT DAIRY LIMITED NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352545	59	COLGATE ACTIVE SALT HEALTHY WHITE	2014	120	6	DIS-1-3393-2013-MUM	0.3	0x0000A3E000000000	2014-11-11 00:00:00	KHUSHI  ADVERTISING IDEAS PVT.LTD, INDIA	12	0	0	DIS/2445/2013-MUM	0	0	0	N	KHUSHI  ADVERTISING IDEAS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352546	85	FORCE GURKHA	2014	120	6	DIS-1-3393-2014-MUM	1	0x0000A40A00000000	2014-12-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3393/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352547	44	SYSKA GADGEY SECURE	2015	120	6	DIS-1-3393-2015-MUM	0.2	0x0000A55500000000	2015-11-19 00:00:00	SPARTAN ENTERTAINMENT PRIVAT LTD, INDAI	12	0	0	DIS/1/3393/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVAT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352548	42	EMAMI H & T GAAN PARAR PUJO	2016	120	6	DIS-1-3393-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/1/3393/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352549	61	KRISH HOMES	2013	120	6	DIS-1-3394-2013-MUM	0.1	0x0000A27300000000	2013-11-11 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/3394/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352550	51	TRL OF 'BALKADU'	2014	120	6	DIS-1-3394-2014-MUM	1.3	0x0000A40A00000000	2014-12-23 00:00:00	ROYAL MARATHA,INDIA	12	0	0	DIS/1/3394/2014	0	0	0	N	ROYAL MARATHA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352551	61	TAMASHA-LIME ROAD.COM 2	2015	120	6	DIS-1-3394-2015-MUM	0.15	0x0000A55500000000	2015-11-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/1/3394/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352552	61	ONLY VIMAL TRAFFIC	2016	120	6	DIS-1-3394-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	SNOWBALL STUDIO INDIA	12	0	0	DIS/1/3394/2016	0	0	0	N	SNOWBALL STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352553	61	BAJAJ ALLIANZ RETYIREMENT CALCULATOR	2013	120	6	DIS-1-3395-2013-MUM	0.15	0x0000A27300000000	2013-11-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2453/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352554	44	VIKAS PURUSH : ATAL BIHARI VAJPAYEE	2014	120	6	DIS-1-3395-2014-MUM	1.25	0x0000A40A00000000	2014-12-23 00:00:00	FILMS DIVISION, MINISTRY OF I & B, GOVT OF INDIA, INDIA	12	0	0	DIS/1/3395/2014	0	0	0	N	FILMS DIVISION, MINISTRY OF I & B, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352555	61	JLR & SPECTRE SPECIAL SCREENING INTRO AV	2015	120	6	DIS-1-3395-2015-MUM	1.42	0x0000A55500000000	2015-11-19 00:00:00	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/3334/2015-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352556	61	ONLY VIMAL	2016	120	6	DIS-1-3395-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	SNOWBALL STUDIOS, INDIA	12	0	0	DIS/1/3395/2016	0	0	0	N	SNOWBALL STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352557	61	BAJAJ ALLIANZ RIGHT INSURANCE	2013	120	6	DIS-1-3396-2013-MUM	0.15	0x0000A27300000000	2013-11-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3396/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352558	58	LIPTON GREEN TEA - SIZE ZERO	2015	120	6	DIS-1-3396-2015-MUM	0.25	0x0000A55500000000	2015-11-19 00:00:00	GROUP M INDIA MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/3335/2015-MUM	0	0	0	N	GROUP M INDIA MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352559	84	ISL MUMBAI VS NE	2016	120	6	DIS-1-3396-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	MARVEL ENTERPRISE.INDIA	12	0	0	DIS/1/3356/2016	0	0	0	N	MARVEL ENTERPRISE.THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352560	44	ADLAB IMAGICA	2013	120	6	DIS-1-3397-2013-MUM	0.3	0x0000A27400000000	2013-11-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3397/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352561	61	THE SILVER & GOLDEN BEACH	2014	120	6	DIS-1-3397-2014-MUM	5.23	0x0000A40B00000000	2014-12-24 00:00:00	DMR KREATION,INDIA	12	0	0	DIS/1/3397/2014	0	0	0	N	DMR KREATION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
420849	52	ACHARYA	2012	120	9	CIL-1-03-12-GUW	0	0x0000A07400000000	2012-06-18 00:00:00	ROSHAN RAI	12	0	0	CIL-1-03-12-GUW	0	0	0	N	SUSHAN RAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
352562	59	LIPTON GREEN TEA - SIZE ZERO-2	2015	120	6	DIS-1-3397-2015-MUM	0.25	0x0000A55500000000	2015-11-19 00:00:00	GROUP M INDIA MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/3336/2015-MUM	0	0	0	N	GROUP M INDIA MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352563	61	CANARY LONDON	2016	120	6	DIS-1-3397-2016-MUM	0.2	0x0000A67C00000000	2016-09-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3058/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352564	61	HOTEL GOLDEN OAK	2013	120	6	DIS-1-3398-2013-MUM	2	0x0000A27400000000	2013-11-12 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	0	DIS/1/3398/2013	0	0	0	N	M/S POOJA VIDEOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352565	43	TRAILER OF FILM : PARKHA	2014	120	6	DIS-1-3398-2014-MUM	1.4	0x0000A40B00000000	2014-12-24 00:00:00	SHUBHOX PRODUCTION, INDIA	12	0	0	DIS/1/3398/2014	0	0	0	N	SHUBHOX PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352566	84	CROSSABS FITNESS CLUB	2015	120	6	DIS-1-3398-2015-MUM	1	0x0000A55500000000	2015-11-19 00:00:00	SHOWBIZ ASSOCIATES, INDIA	12	0	0	DIS/1/3398/2015	0	0	0	N	SHOWBIZ ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352567	44	HAVELLS DJ WALE BABU	2016	120	6	DIS-1-3398-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/1/3398/2016	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352568	44	'G.T. HOMES'	2013	120	6	DIS-1-3399-2013-MUM	0.4	0x0000A27400000000	2013-11-12 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	0	DIS-2449-2013-MUM	0	0	0	N	M/S POOJA VIDEOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352569	64	GUNJAA	2015	120	6	DIS-1-3399-2014-MUM	28.38	0x0000A57800000000	2015-12-24 00:00:00	PRATIMA PICTURE INDIA	12	0	0	DIS/339/14-MUM	0	0	0	N	PRATIMA PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352570	61	MANKA	2015	120	6	DIS-1-3399-2015-MUM	1	0x0000A55500000000	2015-11-19 00:00:00	ROOTS ADVERTISING, INDIA	12	0	0	DIS/3324/2015-MUM	0	0	0	N	ROOTS ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352571	44	TEASER OF : FORCE 2	2016	120	6	DIS-1-3399-2016-MUM	0.15	0x0000A69100000000	2016-09-30 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3399/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352572	42	J.K. READYMADE CENTRE	2015	120	2	DIS-1-34-15-KOL	0.3	0x0000A46000000000	2015-03-19 00:00:00	M/S COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-34-15-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352573	42	TRAILER OF SONGABORA (PROMO NO. 1 & 2, SONG NO. 1)	2016	120	2	DIS-1-34-16-KOL	6.18	0x0000A5CE00000000	2016-03-19 00:00:00	M/S SHIV SHAKTI CREATTION	12	0	Others	DIS-1-34-16-KOL	0	0	0	N	M/S SHIV SHAKTI CREATTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352574	44	SONG : APNI GARAJ	2014	120	6	DIS-1-34-201-MUM	0	0x0000A2AC00000000	2014-01-07 00:00:00	JUJUL PATHAK MUMBAI	12	0	0	DIS/1/34/2014	0	0	0	N	JUJUL PATHAK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352575	58	TRAILER NO.1 OF 'NIL GAVAHT SELLATHEY	2010	120	3	DIS-1-34-2010-CHEN	2.4	0x00009DE900000000	2010-09-06 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	0	0	DIS-1-34-2010-CHEN	0	0	0	N	M/S IANGINE GREAEIONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352576	58	TRAILER OF 'SOORYANAGARAM'	2011	120	3	DIS-1-34-2011-CHEN	0.51	0x00009FA200000000	2011-11-21 00:00:00	M/S. AV SCREENS	12	0	0	DIS-1-34-2011-CHEN	0	0	0	N	M/S. AV SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352577	44	HERITAGE ROCKSTAR	2012	120	4	DIS-1-34-2012-BAN 	0.2	0x0000A0FB00000000	2012-10-31 00:00:00	SRI RITIKA MISRA OF M/S DDB MUDRAMAX PVT. LTD. INDIA	12	0	0	DIS/1/34/2012	0	0	0	N	SRI RITIKA MISRA OF M/S DDB MUDRAMAX PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352578	58	QUEEN ENU FARMS	2012	120	3	DIS-1-34-2012-CHEN	0.31	0x00009FE200000000	2012-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	12	0	0	DIS/1/34/2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352579	59	TRAILER OF 'RFS & IACG'	2012	120	8	DIS-1-34-2012-HYD	1.5	0x0000A08A00000000	2012-07-10 00:00:00	P. RAMAKRISHNA, M/S. ANBIMATIONS PVT.LTD.	12	0	0	DIS/39/2012-HYD	0	0	0	N	P. RAMAKRISHNA, M/S. ANBIMATIONS PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352580	42	TRAILER OF BOJHENA SHEY BOJHENA	2012	120	2	DIS-1-34-2012-KOL	120.4	0x0000A12700000000	2012-12-14 00:00:00	SHREE VENKATESH FILMS PVT. LTD., INDIA	12	0	0	DIS/1/34/2012	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352581	84	K Y D C	2012	120	6	DIS-1-34-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/25/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352582	45	SUDHARSHAN SILKS	2013	120	4	DIS-1-34-2013-BAN 	0.15	0x0000A1B000000000	2013-04-30 00:00:00	BANGALORE	12	0	0	DIS/1/34/2013	0	0	0	N	M/S. CHINMUDRAA AADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352583	58	CSM HOME TEXTILES	2013	120	3	DIS-1-34-2013-CHEN	1	0x0000A14200000000	2013-01-10 00:00:00	CHARLES JOSEPH INDIA	12	0	0	DIS/32/2013-CHE	0	0	0	N	AR RAJARAJAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352584	59	ST.PETER''S INTERNATIONAL RESIDENTIAL SCHOOL	2013	120	8	DIS-1-34-2013-HYD	1	0x0000A16300000000	2013-02-12 00:00:00	L. NARENDER, FINISHINGPOINTE, INDIA	12	0	0	DIS/42/2013-HYD	0	0	0	N	L. NARENDER, FINISHINGPOINTE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352585	42	TRAILER OF AAMI ARR AMAAR GIRLFRIENDS (PROMO NO 1-3)	2013	120	2	DIS-1-34-2013-KOL	0.59	0x0000A1A400000000	2013-04-18 00:00:00	M/S ADITY PRODUCTIONS & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-34-2013-KOL	0	0	0	N	M/S ADITY PRODUCTIONS & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352586	61	RAJVEERA FILM INSTITUTE	2014	120	4	DIS-1-34-2014-BAN 	1	0x0000A31800000000	2014-04-25 00:00:00	M/S. SRUSTIKARTHA FILMS, BANGALORE	12	0	0	DIS/1/34/2014	0	0	0	N	M/S. SRUSTIKARTHA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352587	59	BHARAT MATRIMONY	2014	120	3	DIS-1-34-2014-CHEN	0.2	0x0000A30700000000	2014-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-34-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352588	61	WOMEN SAFETY AD-5	2014	120	8	DIS-1-34-2014-HYD	0.9	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	12	0	0	DIS/41/2014-HYD	0	0	0	N	SHRI K. BASI REDDY, M/S. DIGIQUEST INDIA LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352589	42	TRAILER OF  JARA RODDURA & BHIJECHILLO (PROMO NO. 1-6 SONG NO. 1-5)	2014	120	2	DIS-1-34-2014-KOL	8.1	0x0000A31000000000	2014-04-17 00:00:00	STAR FILMS & MEDIA MAKERS & VARGO VISION	12	0	0	DIS-1-34-2014-KOL	0	0	0	N	STAR FILMS & MEDIA MAKERS & VARGO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352590	44	SONG:APNI GARAJ	2014	120	6	DIS-1-34-2014-MUM	5.19	0x0000A2AC00000000	2014-01-07 00:00:00	RUJUL PATHAK , INDIA	12	0	0	DIS/S/4/2014-MUM	0	0	0	N	RUJUL PATHAK , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352591	44	DART - BAKING CAKE	2015	120	4	DIS-1-34-2015-BAN	25	0x0000A49400000000	2015-05-10 00:00:00	BANGALORE	12	0	0	DIS-1-34-2015-BAN	0	0	0	N	M/S . JUGGAT PHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352592	58	JEWEL ONE	2015	120	3	DIS-1-34-2015-CHEN	0.3	0x0000A41E00000000	2015-01-12 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/34/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352593	59	SCHOOL OF WONDERKIDS	2015	120	8	DIS-1-34-2015-HYD	1	0x0000A42000000000	2015-01-14 00:00:00	MALLA RAMUNAIDU, VISAKHAPATNAM	12	0	0	DIS/28/2015-HYD	0	0	0	N	MALLA RAMUNAIDU, VISAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352594	59	MESWAK TOOPHPASTE: EXECUTIVE WOMEN	2015	120	6	DIS-1-34-2015-MUM	0.35	0x0000A41A00000000	2015-01-08 00:00:00	PROIME PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/34/2015	0	0	0	N	PROIME PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352595	59	THEATRICAL TRAILAJA	2016	120	8	DIS-1-34-2016-HYD	1.37	0x0000A5A000000000	2016-02-02 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/38/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352596	45	MAAZA FESTIVE	2016	120	6	DIS-1-34-2016-MUM	0.4	0x0000A58500000000	2016-01-06 00:00:00	FLOW POST, INDIA	12	0	0	DIS/4029/2015-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352597	58	JOTHIS PARTY HALL	2017	120	3	DIS-1-34-2017-CHEN	0.23	0x0000A6F700000000	2017-01-10 00:00:00	M/S I WORLD MEDIA SOLUTIONS, INDIA	12	0	0	DIS/25/2017-CHE	0	0	0	N	M/S I WORLD MEDIA SOLUTIONS, KANCHIPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352598	58	'MANNA PICKLS'	2016	120	3	DIS-1-34-35-2016-CHEN	0.3	0x0000A58B00000000	2016-01-12 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-34-35-2016-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352599	59	CLEAR SHAMPOO	2012	120	3	DIS-1-340-2012-CHEN	0.2	0x0000A0B000000000	2012-08-17 00:00:00	HINDUSTAN UNILEVER LIMITED, INDIA	12	0	0	DIS/1/340/2012	0	0	0	N	HINDUSTAN UNILEVER LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352600	44	MAX NEW YORK LIFE INSURANCE LUCKNOW	2012	120	6	DIS-1-340-2012-MUM	0.2	0x0000A02E00000000	2012-04-09 00:00:00	CINE MEDIA PVT,.LTD., INDIA	12	0	0	DIS/1/340/2012-MUM	0	0	0	N	CINE MEDIA PVT,.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352601	58	S.MATESAN SUPERMARKET	2013	120	3	DIS-1-340-2013-CHEN	0	0x0000A19C00000000	2013-04-10 00:00:00	SHRI VIJAYAKUMAR	12	0	0	DIS-1-340-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352602	49	NK TRADING COMPANY	2014	120	3	DIS-1-340-2014-CHEN	0.25	0x0000A33A00000000	2014-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/340/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352603	61	PROCESS WEAVER IT ACADEMY	2014	120	8	DIS-1-340-2014-HYD	0	0x0000A3F500000000	2014-12-02 00:00:00	DO	12	0	Social	DIS/454/2014-HYD	0	0	0	N	SHRI RAMIREDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352604	61	MYNTRA. COM FLYER GIRL	2014	120	6	DIS-1-340-2014-MUM	0.35	0x0000A2D500000000	2014-02-17 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/335/2014-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352605	61	MYNTRA.COM FLYER GIRL	2014	120	6	DIS-1-340-2014-MUM	0.35	0x0000A2D500000000	2014-02-17 00:00:00	HANS STUDIO,INDIA	12	0	0	DIS/335/2014-MUM	0	0	0	N	HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352606	58	MALABAR GOLD NRP	2015	120	3	DIS-1-340-2015-CHEN	0.2	0x0000A47400000000	2015-04-08 00:00:00	AD MEDIA, INDIA	12	0	0	DIS/298/2015-CHE	0	0	0	N	AD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352607	59	ANR SHOPPING MALL TEXTILES & JEWELLERY	2015	120	8	DIS-1-340-2015-HYD	0.1	0x0000A57700000000	2015-12-23 00:00:00	T. SRINIVASA RAO, INDIA	12	0	0	DIS/461/2015-HYD	0	0	0	N	T. SRINIVASA RAO, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352608	44	ICICI PRUDENTIAL- HOUSE WIFE	2015	120	6	DIS-1-340-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	DIGITAL MAGIC PRODUCTION INDIA	12	0	0	DIS/1/340/2015	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352609	61	IBACO CAKE - FRIENDS'S BIRTHDAY	2016	120	3	DIS-1-340-2016-CHEN	0.15	0x0000A5E600000000	2016-04-12 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/1/340/2016	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352610	59	COCHLEAR NTR BHAROSA	2016	120	8	DIS-1-340-2016-HYD	2.29	0x0000A67C00000000	2016-09-09 00:00:00	NTR VAIDYA SEVA TRUST, INDIA	12	0	0	DIS/423/2016-HYD 	0	0	0	N	MANAGING  DIRECTOR, APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352611	61	INDIAN NAVY VKD	2016	120	6	DIS-1-340-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/340/2016	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352612	44	AVINASH GROUP	2013	120	6	DIS-1-3400-2013-MUM	14	0x0000A27400000000	2013-11-12 00:00:00	M/S POOJA VIDEOS., INDIA	12	0	0	DIS/1/3400/2013	0	0	0	N	M/S POOJA VIDEOS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352613	61	VOLKSWAGON - NEW POLO	2014	120	6	DIS-1-3400-2014-MUM	0.3	0x0000A40B00000000	2014-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3400/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352614	51	PROMO NO. 1 TO 5 : MAHANAYAK VASANT TU	2015	120	6	DIS-1-3400-2015-MUM	1.3	0x0000A55500000000	2015-11-19 00:00:00	ADITIE FILM PRODUCTIONS HOUSE, INDIA	12	0	0	DIS/3333/2015-MUM	0	0	0	N	ADITIE FILM PRODUCTIONS HOUSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352615	44	PROMO NO 1 TO 3 : SONG MOTU PATLU KI JODI FILM : MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3400-2016-MUM	4.4	0x0000A69100000000	2016-09-30 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/3400/2016	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352616	44	REAL LIFE VS LIFE AT CLUB 21	2013	120	6	DIS-1-3401-2013-MUM	0.55	0x0000A27400000000	2013-11-12 00:00:00	USEFUL GARBAGE CREATIONS,INDIA	12	0	0	DIS/2493/2013-MUM	0	0	0	N	USEFUL GARBAGE CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352617	85	AAKASH GROUP	2014	120	6	DIS-1-3401-2014-MUM	1	0x0000A40B00000000	2014-12-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/3401/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352618	58	TRAILER NO.-5 OF FILM:' GHAYAL ONCE AGAIN'	2015	120	6	DIS-1-3401-2015-MUM	1.32	0x0000A55500000000	2015-11-19 00:00:00	SUNNY SOUNDS PVT.LTD., INDIA	12	0	0	DIS/1/3401/2015	0	0	0	N	SUNNY SOUNDS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352619	51	SONG PROMO NO 26 TO 28 OF FILM''KAUL MANACHA ''MARATHI''	2016	120	6	DIS-1-3401-2016-MUM	0.45	0x0000A69100000000	2016-09-30 00:00:00	SHRI SADICHCHHA FILM,INDIA	12	0	0	DIS/3329/2016	0	0	0	N	SHRI SADICHCHHA FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352620	44	ANKUR KI BIRTHDAY PARTY	2013	120	6	DIS-1-3402-2013-MUM	0.4	0x0000A27400000000	2013-11-12 00:00:00	USEFUL GARBAGE CREATIONS , INDIA	12	0	0	DIS/1/3402/2013	0	0	0	N	USEFUL GARBAGE CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352621	44	KEYA FOOD	2014	120	6	DIS-1-3402-2014-MUM	1.1	0x0000A40B00000000	2014-12-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3402/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352622	59	TRAILER NO. 6 OF FILM : GHAYAL ONCE AGAIN	2015	120	6	DIS-1-3402-2015-MUM	1.32	0x0000A55500000000	2015-11-19 00:00:00	SUNNY SOUNDS PVT LTD, INDIA	12	0	0	DIS/1/3402/2015	0	0	0	N	SUNNY SOUNDS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352623	44	ROOH AFZA FUSION	2016	120	6	DIS-1-3402-2016-MUM	1	0x0000A69100000000	2016-09-30 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3402/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352624	44	CAB SERVICE	2013	120	6	DIS-1-3403-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	USEFUL GARBAGE CREATIONS, INDIA	12	0	0	DIS/1/3403/2013	0	0	0	N	USEFUL GARBAGE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352625	44	TB AWARENESS- TAXI	2014	120	6	DIS-1-3403-2014-MUM	1	0x0000A40B00000000	2014-12-24 00:00:00	PURNIMA ADVERTISING AGENCY PVT.LTD., INDIA	12	0	0	DIS/1/3403/2014	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352626	51	PROMOS NO. 1 TO 4 OF FILM CINDRELLA	2015	120	6	DIS-1-3403-2015-MUM	0.4	0x0000A55600000000	2015-11-20 00:00:00	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, INDIA	12	0	0	DIS/1/3403/2015	0	0	0	Y	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352627	44	AD OF AGAR HELMET HOTA TO YAH YAMRAJ NAHI AATE	2016	120	6	DIS-1-3403-2016-MUM	0.27	0x0000A69100000000	2016-09-30 00:00:00	KAVITA FILMS MULTIMEDIA,INDIA	12	0	0	DIS/3376/2016-MUM	0	0	0	N	KAVITA FILMS MULTIMEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352628	44	LIFE AFTER RETIREMENT	2013	120	6	DIS-1-3404-2013-MUM	1.9	0x0000A27400000000	2013-11-12 00:00:00	USEFUL GARBAGE CREATIONS, INDIA	12	0	0	DIS/1/3404/2013	0	0	0	N	USEFUL GARBAGE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352629	44	TB AWARENESS - SHOP	2014	120	6	DIS-1-3404-2014-MUM	1	0x0000A40B00000000	2014-12-24 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD, INDIA	12	0	0	DIS/1/3404/2014	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352630	44	TAMASHA -LIMEROAD.COM	2015	120	6	DIS-1-3404-2015-MUM	0.15	0x0000A55900000000	2015-11-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/3279/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352631	42	OLAY TE KAJOL	2016	120	6	DIS-1-3404-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/3404/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352632	44	VIMMI KI SHAADI	2013	120	6	DIS-1-3405-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	USEFUL GARBAGE CREATIONS, INDIA	12	0	0	DIS/2489/2013-MUM	0	0	0	N	USEFUL GARBAGE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352633	44	112 SAAL KI BUDHIYA KI GHUTTI	2015	120	6	DIS-1-3405-2015-MUM	0.1	0x0000A55900000000	2015-11-23 00:00:00	VICHAR COMMUNICATIONS ,INDIA	12	0	0	DIS/1/3405/2015	0	0	0	N	VICHAR COMMUNICATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352634	44	ASIAN PAINTS TRACTOR EMULSION	2016	120	6	DIS-1-3405-2016-MUM	0.25	0x0000A69100000000	2016-09-30 00:00:00	KHUSHI ADVERTISING ADEAS PVT. LTD., INDIA	12	0	0	DIS-3380-2016-MUM	0	0	0	N	KHUSHI ADVERTISING ADEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352635	51	ALBUM & SONG : SAAVLI	2013	120	6	DIS-1-3406-2013-MUM	4.32	0x0000A27400000000	2013-11-12 00:00:00	SHEKHAR RAVJIANI,INDIA	12	0	0	DIS/S/101/2013-MUM	0	0	0	N	SHEKHAR RAVJIANI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352636	51	SONG' SAVAR RE OF FILM ; CLASSMATES	2014	120	6	DIS-1-3406-2014-MUM	3.38	0x0000A40D00000000	2014-12-26 00:00:00	MAHALASA ENTERTAINMENT INDIA	12	0	0	DIS/1/3406/2014	0	0	0	N	MAHALASA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352637	143	chasing talls	2015	120	6	DIS-1-3406-2015-MUM	53.5	0x0000A55900000000	2015-11-23 00:00:00	FILMS DIVISION, GOVT OF INDIA, INDIA	12	0	0	DIS-3298-2015-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352638	61	QUEEN OF KATWE - MIRA NAIR(PREMER)	2016	120	6	DIS-1-3406-2016-MUM	1	0x0000A69100000000	2016-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/3406/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352639	44	PARLE FULLTOSS: DOSS PLANES REDEPTION OFFER	2013	120	6	DIS-1-3407-2013-MUM	0.1	0x0000A27400000000	2013-11-12 00:00:00	PARLE BISCUITS PVT.LTD.,INDIA	12	0	0	DIS/1/3407/2013-MUM	0	0	0	N	PARLE BISCUITS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352640	51	PROMO NO. 1 TO 5 OF FILM CHANDRAKOR	2014	120	6	DIS-1-3407-2014-MUM	1.52	0x0000A40D00000000	2014-12-26 00:00:00	CHITSHAKTI PICTURES, INDIA	12	0	0	DIS/3384/2014-MUM	0	0	0	N	CHITSHAKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352641	51	TATA SKY KANGNA RECHARGE	2015	120	6	DIS-1-3407-2015-MUM	0.5	0x0000A55900000000	2015-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD,INDIA	12	0	0	DIS/1/3407/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352642	51	SONG - GONDHAL MANDILAA	2016	120	6	DIS-1-3407-2016-MUM	3.15	0x0000A69100000000	2016-09-30 00:00:00	MRS.SONAJLI PATEL,INDIA	12	0	0	DIS/S/116/2016-MUM	0	0	0	N	MRS.SONAJLI PATEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352643	44	GORI TERE PYAR MEIN : BOROPLUS FACEWASH	2013	120	6	DIS-1-3408-2013-MUM	0.15	0x0000A27400000000	2013-11-12 00:00:00	BOTTOMLINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/3408/2013-MUM	0	0	0	N	BOTTOMLINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352644	44	TRAILER NO. 3 OF HOW IS WOW	2014	120	6	DIS-1-3408-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	NYAYDARSHAN FILMS PRODUCTION, INDIA	12	0	0	DIS/1/3408/2014	0	0	0	N	NYAYDARSHAN FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352645	61	MAGIC BRICKS	2015	120	6	DIS-1-3408-2015-MUM	0.2	0x0000A55900000000	2015-11-23 00:00:00	FAMOUS STUDIOS LTD, INDIA	12	0	0	DIS/1/3408/2015	0	0	0	N	FAMOUS STUDIOS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352646	85	BUDHA MAL & SONS JEWELLERS	2016	120	6	DIS-1-3408-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3408/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352647	61	CHILDLINE : THE ROSE	2013	120	6	DIS-1-3409-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	CLIMB MEDIA (INDIA) PVT LTD., INDIA	12	0	0	DIS/2464/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352648	61	STREET WEAR COLOR RICH SONG	2014	120	6	DIS-1-3409-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	M/S HANS STUDIO.INDIA	12	0	0	DIS/1/3409/2014	0	0	0	N	M/S HANS STUDIO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352649	44	TATA SKY KANGANA RECHARGE	2015	120	6	DIS-1-3409-2015-MUM	0.5	0x0000A55900000000	2015-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/340/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352650	84	MIDEA WATER PURIFIER	2016	120	6	DIS-1-3409-2016-MUM	1	0x0000A69100000000	2016-09-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	0	DIS/3371/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352651	49	PETTALS LADIES COLLECTIONS	2012	120	3	DIS-1-341-2012-CHEN	0.3	0x0000A0B000000000	2012-08-17 00:00:00	GREEN CHANNEL ADVERTISING, INDIA	12	0	0	DIS/1/341/2012	0	0	0	N	GREEN CHANNEL ADVERTISING, ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352652	82	LAFARGE DURAGUARD	2012	120	6	DIS-1-341-2012-MUM	1	0x0000A02E00000000	2012-04-09 00:00:00	ORENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/408/2012-MUM	0	0	0	N	ORENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352653	61	NOT READABLE	2013	120	3	DIS-1-341-2013-CHEN	2.1	0x0000A19D00000000	2013-04-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-341-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352654	58	PIZZA HUT GANG	2014	120	3	DIS-1-341-2014-CHEN	0.45	0x0000A33B00000000	2014-05-30 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS/303/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352655	59	TRAILER OF 'SANIDEVUDU ( CHUDANADI MAHIMALU)'	2014	120	8	DIS-1-341-2014-HYD	0.133	0x0000A3F700000000	2014-12-04 00:00:00	-DO-	12	0	0	DIS/456/2014-HYD	0	0	0	N	SHRI JONNALAGADDASIVA, M/S. SONY FILMS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352656	61	LEAVE THE WORLD BEHIND	2014	120	6	DIS-1-341-2014-MUM	2.37	0x0000A2D500000000	2014-02-17 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/329/2014-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352657	58	YAAKAVARAYINUM NAAKAKKA DIGITAL TRAILER 2	2015	120	3	DIS-1-341-2015-CHEN	1.4	0x0000A47400000000	2015-04-08 00:00:00	AADARSHA CHITRALAYA PVT LTD, INDIA	12	0	0	DIS/T/84/2015-CHE	0	0	0	N	AADARSHA CHITRALAYA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352658	59	RAGAMAYURI BUILDERS (ANCHOR MRIDULA)	2015	120	8	DIS-1-341-2015-HYD	0	0x0000A57700000000	2015-12-23 00:00:00	K. TIRUPATHI, M/S. ADD FOCUS,INDIA	12	0	0	DIS/462/2015-HYD	0	0	0	N	K. TIRUPATHI, M/S. ADD FOCUS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352659	44	MAGICBRICKS - 1	2015	120	6	DIS-1-341-2015-MUM	0.45	0x0000A43D00000000	2015-02-12 00:00:00	RUCHI NARAIN PRODUCTIONS, MUMBAI	12	0	0	DIS/1/341/2015	0	0	0	N	RUCHI NARAIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352660	58	SPEED MEDICAL INSTITUTE	2016	120	3	DIS-1-341-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	RIGHTFEEL PRODUCTIONS, INDIA	12	0	0	DIS/1/341/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352661	59	CLEPTLIP NTR BHAPOSA	2016	120	8	DIS-1-341-2016-HYD	2.2	0x0000A67C00000000	2016-09-09 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/121/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352662	61	CHILD LINE:EDUCTION COUNTS	2013	120	6	DIS-1-3410-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	CLIMB MEDIA (INDIA) PVT LTD.INDIA	12	0	0	DIS/2465/2013-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352663	61	LAS VISTA-RAIPUR	2014	120	6	DIS-1-3410-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/1/3410/2014	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352664	49	PARAYIL AGENCIES & FSM	2015	120	6	DIS-1-3410-2015-MUM	1	0x0000A55900000000	2015-11-23 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3307/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352665	49	PARAYIL AGENCIES & FSM	2015	120	6	DIS-1-3410-2015-MUM	1	0x0000A55900000000	2015-11-23 00:00:00	SAI MEDIA WORKS.,INDIA	12	0	0	DIS/3307/2015-MUM	0	0	0	N	SAI MEDIA WORKS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352666	42	COLORS BANGLA MOTU PATLU-1	2016	120	6	DIS-1-3410-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/3368/2016-MUM	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352667	44	CHILD LINE : LIKE SISTERS	2013	120	6	DIS-1-3411-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	CLIMB MEDIA (INDIA) PVT LTD, INDIA	12	0	0	DIS/1/3411/2013	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352668	44	SURAJ WATER PARK	2014	120	6	DIS-1-3411-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	M/S. ARVINDER SINGH, INDIA	12	0	0	DIS/1/3411/2014	0	0	0	N	M/S. ARVINDER SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352669	51	PROMOS NO.5 TO 6 OF FILM CINDRELLA	2015	120	6	DIS-1-3411-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, INDIA	12	0	0	DIS/3338/2015-MUM	0	0	0	N	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352670	42	COLORS BANGLA GANER GHUTO-1	2016	120	6	DIS-1-3411-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DSI/1/3411/2016	0	0	0	N	IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352671	61	REEBOOK CROSSFIT NANO	2013	120	6	DIS-1-3412-2013-MUM	0.3	0x0000A27400000000	2013-11-12 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3412/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352672	51	SONG - JAI MALHARI - FILM  - CHITRAFIT 3.0 MEGAPIXEL	2014	120	6	DIS-1-3412-2014-MUM	5.9	0x0000A40D00000000	2014-12-26 00:00:00	DIWAKAR VISHWANATH GHODAKE, M/S JAFRAAN FILMS PVT. LTD., INDIA	12	0	0	DIS/S/209/2014-MUM	0	0	0	N	DIWAKAR VISHWANATH GHODAKE, M/S JAFRAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352673	84	CINEPOLIS POPCORN AV	2015	120	6	DIS-1-3412-2015-MUM	1.5	0x0000A55900000000	2015-11-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD,INDIA	12	0	0	DIS/1/3412/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352674	44	BIG BAZAAR FESTIVE GIFTING	2016	120	6	DIS-1-3412-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	MONKEY ON HOT BRICKS, INDIA	12	0	0	DIS/3370/2016-MUM	0	0	0	N	MONKEY ON HOT BRICKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352675	44	AAO SAATH CHALEN	2013	120	6	DIS-1-3413-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	MEDIACOM, INDIA	12	0	0	DIS/2488/2013-MUM	0	0	0	N	MEDIACOM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352676	61	NAIMISHARANYA SCHOOL	2014	120	6	DIS-1-3413-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	K. P. SWAMI, INDIA	12	0	0	DIS/3408/2014-MUM	0	0	0	N	K. P. SWAMI, BHAVNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352677	61	KENNETH COLE	2015	120	6	DIS-1-3413-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3328/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352678	61	KAIRA	2016	120	6	DIS-1-3413-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/3413/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352679	44	END AIDS INDIA	2013	120	6	DIS-1-3414-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2487/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352680	61	A ONE CLASSES	2014	120	6	DIS-1-3414-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/1/3414/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352681	61	'PRIME MERIDIAN'	2015	120	6	DIS-1-3414-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	EARTHANDAIR FILMS,PVT LTD,INDIA	12	0	0	DIS/1/3414/2015	0	0	0	N	EARTHANDAIR FILMS,PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352682	61	DHANUKA GROUP	2016	120	6	DIS-1-3414-2016-MUM	0.15	0x0000A67600000000	2016-09-03 00:00:00	BUSINESS4YOU,INDIA	12	0	0	`DIS/3373/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352683	61	GUJRANWALA JWELLERY	2013	120	6	DIS-1-3415-2013-MUM	0.3	0x0000A27400000000	2013-11-12 00:00:00	DEAL 4U,INDIA	12	0	0	DIS/2482/2013-MUM	0	0	0	N	DEAL 4U,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352684	61	SELECT CITY WALK	2014	120	6	DIS-1-3415-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	SELECT INFASSTRACTURE PVT. LTD. INDIA	12	0	0	DIS/1/3415/2014	0	0	0	N	SELECT INFASSTRACTURE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352685	51	PROMO NO.1 ,2 & 3 OF FILM BAI GO BAI	2015	120	6	DIS-1-3415-2015-MUM	0.55	0x0000A55A00000000	2015-11-24 00:00:00	R.S.CINE VISION ,INDIA	12	0	Social	DIS/1/3415/2015	0	0	0	N	R.S.CINE VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352686	44	GLOBAL CITIZEN FESTIVAL INDIA	2016	120	6	DIS-1-3415-2016-MUM	1.3	0x0000A69100000000	2016-09-30 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3415/2016	0	0	0	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352687	44	BMS SUSPENSE	2013	120	6	DIS-1-3416-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	INETRACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3416/2013-MUM	0	0	0	N	INETRACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352688	44	HERO CYCLES - PK	2014	120	6	DIS-1-3416-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	GO FISH ENTERTAINMENT, INDIA	12	0	0	DIS/1/3416/2014	0	0	0	N	GO FISH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352689	51	TRL NO.2: MAHANAYAK VASANT TU	2015	120	6	DIS-1-3416-2015-MUM	1	0x0000A55900000000	2015-11-23 00:00:00	ADITLE FILM PRODUCTIONS HOUSE,INDIA	12	0	0	DIS/1/3416/2015	0	0	0	N	ADITLE FILM PRODUCTIONS HOUSE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352690	59	OLAY TE KAJOL	2016	120	6	DIS-1-3416-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/3416/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352691	51	SONG : NAVRI NI NAVRYACHI SWARI OF FILM MANGALASHTAK ONCE MORE	2013	120	6	DIS-1-3417-2013-MUM	3.38	0x0000A27400000000	2013-11-12 00:00:00	SHREE AADYA FILMS, INDIA	12	0	0	DIS/1/3417/2013	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352692	44	GOOD SHEPHERD BASMATI RICE	2014	120	6	DIS-1-3417-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	0	DIS/3407/2014-MUM	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352693	61	QUEEN OF KATWE - MIRA NAIR (FRIST)	2016	120	6	DIS-1-3417-2016-MUM	1.5	0x0000A69100000000	2016-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/3417/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352694	61	QUEEN OF KATWE - MIRA NAIR (FRIST)	2016	120	6	DIS-1-3417-2016-MUM	1.5	0x0000A69100000000	2016-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/3417/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352695	44	SAB TV NO 34	2013	120	6	DIS-1-3418-2013-MUM	0.3	0x0000A27400000000	2013-11-12 00:00:00	MULTISCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1/3418/2013-MUM	0	0	0	N	MULTISCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352696	84	SHREE BALAJI WIND PARK GREEN VALLEY HERITAGE	2014	120	6	DIS-1-3418-2014-MUM	1.4	0x0000A40D00000000	2014-12-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/3406/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352697	44	BIRLA SUNLIFE JAANO TOH MAANO	2015	120	6	DIS-1-3418-2015-MUM	0.5	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3350/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352698	53	DABUR RED TOOTHPASTE - DO NOT IGNORE - 3	2016	120	6	DIS-1-3418-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3418/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352699	44	SAB TV NO 33	2013	120	6	DIS-1-3419-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/2462/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352700	61	ZERZURA	2014	120	6	DIS-1-3419-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3419/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352701	84	ICICI BANK AUSTRALIA DILWALE CONTEST 2	2015	120	6	DIS-1-3419-2015-MUM	0.2	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3353/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352702	42	DABUR RED TOOTHPASTE - DO NOT IGNORE- 2	2016	120	6	DIS-1-3419-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3382/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352703	42	DABUR RED TOOTHPASTE -DO NOT ISNORE -2	2016	120	6	DIS-1-3419-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3419/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352704	49	KUNTHALAKANTHI HAIR OIL	2012	120	3	DIS-1-342-2012-CHEN	0.25	0x0000A0B000000000	2012-08-17 00:00:00	DIGITAL IMAGES, INDIA	12	0	0	DIS/1/342/2012	0	0	0	N	DIGITAL IMAGES, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352705	84	E-BAY .COM SURVIVOR	2012	120	6	DIS-1-342-2012-MUM	0.4	0x0000A02E00000000	2012-04-09 00:00:00	PVR LTD.,MUMBAI	12	0	0	DIS/413/2012-MUM	0	0	0	N	PVR LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352706	61	NOT READABLE	2013	120	3	DIS-1-342-2013-CHEN	0.6	0x0000A19D00000000	2013-04-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-342-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352707	58	PIZZA HUT LOVE STORY	2014	120	3	DIS-1-342-2014-CHEN	0.45	0x0000A33B00000000	2014-05-30 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD., INDIA	12	0	0	DIS/304/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352708	59	TRAILER OF ' CHINNADAANA NEEKOSAM	2014	120	8	DIS-1-342-2014-HYD	1.59	0x0000A3FC00000000	2014-12-09 00:00:00	N. SUDHAKAR REDDY,M/S. SRESHTH MOVIES, INDIA	12	0	0	DIS/T/453/2014-HYD	0	0	0	N	N. SUDHAKAR REDDY,M/S. SRESHTH MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352709	61	AXN HANNIBAL	2014	120	6	DIS-1-342-2014-MUM	0.2	0x0000A2D500000000	2014-02-17 00:00:00	MERRICK ADVERTISING  & PROMOTIONS, INDIA	12	0	0	DIS/327/2014-MUM	0	0	0	N	MERRICK ADVERTISING  & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352710	49	BILLA DIGITAL TRAILER	2015	120	3	DIS-1-342-2015-CHEN	1.56	0x0000A47400000000	2015-04-08 00:00:00	ANANDA PICTURES CIRCUIT, INDIA	12	0	0	DIS/T/85/2015-CHE	0	0	0	N	ANANDA PICTURES CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352711	59	ragamayuri builders baby ad	2015	120	8	DIS-1-342-2015-HYD	1	0x0000A57700000000	2015-12-23 00:00:00	k tirpjihfyhb reddy m s add focujh  india	12	0	0	dis 1 342 2015 hyd 	0	0	0	N	k tirpjihfyhb reddy m s add focujh herabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352712	44	MAGICBRICKS	2015	120	6	DIS-1-342-2015-MUM	1	0x0000A43D00000000	2015-02-12 00:00:00	RUCHI NARAIN PRODUCTIONS, INDIA	12	0	0	DIS/1/342/2015	0	0	0	N	RUCHI NARAIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352713	58	SARAVANA STORES THANGA NAGAI MALIGAI	2016	120	3	DIS-1-342-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/1/342/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352714	59	CANCER NTR BHAROSA	2016	120	8	DIS-1-342-2016-HYD	2.7	0x0000A67C00000000	2016-09-09 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/425/2016-HYD`	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352715	106	BRU GOLD	2013	120	6	DIS-1-3420-2013-MUM	1	0x0000A27400000000	2013-11-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3420/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352716	44	SHREE BALAJI STUDIOS	2014	120	6	DIS-1-3420-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3420/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352717	44	ICICI BANK UK DILWALE CONTEST 1	2015	120	6	DIS-1-3420-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3354/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352718	44	DABUR RED TOOTHPASTE-DO NOT IGNORE-1	2016	120	6	DIS-1-3420-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3420/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352719	59	FAIR & LOVELY	2013	120	6	DIS-1-3421-2013-MUM	0.3	0x0000A27400000000	2013-11-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3421/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352720	44	RELIANCE HOME LOANS	2014	120	6	DIS-1-3421-2014-MUM	0.35	0x0000A40D00000000	2014-12-26 00:00:00	RELIANCE HOME FINANCE LTD, INDIA	12	0	0	DIS/1/3421/2014	0	0	0	N	RELIANCE HOME FINANCE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352721	84	ICICI BANK UK DILWALE 2	2015	120	6	DIS-1-3421-2015-MUM	0.2	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3355/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352722	58	DABUR RED TOOTHPASTE - DO NOT IGNORE - 6	2016	120	6	DIS-1-3421-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PEIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3386/2016-MUM	0	0	0	N	PEIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352723	44	LAKME LIPS + FACE + EYECONIC	2013	120	6	DIS-1-3422-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/247/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352724	44	RELAINCE AFFORDABLE HOME LOANS	2014	120	6	DIS-1-3422-2014-MUM	1	0x0000A40D00000000	2014-12-26 00:00:00	RELIANCE HOME FINCE LTD. INDIA	12	0	0	DIS/1/3422/2014	0	0	0	N	RELIANCE HOME FINCE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352725	61	MYNTRA ALL ABOUT YOU	2015	120	6	DIS-1-3422-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3422/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352726	51	DABUR RED TOOTHPASTE - DO NOT IGNORE-5	2016	120	6	DIS-1-3422-2016-MUM	0.35	0x0000A69100000000	2016-09-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3422/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352727	82	CLOSE UP TOOTHPASRE	2013	120	6	DIS-1-3423-2013-MUM	0.35	0x0000A27400000000	2013-11-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS-2480-2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352728	51	TRAILER NO. 1 :TIMEPASS 2	2014	120	6	DIS-1-3423-2014-MUM	1.1	0x0000A40D00000000	2014-12-26 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/1/3423/2014	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352729	44	PLATINUM - DAY OF LOVE	2015	120	6	DIS-1-3423-2015-MUM	0.45	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3359/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352730	61	BOOK MY SHOW_MY WALLET CASH RECHARGE	2016	120	6	DIS-1-3423-2016-MUM	0.4	0x0000A69100000000	2016-09-30 00:00:00	BIGTREE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3375/2016-MUM	0	0	0	N	BIGTREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352731	51	PREMIEROF FILM ' PREMACHA JHOLJHAL'	2013	120	6	DIS-1-3424-2013-MUM	0.15	0x0000A27400000000	2013-11-12 00:00:00	CRAZY MOI PRODUCTION , INDIA	12	0	0	DIS/1/3424/2013	0	0	0	N	CRAZY MOI PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352732	58	SBI CAR LOANS	2014	120	6	DIS-1-3424-2014-MUM	0.15	0x0000A40D00000000	2014-12-26 00:00:00	PVR PICTURES LTD, INDIA	12	0	0	DIS/1/3424/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352733	44	ICICI BANK AUSTRALIA DILWALE CONTEST 1	2015	120	6	DIS-1-3424-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3352/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352734	51	TRAILER OF FILM VAZANDAR	2016	120	6	DIS-1-3424-2016-MUM	2.3	0x0000A69100000000	2016-09-30 00:00:00	LANDMARC FILMS, INDIA	12	0	0	DIS/T/610/2016-MUM	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352735	44	KAYAM CHURNA	2013	120	6	DIS-1-3425-2013-MUM	0.2	0x0000A27500000000	2013-11-13 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3425/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352736	44	OREO THE GOODBYE	2014	120	6	DIS-1-3425-2014-MUM	0.4	0x0000A3EF00000000	2014-11-26 00:00:00	MARVAL ENTERPRISISE INDIAI	12	0	0	DIS/1/3425/2014	0	0	0	N	MARVAL ENTERPRISISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352737	44	HOTEL SAI PALACE (UJJAIN)	2015	120	6	DIS-1-3425-2015-MUM	0.5	0x0000A55900000000	2015-11-23 00:00:00	MATHAN ADVERTISE, INDIA	12	0	0	DIS/1/3425/2015	0	0	0	N	MATHAN ADVERTISE, UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352738	58	VODAFONE SOCHNA	2016	120	6	DIS-1-3425-2016-MUM	0.45	0x0000A69100000000	2016-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/1/3425/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352739	54	PCRA HUSBAND	2013	120	6	DIS-1-3426-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3426/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352740	84	ESCAN ANTIVIRUS -PENDRIVE	2014	120	6	DIS-1-3426-2014-MUM	0.1	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD. INDIA	12	0	0	DIS/1/34/26 2014	0	0	0	N	UFO MOVIEZ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352741	61	MAGIC BRICKS 1	2015	120	6	DIS-1-3426-2015-MUM	0.15	0x0000A55900000000	2015-11-23 00:00:00	FAMOUS STUDIOS LTD,INDIA	12	0	0	DIS/1/3426/2015	0	0	0	N	FAMOUS STUDIOS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352742	49	VODAFONE FLEX RECHARGE	2016	120	6	DIS-1-3426-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3309/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352743	58	VODAFONE FLEX RECHARGE	2016	120	6	DIS-1-3426-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3426/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352744	82	PCRA TRACTOR	2013	120	6	DIS-1-3427-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT.LTD , INDIA	12	0	0	DIS/2472/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT . LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352745	42	CESE	2014	120	6	DIS-1-3427-2014-MUM	1.9	0x0000A40B00000000	2014-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/1/3405/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352746	44	KAVITHA GOLD AND DIAMONDS	2015	120	6	DIS-1-3427-2015-MUM	0	0x0000A55900000000	2015-11-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/3368/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352747	82	USHA HAWA HAPPY	2016	120	6	DIS-1-3427-2016-MUM	1	0x0000A69100000000	2016-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3337/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352748	42	PCRA HUSBAND	2013	120	6	DIS-1-3428-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3428/2013	0	0	0	N	REAL IMAGE MEDIA TCHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352749	44	& PICTURES SKYFALL TEASER	2014	120	6	DIS-1-3428-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3428/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352750	49	SULFEX MATTRESS	2015	120	6	DIS-1-3428-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/1/3428/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352751	82	FINOLEX PIPES MS DHONI	2016	120	6	DIS-1-3428-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3379/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352752	42	NSSO WELCOME	2013	120	6	DIS-1-3429-2013-MUM	0.4	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/2506/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352753	44	& PICTURES BOND STARTS 2ND JAN15	2014	120	6	DIS-1-3429-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3429/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352754	49	PRADEEP FLOWER MERCHANT	2015	120	6	DIS-1-3429-2015-MUM	0.58	0x0000A55900000000	2015-11-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3369/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352755	51	TRAILER NO.1 OF VENTILATOR	2016	120	6	DIS-1-3429-2016-MUM	1.17	0x0000A69400000000	2016-10-03 00:00:00	PUPPLE PEBBLE PICTURES PVT.LTD.,INDIA	12	0	0	DIS/1/3429/2016	0	0	0	N	PUPPLE PEBBLE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352756	51	TRAILER NO.1 OF 'VENTILATOR'	2016	120	6	DIS-1-3429-2016-MUM	1.17	0x0000A69400000000	2016-10-03 00:00:00	PUPPLE PEBBLE PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/620/2016-MUM	0	0	0	N	PUPPLE PEBBLE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352757	49	FLORA FANTASIA AMUSEMENT PARK	2012	120	3	DIS-1-343-2012-CHEN	1.2	0x0000A0B000000000	2012-08-17 00:00:00	PAINT FX STUDIOS, INDIA	12	0	0	DIS/1/343/2012	0	0	0	N	PAINT FX STUDIOS, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352758	84	E-BAY.COM MISS INDIA	2012	120	6	DIS-1-343-2012-MUM	0.4	0x0000A02E00000000	2012-04-09 00:00:00	PVR LTD.,MUMBAI	12	0	0	DIS/1/343/2012	0	0	0	N	PVR LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352759	61	'WONDER LA KIDS & GENERAL'	2013	120	3	DIS-1-343-2013-CHEN	60	0x0000A19D00000000	2013-04-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-343-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352760	61	MAHENDRA PUMPS	2014	120	3	DIS-1-343-2014-CHEN	0.4	0x0000A33B00000000	2014-05-30 00:00:00	AC FILMS, INDIA	12	0	0	DIS/305/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352761	59	EASY MOVIES	2014	120	8	DIS-1-343-2014-HYD	0.1	0x0000A3FC00000000	2014-12-09 00:00:00	RAJ B.TADLA M/S BEYOND BASIKS IINFOTECH INDIA	12	0	0	DIS/457/2014-HYD	0	0	0	N	RAJ B.TADLA M/S BEYOND BASIKS IINFOTECH HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352762	61	DLF ULTIME	2014	120	6	DIS-1-343-2014-MUM	0.45	0x0000A2D600000000	2014-02-18 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/344/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352763	58	TRINITY	2015	120	3	DIS-1-343-2015-CHEN	0.4	0x0000A47600000000	2015-04-10 00:00:00	MAJOR DOMO FILMS INDIA	12	0	0	DIS/292/2015-CHE	0	0	0	N	MAJOR DOMO FILMS CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352764	59	CHRISTMAS	2015	120	8	DIS-1-343-2015-HYD	0	0x0000A57700000000	2015-12-23 00:00:00	V. SUBHASH, JT. MANAGING DIRECTOR, TELANGANA STATE FILM DEVELOPMENT CORPORATION,INDIA	12	0	0	DIS/465/2015-HYD	0	0	0	N	V. SUBHASH, JT. MANAGING DIRECTOR, TELANGANA STATE FILM DEVELOPMENT CORPORATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352765	44	STAR PLUS-TU MERA HERO (SHADI PROMO)	2015	120	6	DIS-1-343-2015-MUM	0.3	0x0000A43D00000000	2015-02-12 00:00:00	SANTUITY,MUMBAI	12	0	0	DIS/345/2015-MUM	0	0	0	N	SANTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352766	58	APPASWAMY REAL ESTATE	2016	120	3	DIS-1-343-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/1/343/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352767	59	MR KANCHI INFRA PROJECTS	2016	120	8	DIS-1-343-2016-HYD	0.3	0x0000A67C00000000	2016-09-09 00:00:00	MUSUNURU PHANINDRA, INDIA	12	0	0	DIS/428/2016-HYD	0	0	0	N	MUSUNURU PHANINDRA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352768	61	INDIAN NAVY SEALS	2016	120	6	DIS-1-343-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE MEDIA TECHNOL PVT LTD LTD , MUMBAI	12	0	0	DIS/288/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOL PVT LTD LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352769	54	PCRA 45 KM	2013	120	6	DIS-1-3430-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2478/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352770	44	& PICTURES BOTH BOND	2014	120	6	DIS-1-3430-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3430/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352771	61	SHE MATTERS	2015	120	6	DIS-1-3430-2015-MUM	54.46	0x0000A55A00000000	2015-11-24 00:00:00	PVR NEST, INDIA	12	0	0	DIS/1/3430/2015	0	0	0	N	PVR NEST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352772	59	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3430-2016-MUM	0.35	0x0000A69400000000	2016-10-03 00:00:00	ULTRA DIGITAL, INDIA	12	0	0	DIS/1/3430/2016	0	0	0	N	ULTRA DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352773	61	ANGELS IMMIGRATION	2013	120	6	DIS-1-3431-2013-MUM	0.34	0x0000A27500000000	2013-11-13 00:00:00	DEAL 4 U. INDIA	12	0	0	DIS/1/3431/2013	0	0	0	N	DEAL 4 U. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352774	51	ZEE TALKIES MGK DANCE	2014	120	6	DIS-1-3431-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/1/3431/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352775	82	BIRLA SUNLIFE JAANO TO MAANO	2015	120	6	DIS-1-3431-2015-MUM	0.5	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3351/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352776	106	INDOX M S DHONI	2016	120	6	DIS-1-3431-2016-MUM	0.55	0x0000A69400000000	2016-10-03 00:00:00	INOX LEISURE LIMITED,INDIA	12	0	0	DIS/1/3431/2016	0	0	0	N	INOX LEISURE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352777	54	PCRA SAAS BAHU	2013	120	6	DIS-1-3432-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/247/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352778	51	ZEE TALKIES MFK COMEDY	2014	120	6	DIS-1-3432-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/3432/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352779	82	KOTAK TRANSFER	2015	120	6	DIS-1-3432-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3365/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352780	44	BAJAJ MAXIMA	2016	120	6	DIS-1-3432-2016-MUM	2	0x0000A69400000000	2016-10-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/3432/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352781	54	MENTAL HEALTH KITTY PARTY	2013	120	6	DIS-1-3433-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/247/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352782	44	PROMO NO. 1 & 2 FILM : SHAMITABH SONG : PIDDLY	2014	120	6	DIS-1-3433-2014-MUM	2.49	0x0000A40D00000000	2014-12-26 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/1/3433/2014	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352783	82	KOTAK FLIGHT	2015	120	6	DIS-1-3433-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3364/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352784	45	EXIDE LIFE INSURANCE-LAMBA SAATH BHAROSE KI BAAT-1	2016	120	6	DIS-1-3433-2016-MUM	0.45	0x0000A69400000000	2016-10-03 00:00:00	ICASTX TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/1/3433/2016	0	0	0	N	ICASTX TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352785	42	MENTAL HEALTH KITTY PARTY	2013	120	6	DIS-1-3434-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3434/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352786	44	TOP UAJALA TOAST	2014	120	6	DIS-1-3434-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3434/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352787	82	KOTAK TWEET	2015	120	6	DIS-1-3434-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/3363/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352788	45	OLAY TE KAJOL	2016	120	6	DIS-1-3434-2016-MUM	0.2	0x0000A69400000000	2016-10-03 00:00:00	RASBORA,INDIA	12	0	0	DIS/1/3434/2016	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352789	45	OLAY TE KAJOL	2016	120	6	DIS-1-3434-2016-MUM	0.2	0x0000A69400000000	2016-10-03 00:00:00	RASBORA , INDIA	12	0	0	DIS/3364/2016-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352790	42	PCRA SAAS BAHU	2013	120	6	DIS-1-3435-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA ECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3435/2013-MUM	0	0	0	N	REAL IMAGE MEDIA ECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352791	44	OPPO	2014	120	6	DIS-1-3435-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	BUSINESS PALM FILM EVENTS BRANDING,INDIA	12	0	0	DIS/1/3435/2014	0	0	0	N	BUSINESS PALM FILM EVENTS BRANDING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352792	44	KOTAK TWEET TO BUY	2015	120	6	DIS-1-3435-2015-MUM	1	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/3366/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352793	44	CLOSE UP- AE DIL HAI MUSHKIL	2016	120	6	DIS-1-3435-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	GROUP M INDIA PVT LTD, INDIA	12	0	0	DIS/1/3435/2016	0	0	0	N	GROUP M INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352794	54	PCRA CARPOOL	2013	120	6	DIS-1-3436-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3436/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352795	49	RUCHI SOYA-SUNRISE	2014	120	6	DIS-1-3436-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3436/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352796	44	HAVMOR-RADIO JOCKEY	2016	120	6	DIS-1-3436-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS-3407-2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352797	42	PCRA CARPOOL	2013	120	6	DIS-1-3437-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3437/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352798	44	SHUDDHI-A NEW BEGINNING	2014	120	6	DIS-1-3437-2014-MUM	4.37	0x0000A40D00000000	2014-12-26 00:00:00	SANJEEV SHARMA INDIA	12	0	0	DIS/1/3437/2014	0	0	0	N	SANJEEV SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352799	61	SAAVN OVERDRIVE	2015	120	6	DIS-1-3437-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD,. INDIA	12	0	0	DIS/1/3437/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352800	61	SAARRTHI GROUP	2016	120	6	DIS-1-3437-2016-MUM	0.55	0x0000A69400000000	2016-10-03 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/3437/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352801	42	PCRA 45 KM	2013	120	6	DIS-1-3438-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/2503/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352802	61	RANGE ROVER SPORT NEW	2014	120	6	DIS-1-3438-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/3414/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352803	61	RANGE ROVER SPORT NEW	2014	120	6	DIS-1-3438-2014-MUM (3)	0.3	0x0000A41000000000	2014-12-29 00:00:00	NORTHSTAR EVENT & PROMOTIONS PVT. LTD. MUMBAI	12	0	0	DIS/1/3438/2014	0	0	0	N	NORTHSTAR EVENT & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352804	44	LINC TOUCH-1	2015	120	6	DIS-1-3438-2015-MUM	0.2	0x0000A55A00000000	2015-11-24 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/3438/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352805	85	TURTEL LIMITED	2016	120	6	DIS-1-3438-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/1/3438/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352806	85	TURTLE LIMITED	2016	120	6	DIS-1-3438-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3438/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352807	61	THOMAS COOK MALAYSIA TOURSIM	2013	120	6	DIS-1-3439-2013-MUM	0.15	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHONALOGIES PVT LTD, INDIA	12	0	0	DIS-2499-2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONALOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352808	61	DAMAC LIVE THE LUXURY	2014	120	6	DIS-1-3439-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/3439/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352809	44	LINC TOUCH-2	2015	120	6	DIS-1-3439-2015-MUM	0.4	0x0000A55A00000000	2015-11-24 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/3376/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352810	61	DPSG STARZ PRE SCHOOL	2016	120	6	DIS-1-3439-2016-MUM	1	0x0000A69400000000	2016-10-03 00:00:00	IBOX STUDIOZ ,INDIA	12	0	0	DIS/1/3439/2016	0	0	0	N	IBOX STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352811	49	JOS JEWELLERY	2012	120	3	DIS-1-344-2012-CHEN	0.1	0x0000A0B000000000	2012-08-17 00:00:00	SHARP VISION, INDIA	12	0	0	DIS/1/344/2012	0	0	0	N	SHARP VISION, PRUMBAVOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352812	84	E-BOY. COM SUPER  MODEL GF	2012	120	6	DIS-1-344-2012-MUM	0.4	0x0000A02E00000000	2012-04-09 00:00:00	PVR LTD. INDIA	12	0	0	DIS/1/344/2012	0	0	0	N	PVR LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352813	58	SITARAM JEWELERS	2013	120	3	DIS-1-344-2013-CHEN	1.1	0x0000A19D00000000	2013-04-11 00:00:00	M/S JD JERRY MEDIA PERK	12	0	0	DIS-1-344-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352814	49	RMKV SILKS, PENNU YEVADENNA - DIGITAL ADD	2014	120	3	DIS-1-344-2014-CHEN	0.45	0x0000A33B00000000	2014-05-30 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/310/2014-CHE 	0	0	0	N	M/S. PROMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352815	61	AWARENESS ON CHILD SEX ABUSE	2014	120	8	DIS-1-344-2014-HYD	1.3	0x0000A3FC00000000	2014-12-09 00:00:00	SANDEEP GUNNAM,INDIA	12	0	0	DIS/460/2014*HYD	0	0	0	N	SANDEEP GUNNAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352816	44	STAR ANTI SERIOUSNESS	2014	120	6	DIS-1-344-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/342/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352817	58	AVR ASKSHAYA THIRUTHYAI	2015	120	3	DIS-1-344-2015-CHEN	0	0x0000A47900000000	2015-04-13 00:00:00	AC FILMS ,INDIA	12	0	0	DIS/307/2015-CHE	0	0	0	N	AC FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352818	59	KANKATALA	2017	120	8	DIS-1-344-2015-HYD	0.34	0x0000A77700000000	2017-05-18 00:00:00	MUSUNURU PHANINDRA, INDIA	12	0	0	DIS/467/2015-HYD	0	0	0	N	MUSUNURU PHANINDRA, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352819	61	VESPA	2015	120	6	DIS-1-344-2015-MUM	0.3	0x0000A43D00000000	2015-02-12 00:00:00	BALAJI MEDIA, INDIA	12	0	0	DIS/1/344/2015	0	0	0	N	BALAJI MEDIA, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352820	58	MORE N MORE	2016	120	3	DIS-1-344-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	MORE N MORE, INDIA	12	0	0	DIS/1/344/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352821	59	SRIKANTH HONDA	2016	120	8	DIS-1-344-2016-HYD	1.45	0x0000A67C00000000	2016-09-09 00:00:00	SOMEREDDY SRIKANTH REDDY , INDIA	12	0	0	DIS/429/2016-HYD 	0	0	0	N	SOMEREDDY SRIKANTH REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352822	61	SONG: GARY LAWYER -HEAVENS CHILD	2016	120	6	DIS-1-344-2016-MUM	4.52	0x0000A5A000000000	2016-02-02 00:00:00	GARY LAWYER,INDIA	12	0	Social	DIS/1/344/2016	0	0	0	N	GARY LAWYER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352823	42	PCRA TRACTOR	2013	120	6	DIS-1-3440-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LID,INDIA	12	0	0	DIS/2508/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LID,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352824	44	OLX SELLERS WANTED	2014	120	6	DIS-1-3440-2014-MUM	0.35	0x0000A41000000000	2014-12-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/3440/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352825	44	BETI PADHAD BETI BADHAO BETI NO. 4	2015	120	6	DIS-1-3440-2015-MUM	0.1	0x0000A55A00000000	2015-11-24 00:00:00	RED CARPETR ENTERTAINMENT MUMBAI	12	0	0	DIS/1/3440/2015	0	0	0	N	RED CARPETR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352826	61	AAKASH NATIONAL TALENT HUNT EXAM	2016	120	6	DIS-1-3440-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/3413/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352827	54	NSSO WELCOME	2013	120	6	DIS-1-3441-2013-MUM	0.4	0x0000A27500000000	2013-11-13 00:00:00	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD. INDIA	12	0	0	DIS/1/3441/2013	0	0	0	N	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352828	44	HERO CYCLE WITH PK	2014	120	6	DIS-1-3441-2014-MUM	0.2	0x0000A41000000000	2014-12-29 00:00:00	GO FISH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3441/2014	0	0	0	N	GO FISH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352829	42	LUX TOILET SOPA - LUX BLACK CO BRANDED	2015	120	6	DIS-1-3441-2015-MUM	0.2	0x0000A55A00000000	2015-11-24 00:00:00	GROUP M MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/3343/2015-MUM	0	0	0	N	GROUP M MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352830	44	AAKASH NATIONAL TALENT HUNT EXAM	2016	120	6	DIS-1-3441-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3441/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352831	58	YAKULT FATHER & DAUGHTER	2013	120	6	DIS-1-3442-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3442/2013	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352832	85	AIRCON FURNITURE	2014	120	6	DIS-1-3442-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	0	DIS/1/3442/2014	0	0	0	N	FIVE FINGERS MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352833	44	BETI PADHAO BETI BADHAO (BETI NO.2)	2015	120	6	DIS-1-3442-2015-MUM	0.15	0x0000A55A00000000	2015-11-24 00:00:00	RED CARPET ENTERTAINMENT.,INDIA	12	0	0	DIS/3381/2015	0	0	0	N	RED CARPET ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352834	44	SAVLON WITH M. S. DHONI - THE UNTOLD STORY	2016	120	6	DIS-1-3442-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	0	DIS/3396/2016-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352835	82	HYUNDAI GENUINE PARTS	2013	120	6	DIS-1-3443-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2500/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352836	44	DESTINY GROUP	2014	120	6	DIS-1-3443-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3443/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352837	51	SONG : JAI BAKARI JAI OF FILM JUGAAD	2015	120	6	DIS-1-3443-2015-MUM	3.53	0x0000A55A00000000	2015-11-24 00:00:00	GIRIJA PRODUCTIONS, INDIA	12	0	0	DIS/1/3443/2015	0	0	0	N	GIRIJA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352838	45	EASTERN	2016	120	6	DIS-1-3443-2016-MUM	1	0x0000A69400000000	2016-10-03 00:00:00	MARVEL ENERPRISE, INDIA	12	0	0	DIS/1/3443/2016	0	0	0	N	MARVEL ENERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352839	44	YAKULT MOTHER & DAUGHTER	2013	120	6	DIS-1-3444-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/2497/2013-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352840	44	SAB TV. NO. 69	2014	120	6	DIS-1-3444-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3444/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352841	51	SONG- MOHARALA MLA OF FILM JUGAAD	2015	120	6	DIS-1-3444-2015-MUM	5.43	0x0000A55A00000000	2015-11-24 00:00:00	GIRJA PRODUCTIONS, INDIA	12	0	0	DIS/1/3444/2015	0	0	0	N	GIRJA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352842	44	BAIRI BEHANA	2016	120	6	DIS-1-3444-2016-MUM	1	0x0000A69400000000	2016-10-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3444/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352843	44	NAZRAANA DIAMONDS	2013	120	6	DIS-1-3445-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2509/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352844	44	SAB TV NO.70	2014	120	6	DIS-1-3445-2014-MUM	1	0x0000A41000000000	2014-12-29 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1/3445/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352845	51	SONG-TOH PATTA KARTO GUL OF FILM JUGAAD	2015	120	6	DIS-1-3445-2015-MUM	4.6	0x0000A55A00000000	2015-11-24 00:00:00	GIRIJA PRODUCTIONS  INDIA	12	0	0	DIS/S/325/2015-MUM	0	0	0	N	GIRIJA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352846	59	HAVELLS DJ WALE BABU	2016	120	6	DIS-1-3445-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	0	DIS/1/3445/2016	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352847	44	RELIANCE TAILOR MADE SMELOAN'S	2013	120	6	DIS-1-3446-2013-MUM	0.5	0x0000A27500000000	2013-11-13 00:00:00	RELIANCE CAPITAL LTD. INDIA	12	0	0	DIS/1/3446/2013	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352848	44	SAB TV NO. 71	2014	120	6	DIS-1-3446-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/1/3446/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352849	51	SONG- TUZHYA PRITICHA OF FILM JUGAAD	2015	120	6	DIS-1-3446-2015-MUM	4.57	0x0000A55A00000000	2015-11-24 00:00:00	GIRIJA PRODUCTIONS , INDIA	12	0	0	DIS/1/3446/2015	0	0	0	N	GIRIJA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352850	82	HAVELLS MINISTRY	2016	120	6	DIS-1-3446-2016-MUM	0.3	0x0000A69500000000	2016-10-04 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/3388/2016-MUM	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352851	44	TRAILER NO 2 OF FILM - MAHABHARAT	2013	120	6	DIS-1-3447-2013-MUM	1.3	0x0000A27500000000	2013-11-13 00:00:00	PEN INDIA (PVT) LTD., INDIA	12	0	0	DIS/1/3447/2013-MUM	0	0	0	N	PEN INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352852	51	TRAILER NO 3 OF BAJI	2014	120	6	DIS-1-3447-2014-MUM	1	0x0000A41000000000	2014-12-29 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	DIS/1/3447/2014	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352853	44	SABZILANA.COM	2015	120	6	DIS-1-3447-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3361/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352854	59	HAVELLS MINISTRY	2016	120	6	DIS-1-3447-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	EX MEDIA TECH 7 CO.,  INDIA	12	0	0	DIS/3422/2016-MUM	0	0	0	N	EX MEDIA TECH 7 CO.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352855	44	TRAILER NO. 3 OF -MAHABHARAT	2013	120	6	DIS-1-3448-2013-MUM	1.3	0x0000A27500000000	2013-11-13 00:00:00	PEN INDIA PVT LTD ,INDIA	12	0	0	DIS/T/700/2013-MUM	0	0	0	N	PEN INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352856	51	TRAILER NO 2 OF BAJI	2014	120	6	DIS-1-3448-2014-MUM	1.3	0x0000A41000000000	2014-12-29 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	DIS/1/3448/2014	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352857	49	TRUSTLITE	2015	120	6	DIS-1-3448-2015-MUM	0.35	0x0000A55A00000000	2015-11-24 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3448/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352858	61	RENAULT KWID	2016	120	6	DIS-1-3448-2016-MUM	0.2	0x0000A69400000000	2016-10-03 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3448/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352859	61	HEXCORP CORPORATE FILM	2013	120	6	DIS-1-3449-2013-MUM	1	0x0000A27500000000	2013-11-13 00:00:00	DIGI TOUCH PRODUCTIONS INDIA	12	0	0	DIS/2495/2013-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352860	61	BROWN & POLSON JALEB	2014	120	6	DIS-1-3449-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3449/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352861	44	AMUL MILK - AAGE BADTA HAI INDIA	2015	120	6	DIS-1-3449-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT.LTD., INDIA	12	0	0	DIS/3371/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352862	61	EMIRATES A380 JENNIFER ANISTON (THE KID - NON ALCOHOL)	2016	120	6	DIS-1-3449-2016-MUM	1.3	0x0000A69400000000	2016-10-03 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/3449/2016	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352863	49	PITTAPILLIL AGENCIES HOME	2012	120	3	DIS-1-345-2012-CHEN	0.2	0x0000A0B000000000	2012-08-17 00:00:00	MEDIA ADVERTISING, INDIA	12	0	0	DIS/1/345/2012	0	0	0	N	MEDIA ADVERTISING, ALUVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352864	61	NIVEA LIP CARE	2012	120	6	DIS-1-345-2012-MUM	1.3	0x0000A02E00000000	2012-04-09 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD, INDIA	12	0	0	DIS/1/345/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352865	44	RMKV SILKS, AYE LADKI KAHAN SE HAI	2014	120	3	DIS-1-345-2014-CHEN	0.45	0x0000A33B00000000	2014-05-30 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/345/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352866	59	AWARENESS ON CHILD SEX ABUSE	2014	120	8	DIS-1-345-2014-HYD	1.3	0x0000A3FC00000000	2014-12-09 00:00:00	SANDEEP GUNNAM, INDIA	12	0	0	DIS/459/2014-HYD	0	0	0	N	SANDEEO GUNNAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352867	51	NATIONAL PENSION SYSTEM	2014	120	6	DIS-1-345-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/330/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352868	58	MALABAR COLD (AKSHYA TRITIYA)	2015	120	3	DIS-1-345-2015-CHEN	0.2	0x0000A47900000000	2015-04-13 00:00:00	AD MEDIA INDIA	12	0	0	DIS/305/2015-CHE	0	0	0	N	AD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352869	59	VASTRA SHOPPING MALL	2015	120	8	DIS-1-345-2015-HYD	0	0x0000A57F00000000	2015-12-31 00:00:00	D. PRAVEEN KUMAR,INDIA	12	0	0	DIS/471/2015-HYD	0	0	0	N	D. PRAVEEN KUMAR,KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352870	44	MAHINDRA CENTURO: ROCKSTAR	2015	120	6	DIS-1-345-2015-MUM	0.2	0x0000A43D00000000	2015-02-12 00:00:00	NORTHSTAR EVENTES AND PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/1/345/2015	0	0	0	N	NORTHSTAR EVENTES AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352871	58	BUY CYCLE	2016	120	3	DIS-1-345-2016-CHEN	0.2	0x0000A5E600000000	2016-04-12 00:00:00	MASS ADS, INDIA	12	0	0	DIS/1/345/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352872	59	VERTEX SIRIS SIGNA	2016	120	8	DIS-1-345-2016-HYD	1	0x0000A67C00000000	2016-09-09 00:00:00	ANANTHA RAMIRDDY ,TEAMWORKS CREATIVE SOLUTIONS PVT .LTD.INDIA	12	0	0	DIS/430/2016-HYD	0	0	0	N	ANANTHA RAMIRDDY ,TEAMWORKS CREATIVE SOLUTIONS PVT .LTD..HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352873	61	SONA NISA SHETTY - INFINITY	2016	120	6	DIS-1-345-2016-MUM	5.4	0x0000A5A000000000	2016-02-02 00:00:00	SAREEGA SHETTY INDIA	12	0	0	DIS/1/345/2016	0	0	0	N	SAREEGA SHETTY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352874	58	VIVEL GREEN TEA TRISHA + GEL BAR PRICE OF	2013	120	6	DIS-1-3450-2013-MUM	0	0x0000A27500000000	2013-11-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2474/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352875	61	BROWN & POLSON CUPCAKE	2014	120	6	DIS-1-3450-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING LTD, INDIA	12	0	0	DIS/1/3450/2014	0	0	0	N	ORIENTA CINE ADVERTISING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352876	85	TIGER HARLEY DAVIDSON	2015	120	6	DIS-1-3450-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3450/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352877	61	EMIRATES A380 JENNIFER ANISTON (THE KID - NON ALCOHOL) -1	2016	120	6	DIS-1-3450-2016-MUM	1	0x0000A69600000000	2016-10-05 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/3411/2016-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352878	44	WHEEL : BULLETT RAJA	2013	120	6	DIS-1-3451-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	DIS/1/3451/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352879	61	BROWN & POLSON COOKIES	2014	120	6	DIS-1-3451-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING LTD, INDIA	12	0	0	DIS/1/3451/2014	0	0	0	N	ORIENTA CINE ADVERTISING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352880	61	BROWN & POLSON COOKIES	2014	120	6	DIS-1-3451-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3451/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352881	58	DIS/1/3451/2015	2015	120	6	DIS-1-3451-2015-MUM	2.55	0x0000A55B00000000	2015-11-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/3451/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352882	61	CENTRAL GREENS	2016	120	6	DIS-1-3451-2016-MUM	1.2	0x0000A69600000000	2016-10-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3451/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352883	44	SANSUI:BULLETT RAJA	2013	120	6	DIS-1-3452-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	RAHUL MITTRA/ BRAND SMITH MOTION PICTURE,INDIA	12	0	0	DIS/2517/2013-MUM	0	0	0	N	RAHUL MITTRA/ BRAND SMITH MOTION PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352884	61	BROWN & POLSON GULABJAMUN	2014	120	6	DIS-1-3452-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3452/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352885	61	AD - ADITYA ACADEMY SECONDARY	2015	120	6	DIS-1-3452-2015-MUM	0.2	0x0000A55B00000000	2015-11-25 00:00:00	EX MEDIA TECH 7 CO., INDIA	12	0	0	DIS/3393/2015-MUM	0	0	0	N	EX MEDIA TECH 7 CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352886	44	AE DIL HAI MUSHKIL -SONG AE DIL HAI MUSHKIL	2016	120	6	DIS-1-3452-2016-MUM	1	0x0000A69600000000	2016-10-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3452/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352887	61	CM AUTO SALES	2013	120	6	DIS-1-3453-2013-MUM	0.1	0x0000A27600000000	2013-11-14 00:00:00	SALOS ADVERTISING & MARKRKETING PVT.LTD ,INDIA	12	0	0	DIS/2530/2013-MUM	0	0	0	N	SALOS ADVERTISING & MARKRKETING PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352888	61	BROWN & POLSON ICE CREAM	2014	120	6	DIS-1-3453-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3453/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352889	61	HARDWELL - WORLDS BIGGEST GUESTLIST EVENT	2015	120	6	DIS-1-3453-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/3394/2015-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352890	51	ASIAN PAINTS TRACTOR EMULSION	2016	120	6	DIS-1-3453-2016-MUM	0.25	0x0000A69600000000	2016-10-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3425/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352891	51	ASIAN PAINTS TRACTOR EMULSON	2016	120	6	DIS-1-3453-2016-MUM	0.25	0x0000A69600000000	2016-10-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3453/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352892	59	VIJAYAWADA MULTY SPECIALITY HOSPITAL	2013	120	6	DIS-1-3454-2013-MUM	1.15	0x0000A27600000000	2013-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/2529/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352893	59	BRU INSTANT SURPRISE PARTY	2014	120	6	DIS-1-3454-2014-MUM	0	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3454/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352894	61	AD - WHATS YOUR PLEASURE	2015	120	6	DIS-1-3454-2015-MUM	0.15	0x0000A55B00000000	2015-11-25 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3395/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352895	44	MANYAVAR	2016	120	6	DIS-1-3454-2016-MUM	0.5	0x0000A69600000000	2016-10-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3454/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352896	41	MENTAL HEALTH KITTY PARTY	2013	120	6	DIS-1-3455-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3455/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352897	61	BROWN & POLSON SWEET BREAD	2014	120	6	DIS-1-3455-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3455/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352898	61	BROWN & POLSON SWEET BREAD	2014	120	6	DIS-1-3455-2014-MUM	0.15	0x0000A41000000000	2014-12-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/3455/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352899	44	SONG- MAIN RAHOON YA NA RAHOON	2015	120	6	DIS-1-3455-2015-MUM	2.42	0x0000A55B00000000	2015-11-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/S/328/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352900	85	CREST GREEN	2016	120	6	DIS-1-3455-2016-MUM	1	0x0000A69600000000	2016-10-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3455/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352901	41	PCRA 45	2013	120	6	DIS-1-3456-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	REAL IMAGE MRDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	Social	DIS/1/3456/2013	0	0	0	N	REAL IMAGE MRDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352902	61	THE PURPLE CRAYONS	2014	120	6	DIS-1-3456-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/3456/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352903	42	EMAMI H & T RBO- DOCTOR -2	2015	120	6	DIS-1-3456-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3456/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352904	85	CREST GREEN 1	2016	120	6	DIS-1-3456-2016-MUM	0.4	0x0000A69600000000	2016-10-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3423/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352905	85	CREST GREEN 1	2016	120	6	DIS-1-3456-2016-MUM	0.4	0x0000A69600000000	2016-10-05 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3456/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352906	44	NSSO WELCOME	2013	120	6	DIS-1-3457-2013-MUM	0.4	0x0000A27600000000	2013-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3457/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352907	44	KITE-THE MESSENGER	2014	120	6	DIS-1-3457-2014-MUM	14.57	0x0000A41000000000	2014-12-29 00:00:00	APEE FILMS COMBINE, INDIA	12	0	0	DIS/1/3457/2014	0	0	0	N	APEE FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352908	44	EMAMI H&T SFO - FAMILY	2015	120	6	DIS-1-3457-2015-MUM	0.5	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/3396/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352909	44	NEROLAC	2016	120	6	DIS-1-3457-2016-MUM	0.2	0x0000A58400000000	2016-01-05 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3457/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352910	61	TIMES GLAMOUR DELHI 1013	2013	120	6	DIS-1-3458-2013-MUM	0.15	0x0000A27600000000	2013-11-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-2535-2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352911	61	SOUND OF JOY	2014	120	6	DIS-1-3458-2014-MUM	51.8	0x0000A41000000000	2014-12-29 00:00:00	AURA CINEMATICS, INDIA	12	0	0	DIS/1/3458/2014	0	0	0	N	AURA CINEMATICS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352912	44	EMAMI KGMO-BUDHI PISHI	2015	120	6	DIS-1-3458-2015-MUM	0.4	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/3458/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352913	61	SEIKO WATCH	2016	120	6	DIS-1-3458-2016-MUM	0.25	0x0000A67800000000	2016-09-05 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/3458/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352914	44	NUTREUM SOYA CHUNKS	2013	120	6	DIS-1-3459-2013-MUM	0.25	0x0000A27600000000	2013-11-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3459/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352915	59	SHAADIN.COM: NAGGING MOTHER TELUGU SHADI	2014	120	6	DIS-1-3459-2014-MUM	0.4	0x0000A41100000000	2014-12-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/3459/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352916	61	AMWAY NUTRILITE W.O.W.	2016	120	6	DIS-1-3459-2016-MUM	1.5	0x0000A69600000000	2016-10-05 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3459/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352917	58	SHREE GOLD DIAMOND & SILVER	2012	120	3	DIS-1-346-2012-CHEN	0.28	0x0000A0B000000000	2012-08-17 00:00:00	AMAZING ADVERTISERS, INDIA	12	0	0	DIS/1/346/2012	0	0	0	N	AMAZING ADVERTISERS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352918	61	OSIM	2012	120	6	DIS-1-346-2012-MUM	1	0x0000A02E00000000	2012-04-09 00:00:00	JAGUAR SERVICE PVT. LTD, INDIA	12	0	0	DIS/1/346/2012	0	0	0	N	JAGUAR SERVICE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352919	44	NOT READABLE	2013	120	3	DIS-1-346-2013-CHEN	0.25	0x0000A1A200000000	2013-04-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-346-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352920	45	RMKV SILKS, HENNA YA OORU - DIGITAL ADD	2014	120	3	DIS-1-346-2014-CHEN	0.45	0x0000A33B00000000	2014-05-30 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/312/2014-CHE	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352921	59	AKR JEWELLERS	2014	120	8	DIS-1-346-2014-HYD	0.35	0x0000A3FC00000000	2014-12-09 00:00:00	M. KRISHNA KISHORE, M/S. BRAND HOUSE, INDIA	12	0	0	DIS/458/2014-HYD	0	0	0	N	M. KRISHNA KISHORE, M/S. BRAND HOUSE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352922	58	SARE HOME EXPANDABLE	2014	120	6	DIS-1-346-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/343/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352923	58	SRI GANAPATHY SILKS - SUMMER	2015	120	3	DIS-1-346-2015-CHEN	0	0x0000A47900000000	2015-04-13 00:00:00	TWC FILMS P LTD. , INDIA	12	0	0	DIS/302/2015-CHE	0	0	0	N	TWC FILMS P LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352924	44	TATA XENON PICKUP	2015	120	6	DIS-1-346-2015-MUM	0.3	0x0000A43D00000000	2015-02-12 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/346/2015	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352925	58	BETA PUBLIC SCHOOL	2016	120	3	DIS-1-346-2016-CHEN	0.55	0x0000A5E600000000	2016-04-12 00:00:00	BETA PUBLIC SCHOOL,INDIA	12	0	0	DIS/283/2016-CHE	0	0	0	N	BEST IMAGE, CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352926	61	AD FIL'AAKASH EDUCAYIONAL'	2016	120	8	DIS-1-346-2016-HYD	0.3	0x0000A67F00000000	2016-09-12 00:00:00	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI INDIA	12	0	0	DIS/1/346/2016-HYD	0	0	0	N	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352927	61	SONG: UNDERGROUND AUTHORITY- MICROPHONE	2016	120	6	DIS-1-346-2016-MUM	3.59	0x0000A5A000000000	2016-02-02 00:00:00	ADIL RASHID, INDIA	12	0	0	DIS/1/346/2016	0	0	0	N	ADIL RASHID, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352928	44	& PICTURES-CHENNAI EXPRESS	2013	120	6	DIS-1-3460-2013-MUM	0.15	0x0000A27600000000	2013-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD INDIA	12	0	0	DIS/2494/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352929	51	SONG: PHATLE AABHAL OF FILM CHANDRAKOR	2014	120	6	DIS-1-3460-2014-MUM	5	0x0000A41100000000	2014-12-30 00:00:00	CHITSHAKTI PICTURES, INDIA	12	0	0	DIS/S/213/2014-MUM	0	0	0	N	CHITSHAKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352930	42	EMAMI H & T RBO - DOCTOR- 1	2015	120	6	DIS-1-3460-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUTIONS, INDIA	12	0	0	DIS/3460/2015	0	0	0	N	DIGITAL MAGIC PRODUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352931	44	BOROPLUS ZERO OIL ZERO PIMPLE FACE WASH	2016	120	6	DIS-1-3460-2016-MUM	0.35	0x0000A69600000000	2016-10-05 00:00:00	SPLICE STUDIOS , INDIA	12	0	0	DIS/3432/2016-MUM	0	0	0	N	SPLICE STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352932	85	FPAI BE THE CHANGE YOU WISH	2013	120	6	DIS-1-3461-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	ZEITGEIST FILMS AFD , INDIA	12	0	0	DIS/2460/2013-MUM	0	0	0	N	ZEITGEIST FILMS AFD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352933	51	SONG ; RAJASA OF FILM CHANDRAKOR	2014	120	6	DIS-1-3461-2014-MUM	3.35	0x0000A41100000000	2014-12-30 00:00:00	CHITSHAKTI PICTURES INDIA	12	0	0	DIS/1/346/2014	0	0	0	N	CHITSHAKTI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352934	42	EMAMI KGMO - BUDHI PISHI	2015	120	6	DIS-1-3461-2015-MUM	0.4	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/3414/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352935	49	LUVIT - CHOCOWICH WHITE	2016	120	6	DIS-1-3461-2016-MUM	0.2	0x0000A69600000000	2016-10-05 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3372/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352936	85	CHER HAIR & BEAUTY LOUNGE	2013	120	6	DIS-1-3462-2013-MUM	0.45	0x0000A27600000000	2013-11-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3462/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352937	51	SONG : PANAYAMADHE DISLE OF FILM CHANDRAKOR	2014	120	6	DIS-1-3462-2014-MUM	3.31	0x0000A41100000000	2014-12-30 00:00:00	CHITSHAKTI PICTURES, INDIA	12	0	0	DIS/1/3462/2014	0	0	0	N	CHITSHAKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352938	45	EMAMI H&T SFO- FAMILY	2015	120	6	DIS-1-3462-2015-MUM	0.5	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3462/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352939	82	EXIDE LIFE INSURANCE - LAMBA SAATH BHAROSE KI BAAT -2	2016	120	6	DIS-1-3462-2016-MUM	1	0x0000A69600000000	2016-10-05 00:00:00	ICASTX TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3399/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352940	53	EXIDE LIFE INSURANCE - LAMBA SAATH BHAROSE KI BAAT-2	2016	120	6	DIS-1-3462-2016-MUM	1	0x0000A69600000000	2016-10-05 00:00:00	ICASTX TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3564/2016	0	0	0	N	ICASTX TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352941	44	W ETHINIC WEAR	2013	120	6	DIS-1-3463-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	UNRAVEL FILMS & ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/1/3463/2013	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352942	44	KARUL GAON KA EK LADKA	2014	120	6	DIS-1-3463-2014-MUM	27.14	0x0000A41100000000	2014-12-30 00:00:00	VENUGOPAL K. THAKKAR PRO VIDEO INDIA	12	0	0	DIS/1/3463/2014	0	0	0	N	VENUGOPAL K. THAKKAR PRO VIDEO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352943	44	EMAMI H & T RBO -DOCTOR -1	2015	120	6	DIS-1-3463-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	Social	DIS/1/3463/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352944	53	EXIDE LIFE INSURANCE - LAMBA SAATH BHAROSE KI BAAT-2	2016	120	6	DIS-1-3463-2016-MUM	0.35	0x0000A69600000000	2016-10-05 00:00:00	ICASTX TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/3403/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352945	44	ACC CEMENT- GORI TERE PYAAR MEIN	2013	120	6	DIS-1-3464-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	ARC & LIGHT MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/3464/2013	0	0	0	N	ARC & LIGHT MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352946	51	USAV	2014	120	6	DIS-1-3464-2014-MUM	9.58	0x0000A41100000000	2014-12-30 00:00:00	BAJRANG CHAVAN PRODUCTION,INDIA	12	0	0	DIS/1/3464/2014	0	0	0	N	BAJRANG CHAVAN PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352947	44	EMAMI H&T RBO-DOCTOR-2	2015	120	6	DIS-1-3464-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/3464/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352948	44	DOCUMENTRY : END OF THELIFE	2016	120	6	DIS-1-3464-2016-MUM	10	0x0000A69600000000	2016-10-05 00:00:00	BANGLA MARATHA PRODUCTION, INDIA	12	0	0	DIS/3437/2016-MUM	0	0	0	N	BANGLA MARATHA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352949	44	SONG PROMO NO. 18, 19 OF R.. RAJKUMAR	2013	120	6	DIS-1-3465-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	NEXT GEN FILMS PVT, LTD, INDIA	12	0	0	DIS/1/3465/2013	0	0	0	N	NEXT GEN FILMS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352950	44	PROMO NO. 24, 25 PK. SONG -DIL DARBADAR	2014	120	6	DIS-1-3465-2014-MUM	2.28	0x0000A41100000000	2014-12-30 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD. INDAI	12	0	0	DIS/1/3465/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352951	85	SELF DRIVE TOUR - NEAR SYDNEY AND BEYOND (NSW, AUSTRALIA)	2016	120	6	DIS-1-3465-2016-MUM	0.25	0x0000A69600000000	2016-10-05 00:00:00	S. Y. ENTERTAINMENT, INDIA	12	0	0	DIS/3439/2016-MUM	0	0	0	N	S. Y. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352952	44	BIRLA SUN LIFE MUTUAL FUND	2013	120	6	DIS-1-3466-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2496/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352953	44	PANASONIC-P55	2014	120	6	DIS-1-3466-2014-MUM	1	0x0000A41100000000	2014-12-30 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3466/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352954	61	PHIVE RIVERS	2015	120	6	DIS-1-3466-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	ACME MEDIA CREATIONS ,INDIA	12	0	Social	DIS/1/3466/2015	0	0	0	N	ACME MEDIA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352955	44	DOCUMENTARY- THE LONGEST FOOTBALL MATCH IN THE WORLD	2016	120	6	DIS-1-3466-2016-MUM	7.41	0x0000A69600000000	2016-10-05 00:00:00	INORBIT MALLS (INDIA) PVT. LTD., INDIA	12	0	0	DIS/1/3466/2016	0	0	0	N	INORBIT MALLS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352956	44	DOVE OIL	2013	120	6	DIS-1-3467-2013-MUM	0.2	0x0000A27600000000	2013-11-14 00:00:00	ORIENTA CINE ADVERTISING P LTD., INDIA	12	0	0	DIS/1/3467/2013	0	0	0	N	ORIENTA CINE ADVERTISING P LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352957	61	NANO GANESH	2014	120	6	DIS-1-3467-2014-MUM	15	0x0000A41100000000	2014-12-30 00:00:00	HUMANITY WATCHDOG FOUNDATION INDIA	12	0	0	DIS/1/3467/2014	0	0	0	N	HUMANITY WATCHDOG FOUNDATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352958	44	REFRESH SAVDHAAN INDIA LIFE OK-1	2015	120	6	DIS-1-3467-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3384/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352959	44	DOCUMNTARY-HELLO KAABULIWALI	2016	120	6	DIS-1-3467-2016-MUM	11.46	0x0000A69600000000	2016-10-05 00:00:00	INORBIT MALLS  (INDIA) PVT. LTD. INDIA	12	0	0	DIS-3427-2016-MUM	0	0	0	N	INORBIT MALLS  (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352960	44	DOVE OIL INGREDINENTS	2013	120	6	DIS-1-3468-2013-MUM	0.2	0x0000A27600000000	2013-11-14 00:00:00	ORIENTA CINE ADVERTISING (p) LTD. INDIA	12	0	0	DIS/2534/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352961	44	THIRD GENDER	2014	120	6	DIS-1-3468-2014-MUM	3.57	0x0000A41100000000	2014-12-30 00:00:00	SUCHISMITA MAJUMDAR - MUHURTS ARTS, INDIA	12	0	0	DIS/1/3468/2014	0	0	0	N	SUCHISMITA MAJUMDAR - MUHURTS ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352962	61	DINEOUT FEMALE	2015	120	6	DIS-1-3468-2015-MUM	0.3	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/2400/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352963	42	HERO MAESTRO	2016	120	6	DIS-1-3468-2016-MUM	0.3	0x0000A69600000000	2016-10-05 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3468/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352964	59	VIVEL MIXED KK	2013	120	6	DIS-1-3469-2013-MUM	0.2	0x0000A27600000000	2013-11-14 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/2537/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352965	161	NEWBORNS	2014	120	6	DIS-1-3469-2014-MUM	8.39	0x0000A41100000000	2014-12-30 00:00:00	RECYCLEWALA FILMS PVT. LTD., INDIA	12	0	0	DIS/3454/2014-MUM	0	0	0	N	RECYCLEWALA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352966	44	HDFC LIFE (MY FAMILY MY PRIDE)	2015	120	6	DIS-1-3469-2015-MUM	0.25	0x0000A55B00000000	2015-11-25 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/3406/2015-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352967	51	TRAILER NO. 5 KAUL MANACHA	2016	120	6	DIS-1-3469-2016-MUM	1.3	0x0000A69600000000	2016-10-05 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	DIS/1/3469/2016	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352968	53	ESIC BENEFIT SCHEME	2012	120	3	DIS-1-347-2012-CHEN	0.3	0x0000A0B000000000	2012-08-17 00:00:00	EMPLOYEES STATE INSURANCE CORPORATION, INDIA	12	0	Social	DIS/1/347/2012	0	0	0	N	EMPLOYEES STATE INSURANCE CORPORATION, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352969	44	TITBIT .COM (DELIVERY BOY)	2012	120	6	DIS-1-347-2012-MUM	0.2	0x0000A02E00000000	2012-04-09 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/426/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352970	44	GLUCOVITA BASKETBALL	2013	120	3	DIS-1-347-2013-CHEN	0.25	0x0000A1A200000000	2013-04-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-347-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352971	58	SARABHAM-DIGITAL TRAILER	2014	120	3	DIS-1-347-2014-CHEN	1.4	0x0000A33E00000000	2014-06-02 00:00:00	C.VIJAYA KUMAR PRODUCTION M/S  THIRUKUMARAN ENTERTAINMENT, INDIA	12	0	0	DIS/T/40/2014-CHE	0	0	0	Y	C.VIJAYA KUMAR PRODUCTION M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352972	59	TRAILER OF 'MUKUNDA'	2014	120	8	DIS-1-347-2014-HYD	1.32	0x0000A3FD00000000	2014-12-10 00:00:00	B. MADHUSUDHANA REDDY,INDIA	12	0	0	DIS/T/462/2014-HYD	0	0	0	N	B. MADHUSUDHANA REDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352973	59	BIRLA SUN LIFE INSHURANCE - 1	2014	120	6	DIS-1-347-2014-MUM	0.45	0x0000A2D600000000	2014-02-18 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	0	DIS/1/347/2014	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352974	58	MOVIEBUIFF - O KADHAL KANMANI	2015	120	3	DIS-1-347-2015-CHEN	0.19	0x0000A47900000000	2015-04-13 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/320/2015-CHE	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352975	44	RURAL DEVELOPMENT SAGY 2	2015	120	6	DIS-1-347-2015-MUM	0.3	0x0000A43D00000000	2015-02-12 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/347/2015	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352976	58	DHESATHIN NAMBIKKAI	2016	120	3	DIS-1-347-2016-CHEN	0.1	0x0000A5E600000000	2016-04-12 00:00:00	DHESATHIN NAMBIKKAI , INDIA	12	0	0	DIS/284/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352977	59	TRAILER OF 'MR. 420'	2016	120	8	DIS-1-347-2016-HYD	1.56	0x0000A68200000000	2016-09-15 00:00:00	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, INDIA	12	0	0	DIS/T/436/2016-HYD 	0	0	0	N	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352978	51	PROMO NO 25 TO 27 POSHTER GIRL	2016	120	6	DIS-1-347-2016-MUM	0.45	0x0000A5A100000000	2016-02-03 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/294/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352979	51	SONG : USAVALE DHAAGE OF FILM MANGALASTAK ONCE MORE	2013	120	6	DIS-1-3470-2013-MUM	3.18	0x0000A27600000000	2013-11-14 00:00:00	SHREE AADYA FILMS, INDIA	12	0	0	DIS/1/3470/2013	0	0	0	N	SHREE AADYA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352980	44	ATTACK	2014	120	6	DIS-1-3470-2014-MUM	5.27	0x0000A41100000000	2014-12-30 00:00:00	MR.KHALIL HEREKAR,M/S ARSHH FILMS,INDIA	12	0	Social	DIS/1/3470/2014	0	0	0	N	MR.KHALIL HEREKAR,M/S ARSHH FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352981	85	VLCC (STAND UP INDIA)	2015	120	6	DIS-1-3470-2015-MUM	0.25	0x0000A55B00000000	2015-11-25 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/3404/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352982	44	MIRZYA WITH MAHINDRA HOLIDAYS	2016	120	6	DIS-1-3470-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	ROMP PICTURES / CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/1/3470/2016	0	0	0	N	ROMP PICTURES / CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352983	44	VIVEL GEL BAR PRICE OFF	2013	120	6	DIS-1-3471-2013-MUM	0.1	0x0000A27600000000	2013-11-14 00:00:00	ORIENTA CINE ADVERTISING (p) LTD. INDIA	12	0	0	DIS/2536/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD. MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352984	44	THE PLIGHT	2014	120	6	DIS-1-3471-2014-MUM	2.54	0x0000A41200000000	2014-12-31 00:00:00	UNRAVEL FIMS & ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3471/2014	0	0	0	N	UNRAVEL FIMS & ADVERTISING PVT. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352985	85	JADE BLUE	2015	120	6	DIS-1-3471-2015-MUM	0.3	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3471/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352986	44	PNG JEWELLEWS	2016	120	6	DIS-1-3471-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3471/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352987	44	RELIANCE TAILOR MADE ( VEHICLE LOAN )	2013	120	6	DIS-1-3472-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	RELIANCE CAPITAL LTD. INDIA	12	0	0	DIS/2521/2013-MUM	0	0	0	N	RELIANCE CAPITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352988	44	SHAMITABH WITH KNORR	2014	120	6	DIS-1-3472-2014-MUM	0.2	0x0000A41200000000	2014-12-31 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/1/3472/2014	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352989	51	COLORS MARATHI GBM	2015	120	6	DIS-1-3472-2015-MUM	0.2	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3385/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352990	44	MARUTI SUZUKI CELERIO	2016	120	6	DIS-1-3472-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3466/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352991	58	SAHARA Q SHOP (CRIKETERS)	2013	120	6	DIS-1-3473-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	RED WALL MEDIAWORKS PVT. LTD.	12	0	0	DIS/2522/2013-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352992	61	STANMAX DALE	2014	120	6	DIS-1-3473-2014-MUM	0.3	0x0000A40000000000	2014-12-13 00:00:00	SALVOS ADVERTISING 7 MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/3473/2014	0	0	0	N	SALVOS ADVERTISING 7 MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352993	44	MANYAVAR DIWALI VIRAAT	2016	120	6	DIS-1-3473-2016-MUM	0.5	0x0000A69700000000	2016-10-06 00:00:00	KAPOOR ADVERTISING LTD., INDIA	12	0	0	DIS/3467/2016-MUM	0	0	0	N	KAPOOR ADVERTISING LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352994	44	SAHARA Q SHOP (DOCTOR)	2013	120	6	DIS-1-3474-2013-MUM	1.5	0x0000A27600000000	2013-11-14 00:00:00	RED WALL MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIS/2520/2013-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352995	51	THE BLACK SHEEP	2014	120	6	DIS-1-3474-2015-MUM	43	0x0000A41200000000	2014-12-31 00:00:00	ANUSHREE DHAMADHIKARI, INDIA	12	0	0	DIS/1/3474/2015	0	0	0	N	ANUSHREE DHAMADHIKARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352996	61	SKODA TREK	2016	120	6	DIS-1-3474-2016-MUM	0.45	0x0000A69700000000	2016-10-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3447/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352997	53	VODAFONE INTERNET BROWSING	2013	120	6	DIS-1-3475-2013-MUM	0.32	0x0000A27600000000	2013-11-14 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3475/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352998	44	SENCO GOLD & DIAMONDS	2015	120	6	DIS-1-3475-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	ORIENTA CINE ADERTAINSIG PVT. INDIA	12	0	0	DIS/1/347/2015	0	0	0	N	ORIENTA CINE ADERTAINSIG PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
352999	43	TRL OF FILM MADE FOR EACH OTHER	2016	120	6	DIS-1-3475-2016-MUM	0.57	0x0000A69700000000	2016-10-06 00:00:00	BIZCON MEDIA, INDIA	12	0	0	DIS/T/630/2016-MUM	0	0	0	N	BIZCON MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353000	51	DENA BANK	2013	120	6	DIS-1-3476-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2519/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353001	61	CNBC INSIDE HYDERABAD LATHA	2015	120	6	DIS-1-3476-2015-MUM	0.55	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3476/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353002	43	TRAILER OF FILM-LOVE LAGAN NE LOCHA	2016	120	6	DIS-1-3476-2016-MUM	2.29	0x0000A69700000000	2016-10-06 00:00:00	MODEL CRAFT ENTERTAINMENT ,INDIA	12	0	0	DIS/1/3476/2016	0	0	0	N	MODEL CRAFT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353003	51	GURU THE GOD PARTICLE	2013	120	6	DIS-1-3477-2013-MUM	6.38	0x0000A27600000000	2013-11-14 00:00:00	SATGURU FOUNDATION,INDIA	12	0	0	DIS/2458/2013-MUM	0	0	0	N	SATGURU FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353004	61	CNBC INSIDE HYDERABAD SHEREEN	2015	120	6	DIS-1-3477-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3477/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353005	61	GINI & JONY- ROBOT	2016	120	6	DIS-1-3477-2016-MUM	0.2	0x0000A69700000000	2016-10-06 00:00:00	GINI & JONY LTD, INDIA	12	0	0	DIS/1/3477/2016	0	0	0	N	GINI & JONY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353006	51	BOLLYBOM	2013	120	6	DIS-1-3478-2013-MUM	0.3	0x0000A27A00000000	2013-11-18 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/3478/2013	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353007	44	DURACELL KARAOKE	2015	120	6	DIS-1-3478-2015-MUM	0.15	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3478/2015	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353008	61	GINI AND JONY - WINDMILL	2016	120	6	DIS-1-3478-2016-MUM	0.2	0x0000A69700000000	2016-10-06 00:00:00	GINI AND JONY LTD.,INDIA	12	0	0	DIS/1/3478/2016	0	0	0	N	GINI AND JONY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353009	44	RELIANCE TAILOR MADE HOME LOAN	2013	120	6	DIS-1-3479-2013-MUM	0.35	0x0000A27A00000000	2013-11-18 00:00:00	RATNA SHRI FILM .,INDIA	12	0	0	DIS/2541/2013-MUM	0	0	0	N	RATNA SHRI FILM .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353010	61	STEVE MADDEN LIFESTYLE	2015	120	6	DIS-1-3479-2015-MUM	0	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/3390/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353011	61	BOSOSIL - SALAD CUTTER	2016	120	6	DIS-1-3479-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/3445/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353012	59	MASK-TRAILER 1-DIGITAL	2012	120	3	DIS-1-348-2012-CHEN	2.31	0x0000A0B400000000	2012-08-21 00:00:00	M/S MEGAA SUPER GOOD FILMS (P) LTD.,INDIA	12	0	0	DIS/T/402/2012	0	0	0	Y	M/S MEGAA SUPER GOOD FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353013	44	TITBIT. COM (COUPLE) (GENERAL_	2012	120	6	DIS-1-348-2012-MUM	0.2	0x0000A02E00000000	2012-04-09 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/348/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353014	59	NOT READABLE	2013	120	3	DIS-1-348-2013-CHEN	0.15	0x0000A1A200000000	2013-04-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-348-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353015	58	GOLD WINNER - DIGITAL ADD	2014	120	3	DIS-1-348-2014-CHEN	0.4	0x0000A33F00000000	2014-06-03 00:00:00	M/S. CONTENT ONION PRODUCTIONSS, INDIA	12	0	0	DIS/319/2014-CHE 	0	0	0	N	M/S. CONTENT ONION PRODUCTIONSS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353016	59	VIJAY BROTHERS	2014	120	8	DIS-1-348-2014-HYD	0.33	0x0000A3FD00000000	2014-12-10 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/461/2014-HYD	0	0	0	N	J. SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353017	44	IDEA INTERNET- WHAT'S APP GULAB -JA -MOON	2014	120	6	DIS-1-348-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/338/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353018	58	KRBS JEWELLERY	2015	120	3	DIS-1-348-2015-CHEN	0	0x0000A47900000000	2015-04-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/300/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353019	85	SKY SEVEN INFRATECH P. LTD.	2015	120	6	DIS-1-348-2015-MUM	0.45	0x0000A43D00000000	2015-02-12 00:00:00	ORIENTA CIEN ADVERTISING PVT LTD., INDIA	12	0	0	DIS/338/2015-MUM	0	0	0	N	ORIENTA CIEN ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353020	43	YMCA LIFE TIME MEMBERSHIP	2016	120	3	DIS-1-348-2016-CHEN	1.29	0x0000A5E600000000	2016-04-12 00:00:00	YMCA MADRAS INTERNATIONAL YPUTH  CENTRE , INDIA	12	0	0	DIS/285/2016-CHE	0	0	0	N	PLUS 91 ULTMATE CINEMAS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353021	59	MEE KOSAM	2016	120	8	DIS-1-348-2016-HYD	3	0x0000A68300000000	2016-09-16 00:00:00	DISTRICT MEDICAL & HEALTH OFFICER, W.G. DIST., INDIA	12	0	0	DIS/434/2016-HYD 	0	0	0	N	DISTRICT MEDICAL & HEALTH OFFICER, W.G. DIST., ELURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353022	44	RIN JAI GANGAJAL	2016	120	6	DIS-1-348-2016-MUM	0.3	0x0000A5A100000000	2016-02-03 00:00:00	GROUP M INDIA MEDIA P VT LTD , INDIA	12	0	0	DIS/305/2016-MUM	0	0	0	N	GROUP M INDIA MEDIA P VT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353023	82	RELIANCE TAILOR MADE LOAN AGAINST- PROPERTY	2013	120	6	DIS-1-3480-2013-MUM	0.45	0x0000A27A00000000	2013-11-18 00:00:00	RELIANCE CAPITAL LTD,INDIA	12	0	0	DIS/2539/2013-MUM	0	0	0	N	RELIANCE CAPITAL LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353024	61	STEVE MADDEN PRODUCT	2015	120	6	DIS-1-3480-2015-MUM	0.3	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3480/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353025	84	NUTRILITE	2016	120	6	DIS-1-3480-2016-MUM	0.4	0x0000A69700000000	2016-10-06 00:00:00	CINE MEDIA PVT.LTD, INDIA	12	0	0	DIS/1/3480/2016	0	0	0	N	CINE MEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353026	61	GOKHALE CONTRUCTIONS	2013	120	6	DIS-1-3481-2013-MUM	0.3	0x0000A27A00000000	2013-11-18 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/2538/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353027	44	DOLLAR ULTRA THERMALS ENGAGEMENT	2015	120	6	DIS-1-3481-2015-MUM	0.2	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3481/2015	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353028	84	FIX 91	2016	120	6	DIS-1-3481-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3481/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353029	44	MTV BOLLYLAND	2013	120	6	DIS-1-3482-2013-MUM	0	0x0000A27A00000000	2013-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2540/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353030	61	STAYZILLA -OPEN UP	2015	120	6	DIS-1-3482-2015-MUM	2	0x0000A55B00000000	2015-11-25 00:00:00	JIGSAW ADVETTISING ,INDIA	12	0	Social	DIS/1/3482/2015	0	0	0	N	JIGSAW ADVETTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353031	61	THE REVENANT STAR MOVIES SELECT HD	2016	120	6	DIS-1-3482-2016-MUM	0.45	0x0000A69700000000	2016-10-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1/3482/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353032	61	WHY ME	2017	120	6	DIS-1-3483-2013-MUM	4.36	0x0000A77500000000	2017-05-16 00:00:00	SATGURU FOUNDATION.INDIA	12	0	0	DIS/2455/2013-MUM,	0	0	0	N	SATGURU FOUNDATION.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353033	54	TRAILER OF 22 G TUSSI GAHINT HO	2015	120	6	DIS-1-3483-2015-MUM	2.47	0x0000A55B00000000	2015-11-25 00:00:00	DEC PRODUCTIONS INDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/3483/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353034	61	TISVA LIGHTS	2016	120	6	DIS-1-3483-2016-MUM	1.1	0x0000A69700000000	2016-10-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3483/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353035	44	TRAILER NO 4 OF FILM - MAHABHARAT	2013	120	6	DIS-1-3484-2013-MUM	1.3	0x0000A27B00000000	2013-11-19 00:00:00	PEN INDIA(PVT) LTD., INDIA	12	0	0	DIS/T/705/2013-MUM	0	0	0	N	PEN INDIA(PVT).LTD., MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353036	49	ASSET HOMES BOOK BEFORE APRIL	2015	120	6	DIS-1-3484-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/3484/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353037	42	TBZ KOLKATA	2016	120	6	DIS-1-3484-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3484/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353038	44	MAI GAWAH HOON RAJASTHAN KI A=IS PRAGATHI KA KRISH	2013	120	6	DIS-1-3485-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2555/2013-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353039	61	SONG: YEARS AND YEARS - SHINE	2015	120	6	DIS-1-3485-2015-MUM	4.24	0x0000A55B00000000	2015-11-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/329/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353040	44	MAIYAS	2016	120	6	DIS-1-3485-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3485/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353041	44	HAND SHADOW ACHIEVEMENTS	2013	120	6	DIS-1-3486-2013-MUM	1.3	0x0000A27B00000000	2013-11-19 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/3486/2013-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353042	44	DOLLAR WINTER CARE HERO	2015	120	6	DIS-1-3486-2015-MUM	0.25	0x0000A55B00000000	2015-11-25 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/1/4386/2015	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353043	44	DAAN UTSAV	2016	120	6	DIS-1-3486-2016-MUM	1.35	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/3486/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353044	44	MAI GAWAH HOON RAJASTHAN KI IS PRADGATI KA SHIKSHA	2013	120	6	DIS-1-3487-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3487/2013-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353045	44	HIKE PHOTOS & DOOSLES	2015	120	6	DIS-1-3487-2015-MUM	0.3	0x0000A55B00000000	2015-11-25 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/3386/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353046	61	KAMAL VIHAR	2016	120	6	DIS-1-3487-2016-MUM	1	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3455/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353047	59	GUNTUR CITY HOSPITALS	2013	120	6	DIS-1-3488-2013-MUM	2.4	0x0000A27B00000000	2013-11-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/3488/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353048	44	SAB TV CHIDIYA GHAR	2015	120	6	DIS-1-3488-2015-MUM	0.4	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3488/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353049	85	IWC SCHAFFHAUSEN	2016	120	6	DIS-1-3488-2016-MUM	0.35	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-3454-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353050	58	MIRINDA LAPTOP	2013	120	6	DIS-1-3489-2013-MUM	0.25	0x0000A27B00000000	2013-11-19 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3489/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
421102	64	SAS NANAND BHOJAI	2007	120	6	CIL-1-106-2007-MUM.	0	0x000099A100000000	2007-09-06 00:00:00	NOT READABLE	12	0	0	CIL/276/07	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
353051	44	SAB TV CHIDIYA GHAR+ CHALTI KA NAAM GAADI	2015	120	6	DIS-1-3489-2015-MUM	1	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/3189/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353052	61	PANASONIC 4K ULTRA	2016	120	6	DIS-1-3489-2016-MUM	0.2	0x0000A69700000000	2016-10-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3489/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353053	58	CLEAN & CLEAR FAIRNESS	2012	120	3	DIS-1-349-2012-CHEN	0.35	0x0000A0B400000000	2012-08-21 00:00:00	JOHNSON & JOHNSON LTD., INDIA	12	0	0	DIS/1/349/2012	0	0	0	N	JOHNSON & JOHNSON LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353054	44	PALACE JEWELLERS	2012	120	6	DIS-1-349-2012-MUM	0.3	0x0000A02F00000000	2012-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/1/349/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353055	59	SANTOOR HORLICKS OFFER	2013	120	3	DIS-1-349-2013-CHEN	0.25	0x0000A1A200000000	2013-04-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-349-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353056	58	SRI VARDHAMAN TEXTILES	2014	120	3	DIS-1-349-2014-CHEN	1	0x0000A33F00000000	2014-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1/349/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353057	58	COLGATE ACTIVE SALT.. HEALTHY WHITE	2014	120	8	DIS-1-349-2014-HYD	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	K. RAJKUMAR, INDIA	12	0	0	DIS/464/2014-HYD	0	0	0	N	K. RAJKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353058	44	IDEA INTERNET-YOU TUBE	2014	120	6	DIS-1-349-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/340/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353059	58	NARASIMMA PALLAVAN POLYTECHNC COLLEGE	2015	120	3	DIS-1-349-2015-CHEN	0.27	0x0000A47B00000000	2015-04-15 00:00:00	REAL IMAGE MEDIA ECHNOLOGIES PVT LTD , CHENNAI	12	0	0	DIS/301/2015-CHE	0	0	0	N	REAL IMAGE MEDIA ECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353060	44	JYOTI HEIGHTS APARTMENT - KANPUR	2015	120	6	DIS-1-349-2015-MUM	0.32	0x0000A43D00000000	2015-02-12 00:00:00	IMAGINATION, INDIA	12	0	0	DIS/1/349/2015	0	0	0	N	IMAGINATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353061	59	NATURALS BRIDAL - DUBBING	2016	120	3	DIS-1-349-2016-CHEN	0.45	0x0000A5E600000000	2016-04-12 00:00:00	M/S. TELLYWISE, INDIA	12	0	0	DIS/1/349/2016	0	0	0	N	M/S. TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353062	59	TRAILKER OF 'JAYAMMU NISHAYAMMURA...'	2016	120	8	DIS-1-349-2016-HYD	0.53	0x0000A67C00000000	2016-09-09 00:00:00	CHTRAPATI SIVAJI RAJU KANMURI, M/S. SHIVARAJ FILMS, INDIA	12	0	0	DIS/T/438/2016-HYD	0	0	0	N	CHTRAPATI SIVAJI RAJU KANMURI, M/S. SHIVARAJ FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353063	44	VATIKA HEENA COND SHAMPOO : SACHET EDIT	2016	120	6	DIS-1-349-2016-MUM	0.15	0x0000A5A100000000	2016-02-03 00:00:00	FOCUS TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/304/2016-MUM	0	0	0	N	FOCUS TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353064	44	TRAILER NO.2 OF FILM- DEDH ISHQIYA	2013	120	6	DIS-1-3490-2013-MUM	2.14	0x0000A27B00000000	2013-11-19 00:00:00	SHEMROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/1/3490/2013	0	0	0	N	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353065	44	VIMAL 25 YEAR CELEBRATION	2015	120	6	DIS-1-3490-2015-MUM	1	0x0000A55D00000000	2015-11-27 00:00:00	VISHNU POUCH PACKAGING PVT LTD., INDIA	12	0	0	DIS/3440/2015-MUM	0	0	0	N	VISHNU POUCH PACKAGING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353066	44	PUSHP BRAND - ''SHAHI HING''	2016	120	6	DIS-1-3490-2016-MUM	0.2	0x0000A69700000000	2016-10-06 00:00:00	TRIVENI GLOBAL, INDIA	12	0	0	DIS/1/3490/2016	0	0	0	N	TRIVENI GLOBAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353067	44	NAMASTE BESAN	2013	120	6	DIS-1-3491-2013-MUM	0	0x0000A27B00000000	2013-11-19 00:00:00	VISHNU OIL MILL PVT. LTD., INDIA	12	0	0	DIS/255/2013-MUM	0	0	0	N	VISHNU OIL MILL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353068	44	KAMLA PASAND PAN MASALA	2015	120	6	DIS-1-3491-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	KAMLAKANT & CO. LLP., INDIA	12	0	0	DIS/3441/2015-MUM	0	0	0	N	KAMLAKANT & CO. LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353069	44	GIRIVAN PICNIC	2016	120	6	DIS-1-3491-2016-MUM	1	0x0000A69700000000	2016-10-06 00:00:00	MIMO PRODUCTIONS, INDIA	12	0	0	DIS/1/3491/2016	0	0	0	N	MIMO PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353070	82	LIFE CELL	2013	120	6	DIS-1-3492-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT,LTD,INDIA	12	0	0	DIS/2568/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353071	61	NEW CUFFE PARADE	2015	120	6	DIS-1-3492-2015-MUM	0.45	0x0000A55D00000000	2015-11-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3423/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353072	44	TV SPOT NO 1 TO 4 : MOTU PATLU KING OF KINGS (3D) (OPT 2)	2016	120	6	DIS-1-3492-2016-MUM	1.5	0x0000A69700000000	2016-10-06 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3441/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353073	44	BEHATREEN POHA	2013	120	6	DIS-1-3493-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	VISHNU OIL MILL PVT. LTD., INDIA	12	0	0	DIS/1/3493/2013-MUM	0	0	0	N	VISHNU OIL MILL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353074	44	BHARTI AXA INVEST ONE	2015	120	6	DIS-1-3493-2015-MUM	0.45	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/3493/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353075	44	TEASER NO. 1 : DEAR ZINDAGI	2015	120	6	DIS-1-3493-2016-MUM	1.19	0x0000A52900000000	2015-10-06 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/T/622/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353076	44	COLGATE ACTIVE SALT HEALTHY WHITE	2013	120	6	DIS-1-3494-2013-MUM	0	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2569/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353077	44	DELHI WEEK	2015	120	6	DIS-1-3494-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/3494/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353078	44	TEASER NO.2 : DEAR ZINDAGI	2016	120	6	DIS-1-3494-2016-MUM	1.23	0x0000A69700000000	2016-10-06 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/T/623/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353079	51	PROMO NO.1 TIO 5 OF FILM : ASA MEE ASHI TEE	2013	120	6	DIS-1-3495-2013-MUM	2.1	0x0000A27B00000000	2013-11-19 00:00:00	SHREE SWAMI SAMATH PICTURES, INDIA	12	0	0	DIS/1/3459/2013	0	0	0	N	SHREE SWAMI SAMATH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353080	44	WATER TAX	2015	120	6	DIS-1-3495-2015-MUM	2.53	0x0000A55D00000000	2015-11-27 00:00:00	FILMANIA, INDIA	12	0	0	DIS/1/3495/2015	0	0	0	N	FILMANIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353081	44	TEASER NO. 3 : DEAR ZINDAGI	2016	120	6	DIS-1-3495-2016-MUM	1.24	0x0000A69700000000	2016-10-06 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/3498/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353082	51	SONG: DAYAGHANA OF FILM PITRUROON	2013	120	6	DIS-1-3496-2013-MUM	4	0x0000A27B00000000	2013-11-19 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. INDIA	12	0	0	DIS/S/105/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353083	85	LITTLE WONDERS INTERNATIONAL SHCOOL	2015	120	6	DIS-1-3496-2015-MUM	0.4	0x0000A55D00000000	2015-11-27 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3437/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353084	61	CBL- SEASONI	2016	120	6	DIS-1-3496-2016-MUM	0.2	0x0000A69700000000	2016-10-06 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3496/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353085	51	PROMO NO 1 & 2 PITRUROON	2013	120	6	DIS-1-3497-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT.LTD,INDIA	12	0	0	DIS/2543/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353086	61	SUNBURN ARENA AFROJACK	2015	120	6	DIS-1-3497-2015-MUM	0.25	0x0000A55D00000000	2015-11-27 00:00:00	PERCEPT LIVE,INDIA	12	0	0	DIS/3434/2015-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353087	85	HOTEL SHEEKHAR INN	2016	120	6	DIS-1-3497-2016-MUM	0.3	0x0000A69700000000	2016-10-06 00:00:00	MANTHAN ADVERTISE, INDIA	12	0	0	DIS/1/3497/2016	0	0	0	N	MANTHAN ADVERTISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353088	44	SAB  TV NO. 37	2013	120	6	DIS-1-3498-2013-MUM	0.3	0x0000A27B00000000	2013-11-19 00:00:00	MULTI SCREEN PRIVATE LTD, INDIA	12	0	0	DIS-2546-2013-MUM	0	0	0	N	MULTI SCREEN PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353089	61	FUJI FILM 2	2015	120	6	DIS-1-3498-2015-MUM	0.2	0x0000A55D00000000	2015-11-27 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3498/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353090	54	SONG - BEPARWAH	2016	120	6	DIS-1-3498-2016-MUM	4.28	0x0000A69700000000	2016-10-06 00:00:00	ABC DIGITAL, INDIA	12	0	0	DIS/1/3498/2016	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353091	51	SONG: JIND MERI OF FILM: ASA MEE ASHI TEE	2013	120	6	DIS-1-3499-2013-MUM	4.53	0x0000A27B00000000	2013-11-19 00:00:00	SHREE SWAMI SAMARTH PICTURES, INDIA	12	0	0	DIS/1/3499/2013	0	0	0	N	SHREE SWAMI SAMARTH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353092	61	FUJI FILM	2015	120	6	DIS-1-3499-2015-MUM	0.1	0x0000A55D00000000	2015-11-27 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3432/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353093	58	NEROLAC EXCEL MICA MARBLE LUKKA CHUPPI	2016	120	6	DIS-1-3499-2016-MUM	0.35	0x0000A69800000000	2016-10-07 00:00:00	ULTRA DIGITAL INDAI	12	0	0	DIS/1/3499/2016	0	0	0	N	ULTRA DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353094	42	TRAILER OF OURTHER BHALOBASHA ( PROMO N0:1& 2 )	2015	120	2	DIS-1-35-15-KOL	0	0x0000A45F00000000	2015-03-18 00:00:00	SHRI . UTTAM KR. DAS	12	0	0	DIS-1-35-15-KOL	0	0	0	N	SHRI . UTTAM KR. DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353095	42	TRAILER OF SONGABORI	2016	120	2	DIS-1-35-16-KOL	0	0x0000A5CE00000000	2016-03-19 00:00:00	M/S. SHIV SHAKTI CREATION	12	0	0	DIS-1-35-16-KOL	0	0	0	N	M/S. SHIV SHAKTI CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353096	58	TRAILER NO.2 OF NIL GAVANI SELLATHENI (DIGITAL VERSION)	2010	120	3	DIS-1-35-2010-CHEN	1.19	0x00009DE900000000	2010-09-06 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	0	0	DIS/1/35/2010	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353097	58	TRAILER OF 'ARAVAAN'	2011	120	3	DIS-1-35-2011-CHEN	2.41	0x00009FA300000000	2011-11-22 00:00:00	M/S. AMMA CREATIONS	12	0	0	DIS-1-35-2011-CHEN	0	0	0	Y	M/S. AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353098	45	TRAILER OF FILM, SEE...U	2012	120	4	DIS-1-35-2012-BAN 	1.24	0x0000A0FB00000000	2012-10-31 00:00:00	SRI.S. NAGENDRA RAO OF SHREE SAI SHREYASU MOVIES, DEVANAHALLI	12	0	0	DIS/1/35/2012	0	0	0	N	SRI.S. NAGENDRA RAO OF SHREE SAI SHREYASU MOVIES, DEVANAHALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353099	49	HAMATY SAREES	2012	120	3	DIS-1-35-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-35-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353100	59	TRAILER OF SUDIGADU (OKE TICKET PAI VANDA CINIMALU)	2012	120	8	DIS-1-35-2012-HYD	1.58	0x0000A08A00000000	2012-07-10 00:00:00	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES, INDIA	12	0	0	DIS/T/40/2012-HYD	0	0	0	N	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353101	42	ANJALI	2012	120	2	DIS-1-35-2012-KOL	21.53	0x0000A12700000000	2012-12-14 00:00:00	DEBASIS GHOSH, INDIA	12	0	0	DIS/1/35/2012-KOL	0	0	0	N	DEBASIS GHOSH, HOWRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353102	44	RIWAAZ	2012	120	6	DIS-1-35-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/1/35/2012	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353103	61	GONE MAD CHOCO STICK	2013	120	4	DIS-1-35-2013-BAN 	0.3	0x0000A1B000000000	2013-04-30 00:00:00	M/S.MUDRA MAX PVT. LTD., BANGALORE	12	0	0	DIS/1/35/2013	0	0	0	N	M/S.MUDRA MAX PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353104	61	GONE MAD CHOCO STICK	2013	120	4	DIS-1-35-2013-BAN 	0.3	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE	12	0	0	DIS-1-35-2013-BAN.	0	0	0	N	M/S MUDRA MAX PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353105	58	KEDI BILLA KILLADI RANGA	2013	120	3	DIS-1-35-2013-CHEN	2	0x0000A14200000000	2013-01-10 00:00:00	P. MADHAN , INDIA	12	0	0	DIS/T/33/2013-CHE	0	0	0	Y	P. MADHAN ESCAPE ARTIST MOTION PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353106	59	TRAILER OF 'CHINNI CHINNI AASA'	2012	120	8	DIS-1-35-2013-HYD	2.17	0x00009FF500000000	2012-02-12 00:00:00	G.S.B. SRINIVAS, SUPER CINE ENTERTAINMENTS, INDIA	12	0	0	DIS/43/2013-HYD	0	0	0	N	G.S.B. SRINIVAS, SUPER CINE ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353107	42	TRAILER OF AAMI AMAAR GIRLFRIENDS (SONG NO.1)	2013	120	2	DIS-1-35-2013-KOL	2.14	0x0000A1A400000000	2013-04-18 00:00:00	M/SR ADITYA PRODUCTIONS & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-35-2013-KOL	0	0	0	N	M/SR ADITYA PRODUCTIONS & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353108	45	'TRAILER OF FILM PRAKASH RAI-'OGGARANE'	2014	120	4	DIS-1-35-2014-BAN 	2.16	0x0000A31C00000000	2014-04-29 00:00:00	M/S. PRAKASHRAI PRODUCTIONS, BANGALORE	12	0	0	DIS/1/35/2014	0	0	0	N	M/S. PRAKASHRAI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353109	58	POTHYS SUMMER SALE	2014	120	3	DIS-1-35-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	NILA TEAM MAKER, INDIA	12	0	0	DIS/1/35/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353110	59	'STERLING PUMPS'	2014	120	8	DIS-1-35-2014-HYD	0.6	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS.	12	0	0	DIS/	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353111	61	TRAILER OF SOUTH OF THE FOREST (PROMO NO:1)	2014	120	2	DIS-1-35-2014-KOL	1.4	0x0000A31400000000	2014-04-21 00:00:00	MR. ASAD SSIDDIQUI	12	0	0	DIS-1-35-2014-KOL	0	0	0	N	MR. ASAD SSIDDIQUI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353112	44	SONG : LAT ULJHI	2014	120	6	DIS-1-35-2014-MUM	9.35	0x0000A2AC00000000	2014-01-07 00:00:00	RUJUL PATHAK,INDIA	12	0	0	DIS/1/35/2014	0	0	0	N	RUJUL PATHAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353113	58	SORYA STEELS - DIGITAL ADD	2015	120	3	DIS-1-35-2015-CHEN	0.55	0x0000A41E00000000	2015-01-12 00:00:00	M/S ARAM DESIGN BOX, INDIA	12	0	0	DIS/21/2015-CHE	0	0	0	N	M/S ARAM DESIGN BOX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353114	59	sujla gems @ jewls	2015	120	8	DIS-1-35-2015-HYD	0.3	0x0000A42200000000	2015-01-16 00:00:00	g raju hyerabad india	12	0	0	DIS 1 35 2015 hyd	0	0	0	N	g raju hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353115	44	TATA SHAKTEE	2015	120	6	DIS-1-35-2015-MUM	1	0x0000A41B00000000	2015-01-09 00:00:00	MARVEL ENTERTAINMENT INDIA	12	0	0	DIS/25/15-MUM	0	0	0	N	MARVEL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353116	61	WWW.FRUITSNVEGGIES.NET	2016	120	8	DIS-1-35-2016-HYD	0.3	0x0000A5A200000000	2016-02-04 00:00:00	J. KRANTHI KUMAR, INDIA	12	0	0	DIS/40/2016-HYD 	0	0	0	N	J. KRANTHI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353117	59	MAAZA FESTIVE	2016	120	6	DIS-1-35-2016-MUM	0.4	0x0000A58500000000	2016-01-06 00:00:00	FLOW POST , INDIA	12	0	0	DIS/4028/2015-MUM	0	0	0	N	FLOW POST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353118	58	CONNECT,TEASER	2017	120	3	DIS-1-35-2017-CHEN	0.5	0x0000A6F700000000	2017-01-10 00:00:00	AD ICON,INDIA	12	0	0	DIS/26/2017-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353119	58	KUNTHALAKANTHU HAIR OIL	2012	120	3	DIS-1-350-2012-CHEN	0.25	0x0000A0B500000000	2012-08-22 00:00:00	DIGITAL IMAGES, INDIA	12	0	0	DIS/1/350/2012	0	0	0	N	DIGITAL IMAGES, COCHIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353120	41	TRAILER OF EBEGETIYA	2012	120	6	DIS-1-350-2012-MUM	1.2	0x0000A03000000000	2012-04-11 00:00:00	CHILDRENS FILM SOCIETY OF INDIA, INDIA	12	0	0	DIS/T/419/2012-MUM	0	0	0	N	CHILDRENS FILM SOCIETY OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353121	61	'HINDUSTAN UNIVERSITY	2013	120	3	DIS-1-350-2013-CHEN	0.2	0x0000A1A200000000	2013-04-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-350-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353122	58	IIPHS  COLLEGE	2014	120	3	DIS-1-350-2014-CHEN	1	0x0000A33F00000000	2014-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVTLTD,INDIA	12	0	0	DIS/320/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVTLTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353123	61	HOGH SIERRA	2014	120	8	DIS-1-350-2014-HYD	0.3	0x0000A3FD00000000	2014-12-10 00:00:00	K. RAJKUMAR,INDIA	12	0	0	DIS/465/2014-HYD	0	0	0	N	K. RAJKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353124	43	RANJIT ROCKY	2014	120	6	DIS-1-350-2014-MUM	0.45	0x0000A2D600000000	2014-02-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/325/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353125	44	RAJJIT ROCKY (YUVVRAJ)	2014	120	6	DIS-1-350-2014-MUM	0.45	0x0000A2D600000000	2014-02-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/325/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353126	58	RAJIV GANDHI COLLEGE OF ENGINEERING	2015	120	3	DIS-1-350-2015-CHEN	0.2	0x0000A47B00000000	2015-04-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/304/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353127	44	OLD AGE HOME	2015	120	6	DIS-1-350-2015-MUM	1.34	0x0000A43D00000000	2015-02-12 00:00:00	M/S. MEDIA ENTERNATIONAL, MUMBAI	12	0	0	DIS/1/350/2015	0	0	0	N	M/S. MEDIA ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353128	44	NATURALS BRIDAL - DEBBED	2016	120	3	DIS-1-350-2016-CHEN	0.45	0x0000A5E600000000	2016-04-12 00:00:00	M/S.  TELLYWISE, INDIA	12	0	0	DIS/298/2016-CHE 	0	0	0	N	M/S.  TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353129	44	FITOOR : VOONIK.COM	2016	120	6	DIS-1-350-2016-MUM	0.2	0x0000A5A100000000	2016-02-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	DIS/306/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353130	44	SAB TV NO 36	2013	120	6	DIS-1-3500-2013-MUM	0	0x0000A27B00000000	2013-11-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED ., INDIA	12	0	0	DIS/2545/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353131	49	ELSA FOODS`	2015	120	6	DIS-1-3500-2015-MUM	0.2	0x0000A55D00000000	2015-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,INDIA	12	0	0	DIS/1/3500/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353132	58	OLAY TE KAJOL	2016	120	6	DIS-1-3500-2016-MUM	0.2	0x0000A69800000000	2016-10-07 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/3500/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353133	44	SAB TV NO 35	2013	120	6	DIS-1-3501-2013-MUM	0	0x0000A27B00000000	2013-11-19 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/2544/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353134	58	HIKE PHOTOS & DOODLES -1	2015	120	6	DIS-1-3501-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3425/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353135	82	MS DHONI - EXIDE LIFE INSURANCE	2016	120	6	DIS-1-3501-2016-MUM	1	0x0000A69800000000	2016-10-07 00:00:00	ICASTX TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3397/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353136	44	VIVEL MIXED FRUIT KK+GEL BAR PRICDE OF- 1	2013	120	6	DIS-1-3502-2013-MUM	0.3	0x0000A27B00000000	2013-11-19 00:00:00	ORIENTA CINE ADVERISING(p) LTD,  INDIA	12	0	0	DIS/2561/2013-MUM	0	0	0	N	ORIENTA CINE ADVERISING(p) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353419	61	MCD HAPPY MEAL TROLLS	2016	120	6	DIS-1-3569-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3569/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353137	45	HIKE PHOTOS & DOODLES -3	2015	120	6	DIS-1-3502-2015-MUM	0	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3427/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353138	44	EXIDE LIFE INSURANCE -LAMBA SAATH BHAROSE KI BAAT-1	2016	120	6	DIS-1-3502-2016-MUM	0.35	0x0000A69800000000	2016-10-07 00:00:00	ICASTX TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3502/2016	0	0	0	N	ICASTX TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353139	61	MONTE CARLO THERMAL+ TWEENS-1	2013	120	6	DIS-1-3503-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	ORIENTA CINE ADEVERTISING (P) LTD.,INDIA	12	0	0	DIS/1/3503/2013-MUM	0	0	0	N	ORIENTA CINE ADEVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353140	59	HIKE PHOTOS & DOODLES-2	2015	120	6	DIS-1-3503-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3503/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353141	82	EXIDE LIFE INSURANCE - LAMBA SAATH BHAROSE KI BAAT-2	2016	120	6	DIS-1-3503-2016-MUM	0.45	0x0000A69800000000	2016-10-07 00:00:00	ICASTX TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/3400/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353142	58	VIVEL GREEN TEA TRISHA+ GEL BAR PRICE OFF-1	2013	120	6	DIS-1-3504-2013-MUM	0.3	0x0000A27B00000000	2013-11-19 00:00:00	ORIANT CINE ADVERTISING(P) LTD. INDIA	12	0	0	DIS/1/3504/2013	0	0	0	N	ORIANT CINE ADVERTISING(P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353143	49	HIKE POTOS & DOODLES  -4	2015	120	6	DIS-1-3504-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3504/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353144	82	EXIDE LIFE INSURANCE - LAMBA SAATH BHAROSE KI BAAT - 1	2016	120	6	DIS-1-3504-2016-MUM	1	0x0000A69800000000	2016-10-07 00:00:00	ICASTX TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3398/2016-MUM	0	0	0	N	ICASTX TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353145	44	TRAILER NO -2 OF FILM -CLUB 60	2013	120	6	DIS-1-3505-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	PULSE MEDIA (p)LTD,INDIA	12	0	0	DIS/T/712/2013-MUM	0	0	0	N	PULSE MEDIA (p)LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353146	61	LAKE VALUE MAX	2015	120	6	DIS-1-3505-2015-MUM	1.15	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3420/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353147	59	DABUR RED TOOTHPASTE - DO NOT IGNORE - 4	2016	120	6	DIS-1-3505-2016-MUM	0.35	0x0000A69800000000	2016-10-07 00:00:00	PRIME TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/3505/2016	0	0	0	N	PRIME TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353148	44	VIVEL MIXED FRUIT KK +ENGAGE DEO+ GEL PRICE OFF -1	2013	120	6	DIS-1-3506-2013-MUM	1	0x0000A27B00000000	2013-11-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1/3506/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353149	84	PONDS COLD CREAM : DILWALE	2015	120	6	DIS-1-3506-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	GROUP M INDIA MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/1/3506/2015	0	0	0	N	GROUP M INDIA MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353150	42	ROJERE GINNI	2016	120	6	DIS-1-3506-2016-MUM	0.3	0x0000A69800000000	2016-10-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3506/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353151	44	CHANNEL V - CORRECT HAI- BULLET RAJA	2013	120	6	DIS-1-3507-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3507/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353152	61	LAKE FORWARD MAX	2015	120	6	DIS-1-3507-2015-MUM	1.15	0x0000A55D00000000	2015-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3422/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353153	42	KORE TOKE BOLBO	2016	120	6	DIS-1-3507-2016-MUM	0.3	0x0000A69800000000	2016-10-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3507/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353154	44	MOUNTAIN DEW-D-3 PACK	2013	120	6	DIS-1-3508-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	INTETRACTIVE TELEVESION PVT.LTD. INDIA	12	0	0	DIS/2564/2013-MUM	0	0	0	N	INTETRACTIVE TELEVESION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353155	44	NISE GEL	2015	120	6	DIS-1-3508-2015-MUM	0.3	0x0000A55D00000000	2015-11-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3444/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353156	42	PITA	2016	120	6	DIS-1-3508-2016-MUM	0.3	0x0000A69800000000	2016-10-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3508/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353157	44	MTC-UNPLUGGED	2013	120	6	DIS-1-3509-2013-MUM	0.3	0x0000A27B00000000	2013-11-19 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3509/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353158	51	SONG - EKA VADALI VARYANE OF FILM MOHAR	2015	120	6	DIS-1-3509-2015-MUM	5.12	0x0000A55D00000000	2015-11-27 00:00:00	V. G. ENTERPRISES NIRMITI, INDIA	12	0	0	DIS/S/333/2015-MUM	0	0	0	N	V. G. ENTERPRISES NIRMITI, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353159	58	EASTERN NALLATHUKKAKA PASIKKATTUM	2016	120	6	DIS-1-3509-2016-MUM	1	0x0000A69800000000	2016-10-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3509/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353160	61	GREEN CHENNEL ADVERTISING	2012	120	3	DIS-1-351-2012-CHEN	0.15	0x0000A0B500000000	2012-08-22 00:00:00	GREEN CHANNEL ADVERTISING, INDIA	12	0	0	DIS/1/351/2012	0	0	0	N	GREEN CHANNEL ADVERTISING, ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353161	61	VINAYAK SHREE NRI CITY	2012	120	6	DIS-1-351-2012-MUM	0.3	0x0000A03000000000	2012-04-11 00:00:00	JAGUAR SERVICES (P) LTD.,INDIA	12	0	0	DIS/1/351/2012	0	0	0	N	JAGUAR SERVICES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353162	58	SPORT LAND	2013	120	3	DIS-1-351-2013-CHEN	0.36	0x0000A1A300000000	2013-04-17 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-351-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353163	58	JOHNSONS BABY POWDER	2014	120	3	DIS-1-351-2014-CHEN	0.25	0x0000A33F00000000	2014-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/321/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353164	59	KRISHNA STORES	2014	120	8	DIS-1-351-2014-HYD	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	MANISH VIJWANI, INDIA	12	0	0	DIS/466/2014-HYD	0	0	0	N	MANISH VIJWANI, VAZIANAGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353165	85	INDORE INSTITUTE OF LAW	2014	120	6	DIS-1-351-2014-MUM	0.38	0x0000A2D600000000	2014-02-18 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/336/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353166	58	CASA GRANDE	2015	120	3	DIS-1-351-2015-CHEN	1	0x0000A47B00000000	2015-04-15 00:00:00	ADS ZONE INDIA	12	0	0	DIS/33/2015-CHE	0	0	0	N	A SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353167	44	TRAILER OF FILM- DOZAKH IN SEARCH OF HEAVEN	2015	120	6	DIS-1-351-2015-MUM	2.25	0x0000A43D00000000	2015-02-12 00:00:00	AB INFOSOFT CREATION, INDIA	12	0	0	DIS/T/87/2015-MUM	0	0	0	N	AB INFOSOFT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353168	58	ERODE INDHU KALVI NINAIYAM	2016	120	3	DIS-1-351-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	M/S. GIANT FILMS, INDIA	12	0	0	DIS/1/351/2016	0	0	0	N	M/S. GIANT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353169	59	'USHODAYAM'	2017	120	8	DIS-1-351-2016-HYD	1	0x0000A74300000000	2017-03-27 00:00:00	BURUGUPALLU RAMESH .WEST GODAVARI INDIA	12	0	0	DIS/	0	0	0	N	BURUGUPALLU RAMESH .WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353170	44	VATIKA HEENA COND-SHAMPOO-OIL BALANCE FORMULATION	2016	120	6	DIS-1-351-2016-MUM	0.4	0x0000A5A100000000	2016-02-03 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/351/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353171	61	ESSILOR OR EYES	2013	120	6	DIS-1-3510-2013-MUM	0.3	0x0000A27B00000000	2013-11-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3510/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353172	61	GD GOENKA PUBLIC SCHOOL	2015	120	6	DIS-1-3510-2015-MUM	0.55	0x0000A55D00000000	2015-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3435/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353173	44	SAVLON WITH MS DHONI	2016	120	6	DIS-1-3510-2016-MUM	0.3	0x0000A69800000000	2016-10-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/3438/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353174	54	TRAILER OF FILM:- CONTROL BHAJI CONTROL	2013	120	6	DIS-1-3511-2013-MUM	2.24	0x0000A27C00000000	2013-11-20 00:00:00	REAL WORLD ENTERTAINMENT,INDIA	12	0	0	DIS/T/706/2013-MUM	0	0	0	N	REAL WORLD ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353175	44	FLIPKART SHOPPINGO CHAT & SHOP	2015	120	6	DIS-1-3511-2015-MUM	0.45	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3480/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353176	61	CENTRA GREENS AV	2016	120	6	DIS-1-3511-2016-MUM	1.15	0x0000A69800000000	2016-10-07 00:00:00	MULTIMEDIA INFORMATICS PVT. LTD, INDIA	12	0	0	DIS/1/3511/2016	0	0	0	N	MULTIMEDIA INFORMATICS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353177	44	INCREDIBLE INDIA	2013	120	6	DIS-1-3512-2013-MUM	0	0x0000A27C00000000	2013-11-20 00:00:00	KSERA SERA ''''''''S. INDIA	12	0	0	DIS/2558/2013-MUM	0	0	0	N	KSERA SERA ''''''''S. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353178	61	OLAY TE BIONIC 20S	2015	120	6	DIS-1-3512-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	RASBORA.,INDIA	12	0	0	DIS/3477/2015-MUM	0	0	0	N	RASBORA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353179	44	SONG: JUNGLE HAIN JUNGLE FILM: MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3512-2016-MUM	2.35	0x0000A69800000000	2016-10-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3512/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353180	44	IRAVAT DEVELOPERS	2013	120	6	DIS-1-3513-2013-MUM	0	0x0000A27C00000000	2013-11-20 00:00:00	IRAVAT DEVELOPERS., INDIA	12	0	0	DIS/2576/2013-MUM	0	0	0	N	IRAVAT DEVELOPERS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353181	61	OMNIA PARATBA (BVLGARI)	2015	120	6	DIS-1-3513-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, INDIA	12	0	0	DIS/3461/2015-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353182	44	SONG: JUNGLE HAIN JUNGLE FILM : MOTU PATLU KING OF KINGS	2016	120	6	DIS-1-3513-2016-MUM	2.31	0x0000A69800000000	2016-10-07 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	DIS/1/3513/2016	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353183	61	BENADRYL- HOLIDAY PLANREV	2013	120	6	DIS-1-3514-2013-MUM	0.35	0x0000A27C00000000	2013-11-20 00:00:00	SANCTUITY ,INDIA	12	0	0	DIS/2571/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353184	42	TIMES OF INDIA: A DAY IN THE LIFE OF KOLKATA -BOKTRITA	2015	120	6	DIS-1-3514-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/3410/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353185	61	AE DIL HAI MUSHKIL-RENUALT INDIA	2016	120	6	DIS-1-3514-2016-MUM	0.3	0x0000A69B00000000	2016-10-10 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/3514/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353186	59	J & J- BABY HAIR OIL	2013	120	6	DIS-1-3515-2013-MUM	0.3	0x0000A27C00000000	2013-11-20 00:00:00	SANCTUITY, INDIA	12	0	0	DIS-257-2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353187	61	MC DONALDS-HAPPY MEAL PEANUTS	2015	120	6	DIS-1-3515-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	LEO BURNETT INDIA PVT. LTD., INDIA	12	0	0	DIS/3431/2015-MUM	0	0	0	N	LEO BURNETT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353188	61	AE DIL HAI MUSKIL - UC BROWSER	2016	120	6	DIS-1-3515-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3515/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353189	61	AXN ORPHAN BLACK	2013	120	6	DIS-1-3516-2013-MUM	0.2	0x0000A27C00000000	2013-11-20 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/2574/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353190	61	DUBAI GOLD AND DIAMONDS	2015	120	6	DIS-1-3516-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3446/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353191	82	NEROLAC-HAR DIN DIWALI	2016	120	6	DIS-1-3516-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	KG MALL & TIPLEX MEDIA LLP, INDIA	12	0	0	DIS-347-2016-MUM	0	0	0	N	KG MALL & TIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353192	61	GUESS WATCHES	2013	120	6	DIS-1-3517-2013-MUM	0.15	0x0000A27C00000000	2013-11-20 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/3517/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353193	44	MINISTRY OF HEALTH HEPATITIS B	2015	120	6	DIS-1-3517-2015-MUM	0.4	0x0000A56200000000	2015-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3456/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353194	44	MINISTRY OF HEALTH HEPATITIS B	2015	120	6	DIS-1-3517-2015-MUM (3)	0.4	0x0000A56200000000	2015-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3456/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353195	49	NEROLAC	2016	120	6	DIS-1-3517-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3517/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353196	44	AMUL MACHO- BULLET RAJA	2013	120	6	DIS-1-3518-2013-MUM	0.35	0x0000A27C00000000	2013-11-20 00:00:00	PRIME FOCUS TECHOLOGIES  (P) LTD , INDIA	12	0	0	DIS /2570/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES      (P) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353197	51	SONG: KAISE YEH OF FILM : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	120	6	DIS-1-3518-2015-MUM	2.33	0x0000A56200000000	2015-12-02 00:00:00	YASHILA ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/S/337/2015-MUM	0	0	0	N	YASHILA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353198	51	SONG KAISE YEH OF FILM ; MUMBAI PUNE MUMBAI 2 LAGANALA YAYCHACH	2015	120	6	DIS-1-3518-2015-MUM	2.33	0x0000A56200000000	2015-12-02 00:00:00	YASHILA ENTERPRISES PVT. LTD. INDIA	12	0	0	DIS/1/3518/2015	0	0	0	N	YASHILA ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353199	44	BHARATHI TMT	2016	120	6	DIS-1-3518-2016-MUM	1.1	0x0000A69B00000000	2016-10-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3518/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353200	51	DODKA	2013	120	6	DIS-1-3519-2013-MUM	9	0x0000A27C00000000	2013-11-20 00:00:00	7TH STANDARD MOTION PICTURES,INDIA	12	0	0	DUIS/2550/2013-MUM	0	0	0	N	7TH STANDARD MOTION PICTURES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353201	61	AD - BORN STYLISH PROMO	2015	120	6	DIS-1-3519-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3472/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353202	44	PRAN FROOTO	2015	120	6	DIS-1-3519-2016-MUM	0.2	0x0000A52D00000000	2015-10-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3487/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353203	61	LA MODA	2012	120	3	DIS-1-352-2012-CHEN	0.3	0x0000A0B500000000	2012-08-22 00:00:00	ADDLAB ADVERTISING, INDIA	12	0	0	DIS/1/352/2012	0	0	0	N	ADDLAB ADVERTISING, KOTHAMANGALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353204	59	7 UP LEMON PATTALAM (ALLU)	2012	120	6	DIS-1-352-2012-MUM	0.35	0x0000A03100000000	2012-04-12 00:00:00	M/S GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	12	0	0	DIS/1/352/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353205	58	NOT READABLE	2013	120	3	DIS-1-352-2013-CHEN	0.35	0x0000A1A300000000	2013-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD	12	0	0	DIS-1-352-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGICES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353206	59	J & J BABY SHAMPOO	2014	120	3	DIS-1-352-2014-CHEN	0.15	0x0000A33F00000000	2014-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/322/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353207	61	FRUIT SHOOT	2014	120	8	DIS-1-352-2014-HYD	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	SHINIVAS NAKKINA,M/S YAGNA SHINA ADDS, INDIA	12	0	0	DIS/467/2014-HYD	0	0	0	N	SHINIVAS NAKKINA,M/S YAGNA SHINA ADDS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353208	49	P.N. KRISHNADAS RENAIMEDICITY HOSPITAL	2014	120	6	DIS-1-352-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	P.N. RANAIMEDICITY HOSPITAL,IDIA	12	0	0	DIS/339/2014-MUM	0	0	0	N	P.N. RANAIMEDICITY HOSPITAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353209	49	P.N. KRISHNADAS ( RENAIMEDICITY HOSPITAL )	2014	120	6	DIS-1-352-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	P.N. KRISHNADAS (RENAMEDICITY HOSPITAL),INDIA	12	0	0	DIS/339/2014-MUM	0	0	0	N	P.N. KRISHNADAS (RENAMEDICITY HOSPITAL),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353210	61	IBACO	2015	120	3	DIS-1-352-2015-CHEN	0.3	0x0000A47B00000000	2015-04-15 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/332/2015-CHE	0	0	0	N	SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353211	44	COLORS-FARAH KI DAAWAT	2015	120	6	DIS-1-352-2015-MUM	0.35	0x0000A43D00000000	2015-02-12 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/346/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353212	58	INDU INTERNATIONAL SCHOOL ERODE	2016	120	3	DIS-1-352-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	M/S. GIANT FILMS, INDIA	12	0	0	DIS/1/352/2016	0	0	0	N	M/S. GIANT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353213	59	AD FILM OF ***** MANEPALLI JEWELLERS*****	2016	120	8	DIS-1-352-2016-HYD	0.2	0x0000A68800000000	2016-09-21 00:00:00	RAJESHWAR VALABOJ, INDIA	12	0	0	DIS/441/2016-HYD 	0	0	0	N	RAJESHWAR VALABOJ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353214	51	MUKNAYAK	2016	120	6	DIS-1-352-2016-MUM	22.25	0x0000A5A100000000	2016-02-03 00:00:00	ME ENTERTAINMENT, INDIA	12	0	0	DIS/228/2016-MUM	0	0	0	N	ME ENTERTAINMENT, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353215	51	ALBUM & SONG: HALUWAR ANTARICHYA	2013	120	6	DIS-1-3520-2013-MUM	5.16	0x0000A27C00000000	2013-11-20 00:00:00	RAVI JADHAV FILMS, INDIA	12	0	0	DIS/1/3520/2013	0	0	0	N	RAVI JADHAV FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353216	58	BRITANNIA MILK BIKIS PASANGA 2	2015	120	6	DIS-1-3520-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3447/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353217	58	BRITANNIA MILK BIKIS PASANGA 2	2015	120	6	DIS-1-3520-2015-MUM (3)	0.3	0x0000A56200000000	2015-12-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3447/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353218	44	PRAN POTATO CRACKER	2016	120	6	DIS-1-3520-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3520/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353219	51	A JOY UNBOUND	2013	120	6	DIS-1-3521-2013-MUM	9	0x0000A27D00000000	2013-11-21 00:00:00	7 TH STANDARD MOTION PICTURES,INDIA	12	0	0	DIS/1/3521/2013-MUM	0	0	0	N	7 TH STANDARD MOTION PICTURES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353220	44	IDEA 3G 900 WOMEN SAFETY	2015	120	6	DIS-1-3521-2015-MUM	0.4	0x0000A56200000000	2015-12-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3458/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353221	84	MAHALAXMI BUILDWELL	2016	120	6	DIS-1-3521-2016-MUM	0.4	0x0000A69B00000000	2016-10-10 00:00:00	MARVEL ENTERTAINMENT THANE INDIA	12	0	0	DIS/1/3521/2016	0	0	0	N	MARVEL ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353222	61	HT LEADERSHIP SUMMIT 2013	2013	120	6	DIS-1-3522-2013-MUM	0.3	0x0000A27D00000000	2013-11-21 00:00:00	INTERACTIVE TELEVISION PVT LTD .  INDIA	12	0	0	DIS/2595/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353223	61	STARWARS THE FORCE AWAKENS : NAME KIDS / HASBRO	2015	120	6	DIS-1-3522-2015-MUM	0.15	0x0000A56200000000	2015-12-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3449/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353224	49	BANANA LEAF A-LA-CARTE CATERERS	2016	120	6	DIS-1-3522-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/3453/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353225	61	EXPRESS CAR WASH	2013	120	6	DIS-1-3523-2013-MUM	0.3	0x0000A27D00000000	2013-11-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,, INDIA	12	0	0	DIS/2592/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353226	61	STARWARS THE FORCE AWAKNES : NAME KIDS HASBRO -2	2015	120	6	DIS-1-3523-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3450/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353227	49	E- WAY GALLERY	2016	120	6	DIS-1-3523-2016-MUM	0.4	0x0000A69B00000000	2016-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3523/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353228	61	DERMA CLINIX	2013	120	6	DIS-1-3524-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT, LTD. INDIA	12	0	0	DIS/1/3524/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353229	61	STARWARS THE FORCE AWAKNESS : NAME KIDS AMAZON	2015	120	6	DIS-1-3524-2015-MUM	0.15	0x0000A56200000000	2015-12-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3451/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353230	58	JUSTICKETS REKKA	2016	120	6	DIS-1-3524-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3434/2016-MUM	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353231	44	MOONG BHAJIA 420	2013	120	6	DIS-1-3525-2013-MUM	0.2	0x0000A25E00000000	2013-10-21 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD,MUMBAI	12	0	0	DIS/2594/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353232	61	STARWARS THE FORCE AWAKENS: NAME KIDS/AMAZON-2	2015	120	6	DIS-1-3525-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	DIS/1/3525/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353233	42	COLORS BANGLA RANNAGHOR  ROCKSTAR SEASONS 2	2016	120	6	DIS-1-3525-2016-MUM	0	0x0000A69B00000000	2016-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3476/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353234	61	THE LAST ONE	2013	120	6	DIS-1-3526-2013-MUM	8	0x0000A27D00000000	2013-11-21 00:00:00	7TH STANDARD MOTION PICTURES, INDIA	12	0	0	DIS/1/3526/2013	0	0	0	Y	7TH STANDARD MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353235	61	OSCAR	2015	120	6	DIS-1-3526-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	BRIGHTSTAR INFRASTRUCTURES PVT. LTD.,, INDIA	12	0	0	DIS/3469/2015-MUM	0	0	0	N	BRIGHTSTAR INFRASTRUCTURES PVT. LTD.,, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353236	49	TIANAN GOLD AND DIAMONDS	2016	120	6	DIS-1-3526-2016-MUM	0.32	0x0000A69B00000000	2016-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3526/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353237	44	STAR PLUS-MAHABHARAT	2013	120	6	DIS-1-3527-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2585/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353238	44	SAVLON ASL DOCTOR	2015	120	6	DIS-1-3527-2015-MUM	0.15	0x0000A56200000000	2015-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/3463/15-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353239	85	IWC SCHAFFHAUSEN	2016	120	6	DIS-1-3527-2016-MUM	0.35	0x0000A69B00000000	2016-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3527/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353240	59	SHREE NIKETAN	2013	120	6	DIS-1-3528-2013-MUM	1	0x0000A27D00000000	2013-11-21 00:00:00	SUKVERIAJS, INDIA	12	0	0	DIS/1/3538/2013	0	0	0	N	SILVEROAKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353241	85	MARKS & SPENCER ART OF ENTRANCE	2015	120	6	DIS-1-3528-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3453/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353242	85	MARKS & SPENCER ART OF ENTRANCE	2015	120	6	DIS-1-3528-2015-MUM (3)	0.2	0x0000A56200000000	2015-12-02 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/3453/2015-MUM 	0	0	0	N	MARVEL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353243	61	BANDHAN BANK	2016	120	6	DIS-1-3528-2016-MUM	0.1	0x0000A69B00000000	2016-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3528/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353244	58	SHREE NIKETAN - 1	2013	120	6	DIS-1-3529-2013-MUM	0	0x0000A27D00000000	2013-11-21 00:00:00	SILVER OAKS, INDIA	12	0	0	DIS/2590/2013-MUM	0	0	0	N	SILVER OAKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353245	61	EXCELL DWELLING OXIGEN SPORTS VILLAS	2015	120	6	DIS-1-3529-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3478/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353246	61	BREAKBOUNCE STREETWEAR	2016	120	6	DIS-1-3529-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3529/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353247	49	SREE RAGAM JEWELLERS	2012	120	3	DIS-1-353-2012-CHEN	0.24	0x0000A0B500000000	2012-08-22 00:00:00	ON SCREEN DIGITAL CINEMA AD MEDIA INDIA	12	0	0	DIS/1/353/2012	0	0	0	N	ON SCREEN DIGITAL CINEMA AD MEDIA CALICUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353248	58	7 UP LEMON PATTLAM (SIMBU)	2012	120	6	DIS-1-353-2012-MUM	0.35	0x0000A03100000000	2012-04-12 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/431/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353249	61	ADITHYA YAMAHA	2013	120	3	DIS-1-353-2013-CHEN	0.52	0x0000A1A300000000	2013-04-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-353-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353250	61	ADITHYA YAMAHA	2013	120	3	DIS-1-353-2013-CHEN	0.52	0x0000A1A300000000	2013-04-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGES PVT. LTD.  INDIA	12	0	0	DIS-1-353-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353251	58	SALIM-' UNNAI KANADA ' SONG NO 2	2014	120	3	DIS-1-353-2014-CHEN	4.39	0x0000A33F00000000	2014-06-03 00:00:00	M/S VIJAY ANTONY FILM CORRPRATION, INDIA	12	0	0	DIS/S/2/2014-CHE	0	0	0	N	M/S VIJAY ANTONY FILM CORRPRATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353252	61	RAYMOND SHOP	2014	120	8	DIS-1-353-2014-HYD	0.55	0x0000A3FF00000000	2014-12-12 00:00:00	JARAPALA SOBHAN BABU,,INDIA	12	0	0	DIS/468/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353253	44	SOFA HI SOFA	2014	120	6	DIS-1-353-2014-MUM	0.2	0x0000A2D600000000	2014-02-18 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/353/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353254	58	CASA GRANDE	2015	120	3	DIS-1-353-2015-CHEN	0.4	0x0000A47B00000000	2015-04-15 00:00:00	ADS ZONE, INDIA	12	0	0	DIS/335/2015-CHE	0	0	0	N	A SRINIVASAN, CHEWNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353255	134	HYUNDAI FANS OF BRILLIANCE	2015	120	6	DIS-1-353-2015-MUM	1	0x0000A43E00000000	2015-02-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD.,INDIA	12	0	0	DIS/360/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353256	61	ZENITH PUBLIC SCHOOL	2016	120	3	DIS-1-353-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	JANUS MEDIA SERVICES, INDIA	12	0	0	DIS/1/353/2016	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353257	59	AD FILM OF 'MANEPALLI JEWELLERS'	2016	120	8	DIS-1-353-2016-HYD	0.1	0x0000A68800000000	2016-09-21 00:00:00	RAJESHWAR VALABOJ, INDIA	12	0	0	DIS/442/2016-HYD	0	0	0	N	RAJESHWAR VALABOJ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353258	84	NEARBUY VALENTINE DAY OPTION 2	2016	120	6	DIS-1-353-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	EX MEDIA TECH 7 CO. INDIA	12	0	0	DIS/1/353/2016	0	0	0	N	EX MEDIA TECH 7 CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353259	84	GARNIER MEN - ACNO FIGHT	2013	120	6	DIS-1-3530-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3530/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353260	84	CHAMPIONS LEAGUE AHMEDABAD	2015	120	6	DIS-1-3530-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3479/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353261	61	VIDIEM AIR GAS STROVE	2017	120	6	DIS-1-3530-2016-MUM	0.4	0x0000A7A300000000	2017-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3530/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353262	44	ZANDU SONA CHANDI (BHEEM & EINSTEIN)	2013	120	6	DIS-1-3531-2013-MUM	0.3	0x0000A27D00000000	2013-11-21 00:00:00	PRACHAR COMMUNICATION LTD , INDIA	12	0	0	DIS/2580/2013-MUM	0	0	0	N	PRACHAR COMMUNICAT ION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353263	44	MENTOSE HOMEWORK!	2015	120	6	DIS-1-3531-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Biographic	dis/3473/2015-mum	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353264	44	ACE GROUP FULFILLING ACEPIRATIONS	2016	120	6	DIS-1-3531-2016-MUM	1	0x0000A69B00000000	2016-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3531/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353265	44	EMAMI CITY (NO COMPROMISE GUY) -1	2013	120	6	DIS-1-3532-2013-MUM	0.45	0x0000A27D00000000	2013-11-21 00:00:00	PRACHAR COMMUNICATION LTD,INDIA	12	0	0	DIS/2583/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353266	44	AD NO, 1 BEST RICE WITH DILWALE	2015	120	6	DIS-1-3532-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3468/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353267	84	HIMALAYA XPRESS NEEM FACE WASH	2016	120	6	DIS-1-3532-2016-MUM	0.15	0x0000A69B00000000	2016-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	NOT READAB	DIS/3484/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353268	44	EMAMI CITY (NO COMPROMISE GUY)-2	2013	120	6	DIS-1-3533-2013-MUM	0.3	0x0000A27D00000000	2013-11-21 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/3533/2013	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353269	44	AD NO.2 - BEST RICE WITH DILWALE	2015	120	6	DIS-1-3533-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT  PVT. LTD., INDIA	12	0	0	DIS/3466/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353270	58	VIDIEM VTRON	2016	120	6	DIS-1-3533-2016-MUM	0.4	0x0000A69B00000000	2016-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3533/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353271	51	SATYA AGARBATTIES NO.2	2013	120	6	DIS-1-3534-2013-MUM	0	0x0000A27D00000000	2013-11-21 00:00:00	SHRINIVAS SUGANDHALAYA, INDIA	12	0	0	DIS/2578/2013-MUM	0	0	0	N	SHRINIVAS SUGANDHALAYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353272	61	SPARX RUGBY	2015	120	6	DIS-1-3534-2015-MUM	0.4	0x0000A56200000000	2015-12-02 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3470/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353273	61	BONSOIR	2016	120	6	DIS-1-3534-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3534/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353274	51	'SATYA  AGARBATTIES NO. 1 '	2013	120	6	DIS-1-3535-2013-MUM	0.1	0x0000A27D00000000	2013-11-21 00:00:00	SHRINIVAS SUGANDHALAYA,  INDIA	12	0	0	DIS/2577/2013-MUM	0	0	0	N	SHRINIVAS SUGANDHALAYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353275	61	SCHMITTEN CHOCOLATES (PRIYANKA)	2015	120	6	DIS-1-3535-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	RAJHANS NUTRIMENTS PVT. LTD., INDIA	12	0	0	DIS/3465/2015-MUM	0	0	0	N	RAJHANS NUTRIMENTS PVT. LTD., SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353276	61	SCHMITTEN CHOCOLATES (PRIYANKA)	2015	120	6	DIS-1-3535-2015-MUM (3)	1	0x0000A56200000000	2015-12-02 00:00:00	RAJHANS NUTRIMENTS PVT LTD, INDIA	12	0	0	DIS/3465/2015-MUM	0	0	0	N	RAJHANS NUTRIMENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353277	44	HDFC LIFE CLICK TO INSURE(ASSISTED BUYING)	2016	120	6	DIS-1-3535-2016-MUM	1.3	0x0000A69B00000000	2016-10-10 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/3499/2016-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353278	51	'SATYA AGARBATTIES NO. 3	2013	120	6	DIS-1-3536-2013-MUM	1	0x0000A27D00000000	2013-11-21 00:00:00	SHRINIVAS SUGANDHALAYA, INDIA	12	0	0	DIS/1/3536/2013	0	0	0	N	SHRINIVAS SUGANDHALAYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353279	44	AD NO.3 BEST RICE WITH DILWALE	2015	120	6	DIS-1-3536-2015-MUM	0.1	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3467/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353280	44	AD NO. 3 - BEST RICE WITH DILWALE	2015	120	6	DIS-1-3536-2015-MUM (3)	0.1	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3467/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353281	106	INOX OCTOBER TRAILER MIX	2016	120	6	DIS-1-3536-2016-MUM	3.39	0x0000A69B00000000	2016-10-10 00:00:00	INOX LEISURE LIMITE, INDIA	12	0	0	DIS/3480/2016-MUM	0	0	0	N	INOX LEISURE LIMITE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353282	51	SONG : KADHI KADHI OF FILM ASA MEE ASHI TEE	2013	120	6	DIS-1-3537-2013-MUM	4.34	0x0000A27E00000000	2013-11-22 00:00:00	SHREE SWAMI SAMARTH PICTURES, INDIA	12	0	0	DIS/1/3537/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353283	54	TRAILER NO.2 OF SAADEY CM SAAB MOTION POSTER	2015	120	6	DIS-1-3537-2015-MUM	0.24	0x0000A56200000000	2015-12-02 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/T/694/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353284	44	MIRAJ PARATHA	2016	120	6	DIS-1-3537-2016-MUM	0.15	0x0000A69B00000000	2016-10-10 00:00:00	AACHARAN ENTERPRISES PVT LTD.,INDIA	12	0	0	DIS/1/3537/2016	0	0	0	N	AACHARAN ENTERPRISES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353285	44	CHING''S SECRET HONGER KI BAJAO	2013	120	6	DIS-1-3538-2013-MUM	0	0x0000A27E00000000	2013-11-22 00:00:00	PURNIMA ADVERTISING AGENCY (P) LTD., INDIA	12	0	0	DIS/2600/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353286	44	SAVLON ASL BRUSH	2015	120	6	DIS-1-3538-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/3462/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353287	44	SAVLON ASL BRUSH	2015	120	6	DIS-1-3538-2015-MUM (3)	0.3	0x0000A56200000000	2015-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3462/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353288	44	MIRAJ NAMKEEN	2016	120	6	DIS-1-3538-2016-MUM	0.3	0x0000A69B00000000	2016-10-10 00:00:00	AACHARAN ENTERPRISES PVT.LTD.,INDIA	12	0	0	DIS/3494/2016	0	0	0	N	AACHARAN ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353289	61	TURKEY MILLION REASONS	2013	120	6	DIS-1-3539-2013-MUM	0.3	0x0000A27E00000000	2013-11-22 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2601/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353290	44	PHILIPS SLEEP APNEA	2015	120	6	DIS-1-3539-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/3471/2015-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353291	61	NEW MAX FOOTWEAR	2012	120	3	DIS-1-354-2012-CHEN	0.3	0x0000A0B500000000	2012-08-22 00:00:00	ON SCREEN DIGITAL CINEMA AD MEDIA, INDIA	12	0	0	DIS/1/354/2012	0	0	0	N	ON SCREEN DIGITAL CINEMA AD MEDIA, CALICUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353292	61	PAYBACK	2012	120	6	DIS-1-354-2012-MUM	0.2	0x0000A03100000000	2012-04-12 00:00:00	EFX MAGIC IN MOTION	12	0	0	DIS/446/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353293	49	KALLARACKAL JEWELLERY	2013	120	3	DIS-1-354-2013-CHEN	0	0x0000A1A300000000	2013-04-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-354-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353294	58	BURMA - TRAILER	2014	120	3	DIS-1-354-2014-CHEN	0.38	0x0000A34000000000	2014-06-04 00:00:00	M/S. SQUARE STONE FILMS PVT. LTD., INDIA	12	0	0	DIS/T/41/2014-CHE 	0	0	0	N	M/S. SQUARE STONE FILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353295	59	TRAILER OF 'MALLI MALLI IDI RANI ROJU'	2014	120	8	DIS-1-354-2014-HYD	1.51	0x0000A40400000000	2014-12-17 00:00:00	K. ALEXANDER VALLABHA,C.C. MEDIA & ENTERTAINMENT LTD. INDIA	12	0	0	DIS/T/469/2014-HYD	0	0	0	N	K. ALEXANDER VALLABHA,C.C. MEDIA & ENTERTAINMENT LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353296	61	NISSAN GT. ACADEMY	2014	120	6	DIS-1-354-2014-MUM	0.3	0x0000A2D800000000	2014-02-20 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/360/2014-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353297	44	HYUNDAI FANSOFBRILLIANCE	2015	120	6	DIS-1-354-2015-MUM	1	0x0000A43E00000000	2015-02-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDA	12	0	0	DIS/1/354/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353298	61	RVS CAS MBA	2016	120	3	DIS-1-354-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	SAI IMAGE, INDIA	12	0	0	DIS/1/354/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353299	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2015	120	8	DIS-1-354-2016-HYD	0.3	0x0000A51A00000000	2015-09-21 00:00:00	BURUGUPALLU RAMESH .WEST  INDIA	12	0	0	DIS/443/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353300	84	NEARBUY VALAENTINE DAY OPTION 1	2016	120	6	DIS-1-354-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	Social	DIS/1/354/2016	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353301	61	HT LS 2013-MUM	2013	120	6	DIS-1-3540-2013-MUM	0	0x0000A27E00000000	2013-11-22 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2602/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353302	44	FIR APPS	2015	120	6	DIS-1-3540-2015-MUM	2.38	0x0000A56200000000	2015-12-02 00:00:00	OUT LOOK FILMS., INDIA	12	0	0	DIS/3476/2015-MUM	0	0	0	N	OUT LOOK FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353303	42	NEW FANCY FURNITURE	2016	120	6	DIS-1-3540-2016-MUM	0.1	0x0000A69B00000000	2016-10-10 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/3540/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353304	44	ZEE TV-RISHEY AWARDS-2013	2013	120	6	DIS-1-3541-2013-MUM	0.2	0x0000A27E00000000	2013-11-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3541/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353305	44	IDEA 3G 900 MILNI	2015	120	6	DIS-1-3541-2015-MUM	0.4	0x0000A56C00000000	2015-12-12 00:00:00	INTERACTIVE TELEVISION PVT .,LTD ,INDIA	12	0	0	DIS/3459/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT .,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353306	53	TEJASWINI PROMO	2016	120	6	DIS-1-3541-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3541/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353307	44	AAO SAATH CHALEN	2013	120	6	DIS-1-3542-2013-MUM	1	0x0000A27E00000000	2013-11-22 00:00:00	MEDIA COM ,INDIA	12	0	0	DIS/2596/2013-MUM	0	0	0	N	MEDIA COM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353308	44	IDEA 3G 900 RJ	2015	120	6	DIS-1-3542-2015-MUM	0.4	0x0000A56200000000	2015-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/3460/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353309	43	SONG PROMO 1 MANGI DUA OF FILM LAVARI	2016	120	6	DIS-1-3542-2016-MUM	2.47	0x0000A69B00000000	2016-10-10 00:00:00	GRINFILM PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3542/2016	0	0	0	N	GRINFILM PRIVATE LIMITED, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353310	44	'RENAULT DUSTER'	2013	120	6	DIS-1-3543-2013-MUM	0.3	0x0000A27F00000000	2013-11-23 00:00:00	M/S SPARTAN ADVERTISING & FILMS INDIA PVT.LTD,INDIA	12	0	0	DIS/2599/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILMS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353311	44	ZEE CINEMA SINGH IS BLING-1	2015	120	6	DIS-1-3543-2015-MUM	0.1	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3481/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353312	44	SONG: MERE KHUDA	2016	120	6	DIS-1-3543-2016-MUM	3.57	0x0000A69B00000000	2016-10-10 00:00:00	HEERA BAJAJ MUMBAI	12	0	0	DIS/1/3543/2016	0	0	0	N	HEERA BAJAJ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353313	63	TRALILER - PREM RO PUJARI (DUBBED)	2013	120	6	DIS-1-3544-2013-MUM	2.29	0x0000A28100000000	2013-11-25 00:00:00	SREE BALAJI MOVIE MAGIC, INDIA	12	0	0	DIS/1/3544/2013	0	0	0	N	BHUMA DUBBING MEDIA AND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353314	44	ZEE CINEMA SINGH BLING	2015	120	6	DIS-1-3544-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3482/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353315	44	M S DHONI THE UNTOLD STORY TVS STARCITY PLUS	2016	120	6	DIS-1-3544-2016-MUM	0.25	0x0000A69B00000000	2016-10-10 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA LTD, INDIA	12	0	0	DIS/3492/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353316	51	PROMO NO.7 & 8 FILM : ASA MEE ASHI TEE	2013	120	6	DIS-1-3545-2013-MUM	0.45	0x0000A28200000000	2013-11-26 00:00:00	SHREE SWAMI SAMARTH PICTURES ,INDIA	12	0	0	DIS/2605/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353317	84	ARIEL WITH DILWALE (EDIT 1)	2015	120	6	DIS-1-3545-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3483/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353318	61	WITTY KIDS & WITTY INTERNATIONAL	2016	120	6	DIS-1-3545-2016-MUM	1	0x0000A69B00000000	2016-10-10 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3545/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353319	59	SRI SAI PAVITHRA DIAMONDS	2013	120	6	DIS-1-3546-2013-MUM	0	0x0000A28200000000	2013-11-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2606/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353320	84	ARIEL WITH DILWALE (EDIT 2)	2015	120	6	DIS-1-3546-2015-MUM	0.25	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3491/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353321	44	PUSHP BRAND SHAHI RANGAT	2016	120	6	DIS-1-3546-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	TRIVENI GLOBAL, INDIA	12	0	0	DIS/1/3546/2016	0	0	0	N	TRIVENI GLOBAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353322	61	DIESEL	2013	120	6	DIS-1-3547-2013-MUM	0.2	0x0000A28200000000	2013-11-26 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	0	DIS/2607/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353323	84	AIRTEL WITH DIL WALE (EDIT 2)	2015	120	6	DIS-1-3547-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/3484/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353324	44	'PUSH BRAND-TOMATO SOUP'	2016	120	6	DIS-1-3547-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	TRIVENI GLOBAL, INDIA	12	0	0	DIS/1/3547/2016	0	0	0	N	TRIVENI GLOBAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353325	61	MAYFAIR	2013	120	6	DIS-1-3548-2013-MUM	0	0x0000A28200000000	2013-11-26 00:00:00	INOX LEISURE LIMITED , INDIA	12	0	0	DIS/2604/2013-MUM	0	0	0	N	INOX LEISURE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353326	84	ARIEL WITH DILWALE (EDIT 1)	2015	120	6	DIS-1-3548-2015-MUM	0.25	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3485/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353327	44	TEASER NO.7: DEAR ZINDAGI	2016	120	6	DIS-1-3548-2016-MUM	1.19	0x0000A69E00000000	2016-10-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/643/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353328	44	TRAILER NO- 2 OF FILM - SHOLAY -3D	2013	120	6	DIS-1-3549-2013-MUM	2.51	0x0000A28200000000	2013-11-26 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT LTD ,  INDIA	12	0	0	DIS/T/719/2013-MUM	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353329	44	TEASER NO.4 : DEAR ZINDAGI	2016	120	6	DIS-1-3549-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/1/3549/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353330	49	OSAKA AIR TRAVELS	2012	120	3	DIS-1-355-2012-CHEN	0.21	0x0000A0BB00000000	2012-08-28 00:00:00	MEDIA ADVERTISING, INDIA	12	0	0	DIS/1/355/2012	0	0	0	N	MEDIA ADVERTISING, ALUVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353331	44	DIGITAL TRAILOR OF FILM -GATTU	2012	120	6	DIS-1-355-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	CHILDERENS FILM SOCIETY,INDIA,MUMBAI	12	0	0	DIS/1355/2012-MUM	0	0	0	N	CHILDERENS FILM SOCIETY,INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353332	58	NOT READABLE	2013	120	3	DIS-1-355-2013-CHEN	2.2	0x0000A19C00000000	2013-04-10 00:00:00	M/S WINER INDIA FILMS	12	0	0	DIS-1-355-2013-CHEN	0	0	0	N	M/S WINER INDIA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353333	58	SHREENIVASA ENGINEERING & POLYTECHNIC COLLEGE	2014	120	3	DIS-1-355-2014-CHEN	0.2	0x0000A34100000000	2014-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/323/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353334	61	REQELFORD INTERNATIONAL SCHOOL	2014	120	8	DIS-1-355-2014-HYD	0.3	0x0000A40400000000	2014-12-17 00:00:00	SALEEMODDIN, M/S. SS  ADS,INDIA	12	0	0	DIS/470/2014-HYD	0	0	0	N	SALEEMODDIN, M/S. SS  ADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353335	44	MANGO SIP	2014	120	6	DIS-1-355-2014-MUM	1	0x0000A2D800000000	2014-02-20 00:00:00	SUNNY SOUND LYD., INDIA	12	0	0	DIS/341/2014-MUM	0	0	0	N	SUNNY SOUND LYD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353336	44	MANGO SIP	2014	120	6	DIS-1-355-2014-MUM	1	0x0000A2D800000000	2014-02-20 00:00:00	SUNNY SOUND PVT. LTD, INDIA	12	0	0	DIS/341/2014-MUM	0	0	0	N	SUNNY SOUND PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353337	61	IBACO	2015	120	3	DIS-1-355-2015-CHEN	0.3	0x0000A47B00000000	2015-04-15 00:00:00	V. SATHYANARAYNAN,INDIA	12	0	0	DIS/338/2015-CHE	0	0	0	N	V. SATHYANARAYNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353338	61	STAR MOVIE OSCAR 2015	2015	120	6	DIS-1-355-2015-MUM	0.35	0x0000A43E00000000	2015-02-13 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/355/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353339	58	SS GOLD & APSARA RICE -2016	2016	120	3	DIS-1-355-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	K. MALLIKAR JUNA NAIDU INDIA	12	0	0	DIS/1/355/2016	0	0	0	N	M/S THE HUT FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353340	59	AD FILM OF 'MANEPALLI'	2016	120	8	DIS-1-355-2016-HYD	1	0x0000A68800000000	2016-09-21 00:00:00	RAJESHWAR VALABOJ,INDIA	12	0	0	DIS/444/2016-HYD	0	0	0	N	RAJESHWAR VALABOJ,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353341	54	TRAILER OF FILM : ARDAAS	2016	120	6	DIS-1-355-2016-MUM	2.55	0x0000A5A100000000	2016-02-03 00:00:00	HUMBLE MOTION PICTURE, INDIA	12	0	0	DIS/T/71/2016-MUM	0	0	0	N	HUMBLE MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353342	44	TRAILER NO-2 FILM-SHOLAY-2D	2013	120	6	DIS-1-3550-2013-MUM	2.51	0x0000A28200000000	2013-11-26 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT.LTD, INDIA	12	0	0	DIS/T/18/2013-MUM	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353343	58	MANNA HEALTH MIX	2015	120	6	DIS-1-3550-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3496/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353344	44	TEASER NO. 6 DEAR ZINDAGI	2016	120	6	DIS-1-3550-2016-MUM	1.17	0x0000A69E00000000	2016-10-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3550/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353345	61	MEENABAZAR-ALIYANA	2013	120	6	DIS-1-3551-2013-MUM	0.3	0x0000A28300000000	2013-11-27 00:00:00	RASBORA,INDIA	12	0	0	DIS/2614/2013-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353346	44	CANDYMAN JELLICIOUS DINOSAUR	2015	120	6	DIS-1-3551-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3498/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353347	44	AE DIL HAI MUSHKIL- NUMERO UNO	2016	120	6	DIS-1-3551-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	DIS/1/3551/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353348	44	SAB TV NO 38	2013	120	6	DIS-1-3552-2013-MUM	1	0x0000A28300000000	2013-11-27 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD,INDIA	12	0	0	DIS/2609/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353349	61	PLANET FASHION	2015	120	6	DIS-1-3552-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3493/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353350	82	INDULEKHA ANCESTOR	2016	120	6	DIS-1-3552-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS-3504-2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353351	44	UTV MOVIES	2013	120	6	DIS-1-3553-2013-MUM	1	0x0000A28300000000	2013-11-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2610/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353352	54	PROMO NO. 1 AND 2 OF AAJ DE LAFANGEY	2015	120	6	DIS-1-3553-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	BALDAV RAJ PANNA/PREM PANAG/PANAG FILM, INDIA	12	0	0	DIS/3408/2015-MUM	0	0	0	N	BALDAV RAJ PANNA/PREM PANAG/PANAG FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353353	54	PROMO NO 1 & 2 OF AAJ DE LAFANGEY	2015	120	6	DIS-1-3553-2015-MUM (3)	1	0x0000A56200000000	2015-12-02 00:00:00	BALDAV RAJ PANNA/PREM PANAG/[PANAG FILM INDIA	12	0	0	DIS/3408/15-MUM	0	0	0	N	BALDAV RAJ PANNA/PREM PANAG/[PANAG FILM MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353354	44	ELLE 18- AE DIL HAI MUSHKIL	2016	120	6	DIS-1-3553-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	GROUP M. MEDIA INDIA PVT. LTD.,INDIA	12	0	0	DIS/1/3553/2016	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353355	51	TRAILER NO 2 : THODA TUZA THODA MAZA	2013	120	6	DIS-1-3554-2013-MUM	1.3	0x0000A28300000000	2013-11-27 00:00:00	ANIL KAKADE,A,K,FILMS,PUNE	12	0	0	DIS/13554/2013-MUM	0	0	0	N	ANIL KAKADE,A,K,FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353356	44	GUMON	2015	120	6	DIS-1-3554-2015-MUM	0.25	0x0000A56200000000	2015-12-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3492/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353357	44	GUMON	2015	120	6	DIS-1-3554-2015-MUM (3)	0.25	0x0000A56200000000	2015-12-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3492/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353358	44	GUMON	2015	120	6	DIS-1-3554-2015-MUM	0.25	0x0000A56200000000	2015-12-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3554/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353359	43	GANDEVIKAR JEWELLERS	2016	120	6	DIS-1-3554-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3554/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353360	44	NEWS NATION PAPPI PETROL	2013	120	6	DIS-1-3555-2013-MUM	0.3	0x0000A28300000000	2013-11-27 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2616/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353361	44	BLAXING BAJIRAO -EPISODE -4-A FRIENDS IN NEED	2015	120	6	DIS-1-3555-2015-MUM	2.56	0x0000A56200000000	2015-12-02 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3489/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353362	44	HD YANI HAPPY DIWALI STAR	2016	120	6	DIS-1-3555-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/3518/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353363	44	GUJRAT TOURISUM KUTCH	2013	120	6	DIS-1-3556-2013-MUM	1	0x0000A28300000000	2013-11-27 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/3556/2013	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353364	59	LIFEBUOY SOAP CLINIC CARE REV	2015	120	6	DIS-1-3556-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3497/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353365	59	LIFEBUOY SOAP CLINIC CARE REV	2015	120	6	DIS-1-3556-2015-MUM (3)	0.3	0x0000A56200000000	2015-12-02 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3497/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353366	44	HD YANI HAPPY DIWALI STAR -1	2016	120	6	DIS-1-3556-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3519/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353367	44	SONY BOOGIE WOOGIE	2013	120	6	DIS-1-3557-2013-MUM	0.3	0x0000A28300000000	2013-11-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3557/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353368	82	SONG: DJ DEV & BONZAX - DISTANT LIGHT	2015	120	6	DIS-1-3557-2015-MUM	3.25	0x0000A56200000000	2015-12-02 00:00:00	DEVRAJ DAS, INDIA	12	0	0	DIS/S/340/2015-MUM	0	0	0	N	DEVRAJ DAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353369	85	SONG: DJ DEV & BONZAX - DISTANT LIGHT	2015	120	6	DIS-1-3557-2015-MUM (3)	3.25	0x0000A56200000000	2015-12-02 00:00:00	DEVRAJ DAS INDIA	12	0	0	DIS/S/340/2015-MUM	0	0	0	N	DEVRAJ DAS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353370	61	SA/SD AAPKA BHALA SABKI BHALAI	2016	120	6	DIS-1-3557-2016-MUM	0.1	0x0000A69E00000000	2016-10-13 00:00:00	R.Y. ENTERTAINMENT, INDIA	12	0	0	DIS/3505/2016-MUM	0	0	0	N	R.Y. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353371	44	MYNTR.COM AAYEGA VOUCHER	2013	120	6	DIS-1-3558-2013-MUM	0.4	0x0000A28400000000	2013-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/1/3558/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353372	44	CARBON EMISSION 1	2015	120	6	DIS-1-3558-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	NUCLEAR POWER CORPORATION OF INDIA LIMITED, INDIA	12	0	0	DIS/3502/2015-MUM	0	0	0	N	NUCLEAR POWER CORPORATION OF INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353373	44	HD YANI HAPPY DIWALI STAR 2	2016	120	6	DIS-1-3558-2016-MUM	0.4	0x0000A69E00000000	2016-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3558/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353374	44	MYNTR.COM AAYEGA	2013	120	6	DIS-1-3559-2013-MUM	0.4	0x0000A28400000000	2013-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3559/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353375	61	CARBON EMISSION	2015	120	6	DIS-1-3559-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	NUCLEAR POWER CORPORATION OF INDIA LIMITED, INDIA	12	0	0	DIS/3508/2015-MUM	0	0	0	N	NUCLEAR POWER CORPORATION OF INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353376	61	BRAND FACTORY- METRO	2016	120	6	DIS-1-3559-2016-MUM	0.36	0x0000A69E00000000	2016-10-13 00:00:00	BRAND TOUCH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/1/3559/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353377	58	ESIC BENEFIT SCHEME	2012	120	3	DIS-1-356-2012-CHEN	0.3	0x0000A0B600000000	2012-08-23 00:00:00	EMPLOYEES''''STATE INSURANCE CORPORATION, INDIA	12	0	0	DIS/1/356/2012	0	0	0	N	EMPLOYEES''''STATE INSURANCE CORPORATION, DEHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353378	51	TRAILER OF PUNE  52	2012	120	6	DIS-1-356-2012-MUM	2.51	0x0000A03200000000	2012-04-13 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT LTD, INDIA	12	0	0	DIS/T/438/2012-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353379	61	'NALLI JEWELLERS'	2013	120	3	DIS-1-356-2013-CHEN	0.2	0x0000A1A400000000	2013-04-18 00:00:00	M/S RED	12	0	0	DIS-1-356-2013-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353380	49	MAYIL RICE	2014	120	3	DIS-1-356-2014-CHEN	0.4	0x0000A34100000000	2014-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/326/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353381	61	OXYGEN TOWERS	2014	120	8	DIS-1-356-2014-HYD	0.3	0x0000A40400000000	2014-12-17 00:00:00	PRAVEEN KUMAR,INDIA	12	0	0	DIS/471/2014-HYD	0	0	0	N	PRAVEEN KUMAR, RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353382	44	NOKIA 108 MP	2014	120	6	DIS-1-356-2014-MUM	0.15	0x0000A2D800000000	2014-02-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/349/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353383	58	TRAILER OF SHORT FILM ' MOUNA MOZHI '	2015	120	3	DIS-1-356-2015-CHEN	0	0x0000A47C00000000	2015-04-16 00:00:00	DJF PEOPLES PRODUCTIONS, INDIA	12	0	0	DIS/T/83/2015-CHE	0	0	0	N	DJF PEOPLES PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353384	61	HAIR MASTER SALON	2015	120	6	DIS-1-356-2015-MUM	0.3	0x0000A43E00000000	2015-02-13 00:00:00	EX MEDIA TECH  &COMPANY ,INDIA	12	0	Social	DIS/1/356/2015	0	0	0	N	EX MEDIA TECH  &COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353385	61	YOUNG BLOOD MONSTERS DANCE ACADEMY	2016	120	3	DIS-1-356-2016-CHEN	1.5	0x0000A5E600000000	2016-04-12 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/356/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353386	59	AD FILM OF 'SOUTH INDIA SHOPPING MALL'	2016	120	8	DIS-1-356-2016-HYD	1	0x0000A68800000000	2016-09-21 00:00:00	SHAIK SALEEMODDIN, WARANGAL	12	0	0	DIS/445/2016-HYD	0	0	0	N	SHAIK SALEEMODDIN, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353387	61	PVR INTERMISSION	2016	120	6	DIS-1-356-2016-MUM	0.1	0x0000A5A100000000	2016-02-03 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/313/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353388	61	PVR INTERMISSION	2016	120	6	DIS-1-356-2016-MUM	0.1	0x0000A5A100000000	2016-02-03 00:00:00	SANCTUITY.,INDIA	12	0	0	DIS/313/2016-MUM	0	0	0	N	SANCTUITY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353389	44	UNINOR ORIGAMI GENERIC	2013	120	6	DIS-1-3560-2013-MUM	0.3	0x0000A28400000000	2013-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3560/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353390	61	AD-DILWALE WITH SCHMITTEN CHOCOLATES	2015	120	6	DIS-1-3560-2015-MUM	0.25	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3526/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353391	44	NEW PAYTM PUMP & THEATRE COMMERCIAL	2016	120	6	DIS-1-3560-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3560/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353392	61	VODAFONE - THE TRIP	2013	120	6	DIS-1-3561-2013-MUM	0.3	0x0000A27A00000000	2013-11-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2622/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353393	44	AD -DILWALE WITH NEROLAC	2015	120	6	DIS-1-3561-2015-MUM	0.15	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD ,INDIA	12	0	0	DIS/3525/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353394	44	NEW PAYTM KARO COMMERCIAL	2016	120	6	DIS-1-3561-2016-MUM	1.2	0x0000A69E00000000	2016-10-13 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/3511/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353395	61	SHALIMAR GALLANT	2013	120	6	DIS-1-3562-2013-MUM	0	0x0000A28400000000	2013-11-28 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/2621/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353396	58	MENTOSE HOMEWORK-1	2015	120	6	DIS-1-3562-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3475/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353397	58	MENTOSE HOMEWORK-1	2015	120	6	DIS-1-3562-2015-MUM (3)	0.3	0x0000A56300000000	2015-12-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3475/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353398	61	BRAND FACTORY- GIRL	2016	120	6	DIS-1-3562-2016-MUM	0.5	0x0000A69E00000000	2016-10-13 00:00:00	BRAND TOUCH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/1/3562/2016	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353399	44	SAB TV NO 39	2013	120	6	DIS-1-3563-2013-MUM	1	0x0000A28400000000	2013-11-28 00:00:00	MULT SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/2612/2013-MUM	0	0	0	N	MULT SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353400	58	MANNA HEALTH MIX	2015	120	6	DIS-1-3563-2015-MUM	0.2	0x0000A56300000000	2015-12-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3454/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353401	58	MANNA HEALTH MIX	2015	120	6	DIS-1-3563-2015-MUM (3)	0.2	0x0000A56300000000	2015-12-03 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/3454/16-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353402	44	DIL DEKE DEKHO	2016	120	6	DIS-1-3563-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	SONY PICTURES NETWORKS INDIA PVT LTD, INDIA	12	0	0	DIS/3538/2016-MUM	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353403	61	GOOD DEED MARATHON 1	2013	120	6	DIS-1-3564-2013-MUM	0.3	0x0000A28400000000	2013-11-28 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3564/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353404	51	'CRIME PREVENTION AND AWARNESS	2015	120	6	DIS-1-3564-2015-MUM	10.2	0x0000A56300000000	2015-12-03 00:00:00	THANE POLICE COMMISSIONERATE,INDIA	12	0	0	DIS/1/3564/2015	0	0	0	N	SHRI V.V. LAKSHMI NARAYANA,IPS,JOINT COMMISSIONER OF POLICE,THANE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353405	44	VOOT GOODYGOODY 2	2016	120	6	DIS-1-3564-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3564/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353406	61	GOOD DEED MARATHON	2013	120	6	DIS-1-3565-2013-MUM	0	0x0000A28400000000	2013-11-28 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2620/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353407	51	SONG- POWADA OF FILM SANGHARSH YATRA	2015	120	6	DIS-1-3565-2015-MUM	3.57	0x0000A56400000000	2015-12-04 00:00:00	SIDDHIVINAYA MOTION PICTURES.,INDIA	12	0	0	DIS/342/2015-MUM	0	0	0	N	SIDDHIVINAYA MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353408	44	VOOT GOODY GOODY-1	2016	120	6	DIS-1-3565-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/3500/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353409	82	BMS SUSPENSE	2013	120	6	DIS-1-3566-2013-MUM	1	0x0000A28400000000	2013-11-28 00:00:00	INTRACTIVE TELEVISION PVT.LTD, INDIA	12	0	0	DIS/2623/2013	0	0	0	N	INTERACTIVE TELEVISION PVT .LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353410	51	SONG - SANGHARSH YATRA TITLE TRACK OF FILM SANGHARSH YATRA	2015	120	6	DIS-1-3566-2015-MUM	2.48	0x0000A56400000000	2015-12-04 00:00:00	SIDDHIVINAYA MOTION PICTURES, INDIA	12	0	0	DIS/S/343/2015-MUM	0	0	0	N	SIDDHIVINAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353411	61	PANASONIC SHINOBI PRO	2016	120	6	DIS-1-3566-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/3566/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353412	49	SONG PETTIDAAMAARUM APATHIL	2013	120	6	DIS-1-3567-2013-MUM	3.28	0x0000A28400000000	2013-11-28 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	0	DIS/1/3567/2013	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353413	51	TEASER NO. 1,2, & 3 OF FILM SANGHARSH YATRA	2015	120	6	DIS-1-3567-2015-MUM	1	0x0000A56400000000	2015-12-04 00:00:00	SIDDHIVINAYA MOTION PICTURES, INDIA	12	0	0	DIS/3546/2015-MUM	0	0	0	N	SIDDHIVINAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353414	44	TANISHQ SHUBHAM	2016	120	6	DIS-1-3567-2016-MUM	1.1	0x0000A69E00000000	2016-10-13 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/3567/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353415	61	FLIPKART WOMAN LIFESTYLE	2013	120	6	DIS-1-3568-2013-MUM	0.45	0x0000A28400000000	2013-11-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3568/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353416	44	ACC CEMENT F2R NEW PACK	2016	120	6	DIS-1-3568-2016-MUM	0	0x0000A69E00000000	2016-10-13 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/3517/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353417	44	VLCC	2013	120	6	DIS-1-3569-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3569/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353418	58	TITAN EYE FATHER DAUGHTER	2015	120	6	DIS-1-3569-2015-MUM	0.2	0x0000A56400000000	2015-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3505/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
421625	58	JERY	2006	120	3	CIL-1-28-2006-CHEN	0	0x000097AD00000000	2006-04-24 00:00:00	M/S L.VE.CREATORS	12	0	0	CIL-1-28-2006-CHEN	0	0	0	Y	M/S L.VE.CREATORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
353420	45	FILM : ESIC BENEFIT SCHEME	2012	120	3	DIS-1-357-2012-CHEN	0.3	0x0000A0B600000000	2012-08-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHANNAI INDIA	12	0	0	DIS/1/357/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353421	61	ICE MUSIC CD'S	2012	120	6	DIS-1-357-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/357/2012	0	0	0	Y	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353422	58	TRAILER OF VANAKKAM CHENNAI	2013	120	3	DIS-1-357-2013-CHEN	0.57	0x0000A1A400000000	2013-04-18 00:00:00	M/S RED GIANT MOVIES	12	0	0	DIS-1-357-2013-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353423	58	GD ASAFOETIDA	2014	120	3	DIS-1-357-2014-CHEN	0.1	0x0000A34100000000	2014-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/327/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353424	61	LG PRODUCT	2014	120	8	DIS-1-357-2014-HYD	0.2	0x0000A40400000000	2014-12-17 00:00:00	K.SRINIVAS INDIA	12	0	0	DIS/472/2014=HYD	0	0	0	N	K.SRINIVAS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353425	44	CLEAN & CLEAR MORNING ENERGY	2014	120	6	DIS-1-357-2014-MUM	0.2	0x0000A2D800000000	2014-02-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/345/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353426	45	JUSTICKETS	2015	120	3	DIS-1-357-2015-CHEN	0.58	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT .LTD , INDIA	12	0	Thriller	DIS/303/2015-CHE	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT .LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353427	44	VENKATESH MALL	2015	120	6	DIS-1-357-2015-MUM	1	0x0000A43E00000000	2015-02-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/369/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353428	58	PATHANJALI SILKS TRICHY	2016	120	3	DIS-1-357-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/357/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353429	59	SOUTH INDIA SHOPPING MALL	2016	120	8	DIS-1-357-2016-HYD	0	0x0000A68800000000	2016-09-21 00:00:00	SHAIKH SALEEMODDIN,INDIA	12	0	0	DIS/446/2016-HYD	0	0	0	N	SHAIKH SALEEMODDIN,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353430	49	NAYANAM MOBILES	2016	120	6	DIS-1-357-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/1/357/2016	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353431	44	OTRIVIN	2013	120	6	DIS-1-3570-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	0	DIS/2630/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353432	44	CHUTKI MOUTH FRESHNER  - SKYPE	2015	120	6	DIS-1-3570-2015-MUM	0.2	0x0000A56400000000	2015-12-04 00:00:00	KAMP PRODUCTIONS, INDIA	12	0	0	DIS/3512/2015-MUM	0	0	0	N	KAMP PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353433	44	ACC CEMENT	2016	120	6	DIS-1-3570-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/3516/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353434	59	GLOBAL HEALTH CITY	2013	120	6	DIS-1-3571-2013-MUM	1	0x0000A28500000000	2013-11-29 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/357/2013	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353435	44	CHUTKI MOUTH FRESHNER - BALCONY	2015	120	6	DIS-1-3571-2015-MUM	0.2	0x0000A56400000000	2015-12-04 00:00:00	KAPM PRODUCTIONS, INDIA	12	0	0	DIS/3511/2016-MUM	0	0	0	N	KAPM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353436	61	PVR NOVEMBER 2016 MAHSUP	2016	120	6	DIS-1-3571-2016-MUM	1.2	0x0000A69E00000000	2016-10-13 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	0	DIS/1/3571/2016	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353437	61	GODREJ EON - TOUR DE INDIA	2013	120	6	DIS-1-3572-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2629/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353438	61	AJMERA BUILT ON TRUST	2015	120	6	DIS-1-3572-2015-MUM	1	0x0000A56400000000	2015-12-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3504/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353439	44	TRAILER ON. 1 OF FILM DANGAL	2016	120	6	DIS-1-3572-2016-MUM	3.11	0x0000A69E00000000	2016-10-13 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD. INDIA	12	0	0	DIS/1/3572/2016	0	0	0	N	AAMIR KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353440	44	FORTUNE BESAN	2013	120	6	DIS-1-3573-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	TRITON COMMUNICATIONS PVT LTD,INDAI	12	0	0	DIS/2628/2013-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353441	82	LIC JEEVAN LAKSHY	2015	120	6	DIS-1-3573-2015-MUM	0.25	0x0000A56400000000	2015-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3510/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353442	51	MANTRA PROPERTIES	2016	120	6	DIS-1-3573-2016-MUM	0.25	0x0000A69E00000000	2016-10-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/1/3573/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353443	51	SONG : GHUNGARACHYA TALAVAR OF FILM : PRIYATAMA	2013	120	6	DIS-1-3574-2013-MUM	3.31	0x0000A28500000000	2013-11-29 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/1/3574/2013	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353444	82	FLIPKART SHOPPINGO CHAT & SHOP	2015	120	6	DIS-1-3574-2015-MUM	0.45	0x0000A56400000000	2015-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3509/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353445	44	DHARA	2016	120	6	DIS-1-3574-2016-MUM	1.3	0x0000A69E00000000	2016-10-13 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/13574/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353446	45	CURLS & CURVES	2013	120	6	DIS-1-3575-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	MARVEL ENTEPRISE , INDIA	12	0	0	DIS/261/2013-MUM	0	0	0	N	MARVEL ENTEPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353447	61	HP-STAR WARS	2015	120	6	DIS-1-3575-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3500/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353448	44	TVS STAR CITY PLUS	2016	120	6	DIS-1-3575-2016-MUM	0.25	0x0000A69E00000000	2016-10-13 00:00:00	IBOX STUDIOS,INDIA	12	0	0	DIS/1/3575/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
422082	58	NOT READABLE 	2005	120	3	CIL-1-50-2005-CHEN	0	0x000096C300000000	2005-09-02 00:00:00	NOT READABLE 	12	0	0	CIL-1-50-2005-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
353449	51	TRAILER OF FILM - MAAT	2013	120	6	DIS-1-3576-2013-MUM	0	0x0000A28500000000	2013-11-29 00:00:00	SAILEE DREAM VENTURES, INDIA	12	0	0	DIS/T/724/2013-MUM	0	0	0	N	SAILEE DREAM VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353450	61	BALENO - STAR WARS PROMO	2015	120	6	DIS-1-3576-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3499/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353451	44	ELECTION AWARENESS	2016	120	6	DIS-1-3576-2016-MUM	0.45	0x0000A69E00000000	2016-10-13 00:00:00	MUNICIPAL CORPORATION, GRATER MUMBAI, INDIA	12	0	0	DIS/3535/2016-MUM	0	0	0	N	MUNICIPAL CORPORATION, GRATER MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353452	61	SARE CLUB	2013	120	6	DIS-1-3577-2013-MUM	1	0x0000A28500000000	2013-11-29 00:00:00	`SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/2638/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353453	61	CHANGE SALON A.E.ENTERPRISES	2015	120	6	DIS-1-3577-2015-MUM	0.55	0x0000A56400000000	2015-12-04 00:00:00	A.E. ENTERPRISES INDIA	12	0	0	DIS/3503/2015-MUM	0	0	0	N	A.E. ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353454	44	HYGIENE ORICE	2016	120	6	DIS-1-3577-2016-MUM	1.1	0x0000A69E00000000	2016-10-13 00:00:00	RACK FOCUS FILM, INDIA	12	0	0	DIS/3507/2016-MUM	0	0	0	N	RACK FOCUS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353455	44	WE CHAT PRAPOSE	2013	120	6	DIS-1-3578-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3578/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353456	44	BANK OF BARODA	2016	120	6	DIS-1-3578-2016-MUM	0.1	0x0000A69E00000000	2016-10-13 00:00:00	INOX LEISURE LIMITED , INDIA	12	0	0	DIS/1/3578/2016	0	0	0	N	INOX LEISURE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353457	51	SONG: PING PONG OF FILM PUNE VIA BIHAR	2013	120	6	DIS-1-3579-2013-MUM	4.3	0x0000A28500000000	2013-11-29 00:00:00	SHEMAROO ENTERTAINMENT LTD. INDIA	12	0	0	DIS/S/116/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353458	49	MANORAMA LUCKY LINE	2015	120	6	DIS-1-3579-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3506/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353459	61	BANK OF BARODA	2016	120	6	DIS-1-3579-2016-MUM	0.1	0x0000A69E00000000	2016-10-13 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/1/3579/2016	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353460	45	RMKV 88 YEARS OF SILK HERITAGE	2012	120	3	DIS-1-358-2012-CHEN	1.3	0x0000A0B600000000	2012-08-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/358/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353461	44	L.G. INVERTER AIR CONDITIONER	2012	120	6	DIS-1-358-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/447/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353462	58	NOT READABLE	2013	120	3	DIS-1-358-2013-CHEN	1	0x0000A1A500000000	2013-04-19 00:00:00	NOT READABLE	12	0	0	DIS-1-358-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353463	58	BANARAS JAGUARD DESIGNING	2014	120	3	DIS-1-358-2014-CHEN	1	0x0000A34100000000	2014-06-05 00:00:00	PRASANTH, INDIA	12	0	0	DIS/324/2014-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353464	59	SIRI COLLETIUONS	2014	120	8	DIS-1-358-2014-HYD	0.4	0x0000A40400000000	2014-12-17 00:00:00	K.SRINIVAS,INDIA	12	0	0	DIS/473/2014-HYD	0	0	0	N	K.SRINIVAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353465	44	NOKIA 108 UP	2014	120	6	DIS-1-358-2014-MUM	0.15	0x0000A2D800000000	2014-02-20 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/348/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353466	58	VIDHIYAI MAATRALAAM	2015	120	3	DIS-1-358-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	SMART FILM INSTITUTE, INDIA	12	0	0	DIS/339/2015-CHE	0	0	0	N	SMART FILM INSTITUTE, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353467	44	ARIEL COUPLE	2015	120	6	DIS-1-358-2015-MUM	0.3	0x0000A43E00000000	2015-02-13 00:00:00	RASBORA INDIA	12	0	0	DIS/1/358/2015	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353468	58	RVS ARTS AND SCIENCE COLLEGE	2016	120	3	DIS-1-358-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	ADI SANKARA MEDIA PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/358/2016	0	0	0	N	ADI SANKARA MEDIA PRODUCTION HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353469	59	HOLI (COLORS OF WOMEN)	2016	120	8	DIS-1-358-2016-HYD	0	0x0000A68800000000	2016-09-21 00:00:00	K. SIVA PRASAD, INDIA	12	0	0	DIS/44/2016-HYD	0	0	0	N	K. SIVA PRASAD, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353470	54	TRAILER NO.2 OF FILM:- 'ARDAAS'	2016	120	6	DIS-1-358-2016-MUM	1.3	0x0000A5A100000000	2016-02-03 00:00:00	HUMBLE MOTION PICTURE, INDIA	12	0	0	DIS/T/72/2016-MUM	0	0	0	N	HUMBLE MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353471	54	TRAILER NO.2 OF FILM: ARDAAS	2016	120	6	DIS-1-358-2016-MUM	1.3	0x0000A5A100000000	2016-02-03 00:00:00	HUMBLE MOTION PICTURE.,INDIA	12	0	0	DIS/T/72/2016-MUM	0	0	0	N	HUMBLE MOTION PICTURE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353472	51	SONG: PREM MHANJE OF FILM PUNE VIA BIHAR	2013	120	6	DIS-1-3580-2013-MUM	2.38	0x0000A28500000000	2013-11-29 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	DIS/S/117/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353473	44	NEEL KAMAL KI SAFALTA	2015	120	6	DIS-1-3580-2015-MUM	1.59	0x0000A56400000000	2015-12-04 00:00:00	SHRI AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3245/2015-MUM	0	0	0	N	SHRI AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353474	58	RMKV SAREES DAUGHTER	2016	120	6	DIS-1-3580-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	RMKV SAREES NINETEEN FILM OPC PVT. LTD.INDIA	12	0	0	DIS/1/3580/2016	0	0	0	N	RMKV SAREES NINETEEN FILM OPC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353475	44	SAB TV NO 41	2013	120	6	DIS-1-3581-2013-MUM	1	0x0000A28500000000	2013-11-29 00:00:00	MULTI SCREEN MEDIA P LTD, INDIA	12	0	0	DIS/1/3581/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353476	44	LAL BAUGHCHA RAJA - THE MEHA STAR OF MUMBAI PART - 1	2015	120	6	DIS-1-3581-2015-MUM	3.41	0x0000A56400000000	2015-12-04 00:00:00	SHRI AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3246/2015-MUM	0	0	0	N	SHRI AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353477	58	RMKV SAREES COUPLE	2016	120	6	DIS-1-3581-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	RMKV SAREES A NINETEEN FILM OPC PVT. LTD, INDIA	12	0	0	DIS/1/3581/2016	0	0	0	N	RMKV SAREES A NINETEEN FILM OPC PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353478	44	SAB TV NO 40	2013	120	6	DIS-1-3582-2013-MUM	0	0x0000A28500000000	2013-11-29 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/2633/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353479	44	MATSYA UDHUO	2015	120	6	DIS-1-3582-2015-MUM	3	0x0000A56400000000	2015-12-04 00:00:00	SHRI.AMITABH TRIPATHI,INDO VISION,INDIA	12	0	0	DIS/1/3582/2015	0	0	0	N	SHRI.AMITABH TRIPATHI,INDO VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353480	58	RMKV SAREES SISTER	2016	120	6	DIS-1-3582-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	RMKV SAREES  A NINETEEN FILMS OPC PVT. LTD  MUMBAI	12	0	0	DIS/1/3582/2016	0	0	0	N	RMKV SAREES  A NINETEEN FILMS OPC PVT. LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353481	51	MAHARASHTRA KALA KREEDA VIKAS PRATISHTHAN, MUMBAI	2013	120	6	DIS-1-3583-2013-MUM	1.3	0x0000A28500000000	2013-11-29 00:00:00	MAHARASHTRA KALA KREEDA VIKAS PRATISHTHAN, INDIA	12	0	0	DIS/1/3583/2013	0	0	0	N	MAHARASHTRA KALA KREEDA VIKAS PRATISHTHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353482	44	IFTARE RAMZAN	2015	120	6	DIS-1-3583-2015-MUM	2.33	0x0000A56400000000	2015-12-04 00:00:00	SHRI AMITABH TRIPATHI-INDO VISION MEDIA.,INDIA	12	0	0	DIS/3249/2015-MUM	0	0	0	N	SHRI AMITABH TRIPATHI-INDO VISION MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353483	61	COMIC CON INDIA	2016	120	6	DIS-1-3583-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	COMIC CON INDIA PVT. LTD. INDIA	12	0	0	DIS/1/3583/2016	0	0	0	N	COMIC CON INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353484	61	MALAYSIA AIRLINES (DHOOM -3)	2013	120	6	DIS-1-3584-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2635/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353485	44	ANAT CHATRADARSHI	2015	120	6	DIS-1-3584-2015-MUM	2.2	0x0000A56400000000	2015-12-04 00:00:00	SHRI AMITABH TRIPATHI -INDO VISION MEDIA , INDIA	12	0	0	DIS/3247/2015-MUM	0	0	0	N	SHRI AMITABH TRIPATHI -INDO VISION MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353486	51	APOLLO TYRES COLLEGE GIRL-1	2016	120	6	DIS-1-3584-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/3514/2016-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353487	85	DATSUN IMPOSSIBLE	2013	120	6	DIS-1-3585-2013-MUM	0.1	0x0000A28800000000	2013-12-02 00:00:00	TBWA,INDIA	12	0	0	DIS/2637/2013-MUM	0	0	0	N	TBWA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353488	42	ABP WEDDING	2015	120	6	DIS-1-3585-2015-MUM	0.2	0x0000A56400000000	2015-12-04 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3513/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353489	59	TRAILER OF MSG : THE WARRIOR - LION HEART	2016	120	6	DIS-1-3585-2016-MUM	0	0x0000A69F00000000	2016-10-14 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. , INDIA	13	0	0	DIS/T/626/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353490	51	TRAILER NO. 1 OF RANGKARMI	2013	120	6	DIS-1-3586-2013-MUM	2.11	0x0000A28800000000	2013-12-02 00:00:00	SHASHI SUMEET MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/726/2013-MUM	0	0	0	Y	SHASHI SUMEET MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353491	61	AD- SPARX RUGBY	2015	120	6	DIS-1-3586-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/3528/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353492	58	TRAILER OF MSG: THE WARRIOR - LION HEART	2016	120	6	DIS-1-3586-2016-MUM	3.39	0x0000A69F00000000	2016-10-14 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	13	0	Others	DIS/T/627/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353493	51	TRAILER NO 2 OF RANGKARMI	2013	120	6	DIS-1-3587-2013-MUM	0	0x0000A28800000000	2013-12-02 00:00:00	SHASHI SUMEET MOTION PICTURES PVT. LTD. INDIA	12	0	0	DIS/T/728/2013-MUM	0	0	0	Y	SHASHI SUMEET MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353494	61	AD - KHANNA JEWELLER	2015	120	6	DIS-1-3587-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3514/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353495	59	V- GUARD FANS FOLLOWING BOOTH	2016	120	6	DIS-1-3587-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3587/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353496	61	EXPEDIA	2013	120	6	DIS-1-3588-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2640/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353497	42	HIKE PHOTOS & DOODLES -5	2015	120	6	DIS-1-3588-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3429/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353498	58	AJANTA FIREWORKS	2016	120	6	DIS-1-3588-2016-MUM	0.25	0x0000A69F00000000	2016-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3588/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353499	61	JAGUAR LIGHTING	2013	120	6	DIS-1-3589-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/2642/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353500	44	SAVLON BROTHERS	2015	120	6	DIS-1-3589-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3520/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353501	61	SUNNEX JEANS	2016	120	6	DIS-1-3589-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3521/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353502	44	TATA NANO (DHANUSH)	2012	120	3	DIS-1-359-2012-CHEN	2	0x0000A0B600000000	2012-08-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/359/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353503	61	MAX FASHIONS SPRING SUMMER 2012	2012	120	6	DIS-1-359-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS/440/2012-MUM	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353504	58	BAMADL CHONMAI BGMORE	2013	120	3	DIS-1-359-2013-CHEN	1	0x0000A1A500000000	2013-04-19 00:00:00	SHRI MURUGAN	12	0	0	DIS-1-359-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353505	61	SMART INTERIORS	2014	120	3	DIS-1-359-2014-CHEN	0.3	0x0000A34100000000	2014-06-05 00:00:00	ANAND INDIA	12	0	0	DIS/325/2014-CHE	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353506	59	JEEVAN MAHAL	2014	120	8	DIS-1-359-2014-HYD	0.3	0x0000A40400000000	2014-12-17 00:00:00	PRAVEEN KUMAR, INDIA	12	0	0	DIS/475/2014-HYD	0	0	0	N	PRAVEEN KUMAR, RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353507	82	NOKIA 108	2014	120	6	DIS-1-359-2014-MUM	0.15	0x0000A2D900000000	2014-02-21 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/355/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353508	58	CASA GRANDE	2015	120	3	DIS-1-359-2015-CHEN	0.2	0x0000A47D00000000	2015-04-17 00:00:00	ADS ZONE, INDIA	12	0	0	DIS/1/359/2015	0	0	0	N	A SRINIAVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353509	61	AUSTRALIA VACATIONS EXOTICA	2015	120	6	DIS-1-359-2015-MUM	0.3	0x0000A43E00000000	2015-02-13 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	Social	DIS/1/359/2015	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353510	61	CHICKING	2016	120	3	DIS-1-359-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	P.B. USMAN, INDIA	12	0	0	DIS/1/359/2016	0	0	0	N	M/S CLOUDS ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353511	59	TRAILER NO.1 AND 2 OF 'HYPER9PRATHI INTLO OKADUNTAADU)''	2015	120	8	DIS-1-359-2016-HYD	1	0x0000A51A00000000	2015-09-21 00:00:00	ACHANTA RAMABRAHAMAM ,ACHANTA GOPICHAND&ANIL SUNKARA,M/S. 14 REELS ENTERTAINMENT PVT .LTD.,INDIA	12	0	0	VIL/T/443/2016-HYD	0	0	0	N	VVENKAT BOYANAPALLI,M/S.14 REELS ENTERTAINMENT PVT LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353512	54	TRAILER OF FILM: 'AMBARSARIYA'	2016	120	6	DIS-1-359-2016-MUM	2.54	0x0000A5A100000000	2016-02-03 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/62/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353513	61	AUDI KOLKATA	2013	120	6	DIS-1-3590-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ., INDIA	12	0	0	DIS/2646/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353514	61	TWEENS MONTO CARLO	2015	120	6	DIS-1-3590-2015-MUM	1	0x0000A56400000000	2015-12-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3519/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353515	61	AE DIL HAI MUSHKIL- UC BROWSER	2016	120	6	DIS-1-3590-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	DIS/1/3590/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353516	44	KAASH	2013	120	6	DIS-1-3591-2013-MUM	5.11	0x0000A28900000000	2013-12-03 00:00:00	MEDIA MARKS,INDIA	12	0	0	DIS/2644/2013-MUM	0	0	0	N	MEDIA MARKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353517	44	SHREE SHAKTI JEWELERS	2015	120	6	DIS-1-3591-2015-MUM	1.19	0x0000A56400000000	2015-12-04 00:00:00	SHRI RAJ MOTION PICTURES, INDIA	12	0	0	DIS/3372/2015-MUM	0	0	0	N	SHRI RAJ MOTION PICTURES, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353518	61	AE DIL HAI MUSHIL - NUMERO UNO	2016	120	6	DIS-1-3591-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/3554/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353519	44	MTNL 3G HIGH SPEED	2013	120	6	DIS-1-3592-2013-MUM	0.2	0x0000A28900000000	2013-12-03 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2643/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353520	61	ANANTA BUILDER	2015	120	6	DIS-1-3592-2015-MUM	1.3	0x0000A56400000000	2015-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3518/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353521	61	AE DIL HAI MUSHKIL -RENAULT INDIA	2016	120	6	DIS-1-3592-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTION PVT.LTD.,INDIA	12	0	0	DIS/1/3592/2016	0	0	0	N	DHARMA PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353522	44	SONY BOOGIE WOOGIE KIDS	2013	120	6	DIS-1-3593-2013-MUM	0	0x0000A28900000000	2013-12-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2645/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353523	44	FLIPCART SANGEET	2015	120	6	DIS-1-3593-2015-MUM	0.45	0x0000A56400000000	2015-12-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3593/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353524	44	AE DIL HAI MUSHKIL- E- BAY.INJ	2016	120	6	DIS-1-3593-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/1/3593/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353525	44	AE DIL HAI MUSHKIL -E BAY. IN	2016	120	6	DIS-1-3593-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3593/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353526	44	TRIALER OF FILM ' MAZHYA NAVARYACHI BAIKO'	2013	120	6	DIS-1-3594-2013-MUM	1	0x0000A28A00000000	2013-12-04 00:00:00	RITURAJ FILM PRODUCTIONS ,INDIA	12	0	0	DIS/T/732/2016-MUM	0	0	0	N	RITURAJ FILM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353527	61	UFC 194	2015	120	6	DIS-1-3594-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/3517/20156-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353528	61	UNIBIC 1	2016	120	6	DIS-1-3594-2016-MUM	0.25	0x0000A69F00000000	2016-10-14 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/3594/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353529	51	SONG: TUJHA ROOPPACHA OF FILM: PRIYATAM	2013	120	6	DIS-1-3595-2013-MUM	4.27	0x0000A28A00000000	2013-12-04 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/S/118/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353530	82	MINUTE MAID	2015	120	6	DIS-1-3595-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	NORTH STAR EVENTS & PROMOTION PVT. LTD., INDIA	12	0	0	DIS/3523/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353531	61	UNIBIC	2016	120	6	DIS-1-3595-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3595/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353532	51	SONG: GHUNGARACHYA TALAVAR OF FILM : PRIYATAMA	2013	120	6	DIS-1-3596-2013-MUM	3.22	0x0000A28A00000000	2013-12-04 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/S/119/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353533	51	PRATHAMESH FARMS PICNIC SPOT	2016	120	6	DIS-1-3596-2015-MUM	0.2	0x0000A6D200000000	2016-12-04 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3522/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353534	44	PERSANG KARAOKE	2016	120	6	DIS-1-3596-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/3546/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353535	51	PROMO NO 1 TO 5 FILM : PRIYATAMA	2013	120	6	DIS-1-3597-2013-MUM	0	0x0000A28A00000000	2013-12-04 00:00:00	KSHATRIYA PRODUCTIONS , INDIA	12	0	0	DIS/2647/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353536	61	FURLENDICO PREMIUM FURTINUTURE RENTALS	2015	120	6	DIS-1-3597-2015-MUM	0.46	0x0000A56400000000	2015-12-04 00:00:00	PREMIUM FORTINURE RENTAL , INDIA	12	0	0	DIS/3524/2015-MUM	0	0	0	N	PREMIUM FORTINURE RENTAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353537	61	INDIAN AIRFORCE PROMO	2016	120	6	DIS-1-3597-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/3542/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353538	44	TRAILER NO 5 OF MAHABHARAT	2013	120	6	DIS-1-3598-2013-MUM	0	0x0000A28A00000000	2013-12-04 00:00:00	PEN INDIA PVT. LTD. INDIA	12	0	0	DIS/T/733/2013-MUM	0	0	0	N	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353539	44	TBZ GARLAND	2015	120	6	DIS-1-3598-2015-MUM	0.3	0x0000A56400000000	2015-12-04 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3494/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353540	44	DOCUMENTARY- UNCLE KI KHIDKI	2016	120	6	DIS-1-3598-2016-MUM	17.45	0x0000A69F00000000	2016-10-14 00:00:00	INORBIT MALLS (INDIA) PVT. LTD., INDIA	12	0	0	DIS/1/3598/2016	0	0	0	N	INORBIT MALLS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353541	54	HYUNDAI GENUINE PARTS	2013	120	6	DIS-1-3599-2013-MUM	0	0x0000A28A00000000	2013-12-04 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2648/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353542	44	VIDEO SPOT MDDA FLATS	2015	120	6	DIS-1-3599-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	OCA PRODUCTIONS PVT LTD , INDIA	12	0	0	DIS/3551/2015-MUM	0	0	0	N	OCA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353543	61	SUZUKI GIXXER	2016	120	6	DIS-1-3599-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3599/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353544	42	INFA PARAMBRATA	2015	120	2	DIS-1-36-15-KOL	30	0x0000A46000000000	2015-03-19 00:00:00	MR. UDAY KR. GHOSH	12	0	0	DIS/1/36/15	0	0	0	N	MR. UDAY KR. GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353545	42	TRAILER OF SHANKHACHIL	2016	120	2	DIS-1-36-16-KOL	3.12	0x0000A5D000000000	2016-03-21 00:00:00	M/S. WIDEAS CREATIONS & PRODUCTIONS P. LTD.	12	0	0	DIS/1/38/16	0	0	0	N	M/S. WIDEAS CREATIONS & PRODUCTIONS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353546	45	TRAILER OF FILM, VEERA	2012	120	4	DIS-1-36-2008-BAN 	1.13	0x0000A10B00000000	2012-11-16 00:00:00	SRI RAMU OF M/S. RAMU ENTERPRISES, INDIA	12	0	0	DIS/42/2012-BAN 	0	0	0	N	SRI RAMU OF M/S. RAMU ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353547	58	TRAILER NO. 2 OF OCHAYEE	2010	120	3	DIS-1-36-2010-CHEN	2.4	0x00009DEB00000000	2010-09-08 00:00:00	SHRI THIRAVIYA PANDIAN	12	0	0	DIS-1-36-2010-CHEN	0	0	0	N	M/S AACHIKISHAVI THIRAIKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353548	82	NDMA GHAR PHIR	2010	120	3	DIS-1-36-2011-CHEN	0.3	0x00009E3600000000	2010-11-22 00:00:00	M/S REAL IMAGE TECHNILOGIES PVT. LTD.M/S REAL IMAGE TECHNILOGIES PVT. LTD.	12	0	0	DIS/1/36/2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNILOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353549	61	'ANCHOR ROMA VIOLA SWITCHES'	2012	120	3	DIS-1-36-2012-CHEN	0.37	0x00009FE200000000	2012-01-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-36-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353550	59	RAGAMAYURI BUILDERS	2012	120	8	DIS-1-36-2012-HYD	1	0x0000A08A00000000	2012-07-10 00:00:00	K. TIRUPATHI REDDY, ADD FFOCUS, INDIA	12	0	0	DIS/41/2012-HYD	0	0	0	N	K. TIRUPATHI REDDY, ADD FFOCUS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353551	42	TRAILER OF MISTI CHELER DUSTU BUDDHI (PROMO NO 1-4 & SONG NO. 1-2)	2012	120	2	DIS-1-36-2012-KOL	8.13	0x0000A12B00000000	2012-12-18 00:00:00	MR. BIDYUT CHAKRABORTY, INDIA	12	0	0	DIS-1-36-2012-KOL	0	0	0	N	MR. BIDYUT CHAKRABORTY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353552	61	SANGINI	2012	120	6	DIS-1-36-2012-MUM	0.2	0x00009FD700000000	2012-01-13 00:00:00	RELIENCE MEDIA WORKS, MUMABI	12	0	Social	DIS/28/2012-MUM	0	0	0	N	RELIENCE MEDIA WORKS, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353553	45	TRAILER OF KANNADA FILM BULBUL	2013	120	4	DIS-1-36-2013-BAN 	1	0x0000A1B100000000	2013-05-01 00:00:00	M/S.THOOGUDEEPA PRODUCTIONS,MYSORE	12	0	Social	DIS/1/36/2013	0	0	0	N	M/S.THOOGUDEEPA PRODUCTIONS,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353554	59	GRT -2013	2013	120	3	DIS-1-36-2013-CHEN	1	0x0000A14200000000	2013-01-10 00:00:00	AD MEDIA INDIA	12	0	0	DIS/42/2013-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353555	59	TRAILER OF ''PRIYATAMA  NEEVACHATA KUSHALAMA''	2013	120	8	DIS-1-36-2013-HYD	0	0x0000A16D00000000	2013-02-22 00:00:00	SHRI S. CAND	12	0	0	DIS-1-36-2013-HYD	0	0	0	N	SHRI S. CAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353556	42	APARINATA	2013	120	2	DIS-1-36-2013-KOL	54.55	0x0000A1A400000000	2013-04-18 00:00:00	MR. SOMNATH GUPTA	12	0	0	DIS-1-36-2013-KOL	0	0	0	N	MR. SOMNATH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353557	45	TRAILER OF FILM ADYAKSHA	2014	120	4	DIS-1-36-2014-BAN 	1.24	0x0000A31D00000000	2014-04-30 00:00:00	SHREE.SHANKARA MOVIES,BANGLORE	12	0	Social	DIS/1/36/2014	0	0	0	N	SHREE.SHANKARA MOVIES,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353558	61	KANS BABY	2014	120	3	DIS-1-36-2014-CHEN	0.4	0x0000A30700000000	2014-04-08 00:00:00	M/S TVC FACTORY, INDIA	12	0	0	DIS/1/36/2014	0	0	0	N	I.D.RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353559	59	'GLOBAL INDIAN INTERNATIONAL SCHOOL'	2014	120	8	DIS-1-36-2014-HYD	0.2	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS.	12	0	0	DIS/	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353560	44	RA MAYANA (SAND ANIMATION)	2014	120	2	DIS-1-36-2014-KOL	42	0x0000A31500000000	2014-04-22 00:00:00	SHRI . KAUSHIK BOSE	12	0	0	DIS-1-36-2014-KOL	0	0	0	N	SHRI . KAUSHIK BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353561	58	DAISY HOSPITAL KOVAI	2014	120	6	DIS-1-36-2014-MUM	0.45	0x0000A2AD00000000	2014-01-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/22/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353562	61	TULSI RETAIL	2015	120	3	DIS-1-36-2015-CHEN	1	0x0000A41E00000000	2015-01-12 00:00:00	BALRAJ, INDIA	12	0	0	DIS/14/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353563	59	TRAILER OF 'SUBRAHMANYAM FOR SALE'	2015	120	8	DIS-1-36-2015-HYD	1	0x0000A42000000000	2015-01-14 00:00:00	V. VENKATARAMANA REDDY@ RAJU, SRI VENKATESWARA CREATIONS, INDIA	12	0	0	DIS/32/2015-HYD	0	0	0	N	V. VENKATARAMANA REDDY@ RAJU, SRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353564	61	TEVAR WITH HERO HUNK	2015	120	6	DIS-1-36-2015-MUM	0.2	0x0000A41B00000000	2015-01-09 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/36/2015	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353565	58	UDAYA MASALA	2016	120	3	DIS-1-36-2016-CHEN	0	0x0000A58B00000000	2016-01-12 00:00:00	M/S XZA MEDIA	12	0	0	DIS-1-36-2016-CHEN	0	0	0	N	M/S PRIMY FILMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353566	59	G.V.MALL	2016	120	8	DIS-1-36-2016-HYD	0.5	0x0000A5A300000000	2016-02-05 00:00:00	MOVVA SRIVANI,INDIA	12	0	0	DIS/43/2016-HYD	0	0	0	N	MOVVA SRIVANI, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353567	58	MAAZA FESTIVE	2016	120	6	DIS-1-36-2016-MUM	0.4	0x0000A58500000000	2016-01-06 00:00:00	FLOW POST , INDIA	12	0	0	DIS/4027/2015-MUM	0	0	0	N	FLOW POST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353568	58	WE CONNECT STUDENTS, REVEAL	2017	120	3	DIS-1-36-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	AD ICON, INDIA	12	0	0	DIS/27/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353569	58	ALUKKAS JEWELLERY (ONAM OFFER)	2012	120	3	DIS-1-360-2012-CHEN	0.23	0x0000A0B700000000	2012-08-24 00:00:00	REAL MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/360/2012	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353570	58	RANBAXY VOLINI	2012	120	6	DIS-1-360-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/360/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353571	58	AIRCEL	2013	120	3	DIS-1-360-2013-CHEN	0.3	0x0000A1A500000000	2013-04-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-360-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353572	58	AVR SWARNAMAHAL GOLDEN DREAM	2014	120	3	DIS-1-360-2014-CHEN	1	0x0000A34100000000	2014-06-05 00:00:00	AC FILMS, INDIA	12	0	0	DIS/328/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353573	59	GRI JEWELLERS	2014	120	8	DIS-1-360-2014-HYD	1	0x0000A40600000000	2014-12-19 00:00:00	MURALI KRISHNA KAMETI M/S SUPAENES CINEMA PRODUTION INDIA	12	0	0	DIS/1/360/2014-HYD	0	0	0	N	D.YAMUNA KISHOR .M/S DREAM MERCHANTS.HYDARABAD. HYDARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353574	82	naco stigma work place	2014	120	6	DIS-1-360-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/357/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353575	58	INNIMEY IPPADITHAN - DIGITAL TRAILER NO.2	2015	120	3	DIS-1-360-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	N. SANTHANAM, M/S. HAND MADE FILMS, INDIA	12	0	0	DIS/T/95/2015-CHE	0	0	0	N	N. SANTHANAM, M/S. HAND MADE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353576	54	ALBUM AND SONG: ANKHIYAAN NU REHINDE	2015	120	6	DIS-1-360-2015-MUM	2.57	0x0000A43E00000000	2015-02-13 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	0	DIS/1/360/2015	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353577	61	SANGEETH PHOTOSTATS	2016	120	3	DIS-1-360-2016-CHEN	0.45	0x0000A5E600000000	2016-04-12 00:00:00	P.B.USMAAN,INDIA	12	0	Social	DIS/1/360/2016	0	0	0	N	M/S,CLOUDS ADVERTISING,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353578	59	THEATER TRAILER 'PREMAM'	2016	120	8	DIS-1-360-2016-HYD	1.39	0x0000A68D00000000	2016-09-26 00:00:00	SURYADEVARA NAGA VAMSI, M/S. SITHARA ENTERTAINMENTS, INDIA	12	0	0	DIS/T/449/2016-HYD	0	0	0	N	P.D.V. PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353579	61	MAX WORK TUNICS	2016	120	6	DIS-1-360-2016-MUM	0.2	0x0000A5A100000000	2016-02-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/317/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353580	61	HT YOU READ THEY LEARN	2013	120	6	DIS-1-3600-2013-MUM	0.3	0x0000A28B00000000	2013-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2653/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353581	51	PARANJAPE SCHEMES HAPPINESS HUB	2015	120	6	DIS-1-3600-2015-MUM	1	0x0000A56800000000	2015-12-08 00:00:00	PARANJPE SCHEMES (CONSTRUCTION) LTD INDIA	12	0	0	DIS/3530/15-MUM	0	0	0	N	PARANJPE SCHEMES (CONSTRUCTION) LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353582	44	KINDER JOY MINNIE & CARS	2016	120	6	DIS-1-3600-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3600/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353583	44	GARNIER FRUCTIS GOODBY E DAMAGE - FALL IN LOVE	2013	120	6	DIS-1-3601-2013-MUM	0.3	0x0000A28B00000000	2013-12-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2656/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353584	44	STARWARS THE FORCE AWAKENS - BEGIN KIDS AMAZON-1	2015	120	6	DIS-1-3601-2015-MUM	0.2	0x0000A56800000000	2015-12-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3557/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353585	44	BLUE HEAVEN	2016	120	6	DIS-1-3601-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	PIXION,INDIA	12	0	0	DIS/1/3601/2016	0	0	0	N	PIXION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353586	44	BLUE HEAVEN	2016	120	6	DIS-1-3601-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	PIXION,PIXION, INDIA	12	0	0	DIS/1/3601/2016	0	0	0	N	PIXION,PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353587	61	RELIANCE 3G + IPHONE 5C AND IPHONE 5S ( METAL MASTERED + GREETINGS )	2013	120	6	DIS-1-3602-2013-MUM	1	0x0000A28B00000000	2013-12-05 00:00:00	RELIANCE COMMUNICATION LTD,INDIA	12	0	Others	DIS/2659/2013-MUM	0	0	0	N	RELIANCE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353588	44	STARWARS THE FORCE AWAKENS: NAME KIDS AMAZON -1	2014	120	6	DIS-1-3602-2015-MUM	0.2	0x0000A3FB00000000	2014-12-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3559/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353589	61	BLUESTONE (FRIENDS NOT FOREVER)-1	2016	120	6	DIS-1-3602-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	HAVAS MEDIA, INDIA	12	0	0	DIS/1/3602/2016	0	0	0	N	HAVAS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353590	58	DISNEY PRINCES ACADEMY-2014	2013	120	6	DIS-1-3603-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2651/2013-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353591	44	STARWARS THE FORCE AWAKENS : NAME KIDS AMAZON -2	2015	120	6	DIS-1-3603-2015-MUM	0.15	0x0000A56800000000	2015-12-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3560/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353592	44	B B SHUBH SHURUAAT TEHMATIC PART 2	2016	120	6	DIS-1-3603-2016-MUM	1.2	0x0000A69F00000000	2016-10-14 00:00:00	OINK FILMS, INDIA	12	0	0	DIS/1/3603/2016	0	0	0	N	OINK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353593	61	DISNEY PRINCESS ACADEMY -2014	2013	120	6	DIS-1-3604-2013-MUM	0.35	0x0000A28B00000000	2013-12-05 00:00:00	MARVEL ENTERTAINMENT ,INDIA	12	0	0	DIS/2650/2013-MUM	0	0	0	N	MARVEL ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353594	44	DOUBLE MOISTURISING	2015	120	6	DIS-1-3604-2015-MUM	0.25	0x0000A56800000000	2015-12-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3561/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353595	61	HOUSEJOY	2016	121	6	DIS-1-3604-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3604/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353596	44	DISNEY PRINCESS ACADEMY -2014	2013	120	6	DIS-1-3605-2013-MUM	0.35	0x0000A28B00000000	2013-12-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2649/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353597	61	PRIME MERIDIAN MOUNTAIN	2015	120	6	DIS-1-3605-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	ENRTHANDAIR FILMS PVT LTD , INDIA	12	0	0	DIS/3552/2015-MUM	0	0	0	N	ENRTHANDAIR FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353598	44	B B SHUBH SHURUAAT THEMATIC PART 1	2016	120	6	DIS-1-3605-2016-MUM	0.5	0x0000A69F00000000	2016-10-14 00:00:00	OINK FILMS, INDIA	12	0	0	DIS/3567/2016-MUM	0	0	0	N	OINK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353599	51	SONG: FULPAKHARU OF FILM : TIMEPASS	2013	120	6	DIS-1-3606-2013-MUM	2.42	0x0000A28B00000000	2013-12-05 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/S/124/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353600	51	PROMO NO. 6 & 7 FILM : LORD OF SHINGNAPUR	2015	120	6	DIS-1-3606-2015-MUM	0.5	0x0000A56800000000	2015-12-08 00:00:00	RAJ RATHOD M/S RATHOD FILMS,INDIA	12	0	0	DIS/1/3606/2015	0	0	0	N	RAJ RATHOD M/S RATHOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353601	44	BAJAJ MAXIMA AUTO	2016	120	6	DIS-1-3606-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/3582/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353602	44	BAJAJ MAXIMA AUTO	2016	120	6	DIS-1-3606-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3606/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353603	51	SONG: DATALEY RESHMI OF FILM : TIMEPASS	2013	120	6	DIS-1-3607-2013-MUM	3.3	0x0000A28B00000000	2013-12-05 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/1S/26/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353604	61	SILVER LAKE VISTA	2015	120	6	DIS-1-3607-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3539/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353605	44	JALARAM AUTO	2016	120	6	DIS-1-3607-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-3595-2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353606	51	SONG: MALA VED LAAGLEY OF FILM: TIMEPASS	2013	120	6	DIS-1-3608-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/S/127/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353607	49	DEVON MASALA	2015	120	6	DIS-1-3608-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3554/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353608	44	KURL-ON	2016	120	6	DIS-1-3608-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3593/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353609	84	MTV BOLLYLAND	2013	120	6	DIS-1-3609-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2652/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353610	44	DD DIRECT PROMO SCONY MIX	2015	120	6	DIS-1-3609-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	SANCUITY ,INDIA	12	0	Social	DIS/1/3609/2015	0	0	0	N	SANCUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353611	61	SHOPPERS STOP-START SOMETHING NEW	2016	120	6	DIS-1-3609-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3609/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353612	61	SHOPPERS STOP - START SOMEHING NEW	2016	120	6	DIS-1-3609-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3609/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353613	58	KALIYUGAM - DIGITAL (TRAILER)	2012	120	3	DIS-1-361-2012-CHEN	2.6	0x0000A0BA00000000	2012-08-27 00:00:00	M/S. VIKRAM PRODUCTIONS, INDIA	12	0	0	DIS/1/361/2012	0	0	0	N	M/S. VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353614	44	YAMAHA SZ STAY AHEAD	2012	120	6	DIS-1-361-2012-MUM	1	0x0000A03200000000	2012-04-13 00:00:00	PIXION, INDIA	12	0	0	DIS/1/361/2012	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353615	58	MUTHU'S TEXTILES	2014	120	3	DIS-1-361-2014-CHEN	0.2	0x0000A34100000000	2014-06-05 00:00:00	T JAYARAJ,INDIA	12	0	0	DIS/329/2014-CHE	0	0	0	N	T JAYARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353616	58	GRT JEWELLERS	2014	120	8	DIS-1-361-2014-HYD	1	0x0000A40600000000	2014-12-19 00:00:00	D. YAMUNA KISHORE, M/S DREAM MERCHANTS,  INDIA	12	0	0	DIS/480/2014-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353617	82	BE KA GHAR AUR ROSHAN BAND	2014	120	6	DIS-1-361-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/356/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353618	58	THALAPPAKATTI	2015	120	3	DIS-1-361-2015-CHEN	1	0x0000A47D00000000	2015-04-17 00:00:00	AD TECHIES, INDIA	12	0	0	DIS/341/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353619	59	WOMEN HORLOCKS PATIL	2015	120	6	DIS-1-361-2015-MUM	0.2	0x0000A43E00000000	2015-02-13 00:00:00	INTERACTIVE TELESION PVT LTD , INDIA	12	0	0	DIS/370/2015-MUM	0	0	0	N	INTERACTIVE TELESION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353620	58	ALAYA 2016 ELECTION	2016	120	3	DIS-1-361-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	M/S SUMAN ADS,INDIA	12	0	0	DIS/302/16-CHE	0	0	0	N	M/S SUMAN ADS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353621	59	THERTRE TRAILER OF ARAKU ROADLO	2016	120	8	DIS-1-361-2016-HYD	2.9	0x0000A69000000000	2016-09-29 00:00:00	MEKA BALE SUBRAHAMANYAM M/S. SESHADRI CREATIONS,INDIA	12	0	0	DIS/T/450/2016-HYD	0	0	0	N	MEKA BALE SUBRAHAMANYAM M/S. SESHADRI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353622	61	MAX SHIRTS AND BERMUDA	2016	120	6	DIS-1-361-2016-MUM	0.2	0x0000A5A100000000	2016-02-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/361/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353623	59	NOT READABLE	2013	120	3	DIS-1-361-362-2013-CHEN	0.3	0x0000A1A500000000	2013-04-19 00:00:00	M/S REAL IMAGE MEDIA TELENOLOGIES PVT. LTD.	12	0	0	DIS-1-361-362-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TELENOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353624	51	SONG: HE PREM KI YATNAA OF FILM TIMEPASS	2013	120	6	DIS-1-3610-2013-MUM	3.51	0x0000A28B00000000	2013-12-05 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/S/125/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353625	61	AD-RENAULT DECEMBER CELEBRATION	2015	120	6	DIS-1-3610-2015-MUM	0.25	0x0000A56800000000	2015-12-08 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3535/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353626	61	BLUESTONE (FRIENDS NOT FOREVER)	2016	120	6	DIS-1-3610-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	HAVAS MEDIA, INDIA	12	0	0	DIS/1/3610/2016	0	0	0	N	HAVAS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353627	44	ALBUM & SONG : TERE BINA	2013	120	6	DIS-1-3611-2013-MUM	4.18	0x0000A28B00000000	2013-12-05 00:00:00	CARNIVAL ELECTRONICS.PVT.LTD,INDIA	12	0	0	DIS/S/122/2013-MUM	0	0	0	N	CARNIVAL ELECTRONICS.PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353628	82	AD - ARIEL WITH DILWALE	2015	120	6	DIS-1-3611-2015-MUM	0.2	0x0000A56800000000	2015-12-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/3534/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353629	84	OLA AMBULANCE	2016	120	6	DIS-1-3611-2016-MUM	1.5	0x0000A69F00000000	2016-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3611/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353630	84	OLA AMBULANCE	2016	120	6	DIS-1-3611-2016-MUM	1.5	0x0000A69F00000000	2016-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3611/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353631	44	ALBUM &SONG : VANDE MATARAM RE STRUNG	2013	120	6	DIS-1-3612-2013-MUM	3.27	0x0000A28B00000000	2013-12-05 00:00:00	CARNIVAL ELECTRONICS PVT. LTD,INDIA	12	0	0	DIS/S/121/2013-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353632	82	AD- ARIEL WITH DILWALE	2015	120	6	DIS-1-3612-2015-MUM	0.25	0x0000A56800000000	2015-12-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3533/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353633	61	VAN HEUSEN FASHION FORMALS	2016	120	6	DIS-1-3612-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3612/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353634	44	ALBUM & SONG :ARNORE MIA	2013	120	6	DIS-1-3613-2013-MUM	3.5	0x0000A28B00000000	2013-12-05 00:00:00	CARNIVAL ELECTRONIC PVT .LTD,INDIA	12	0	0	DIS/S/120/2013-MUM	0	0	0	N	CARNIVAL ELECTRONIC PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353635	58	AD GOIBIBO .COM	2015	120	6	DIS-1-3613-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	CINE MEDIA PVT LTD ,  INDIA	12	0	0	DIS/3536/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353636	51	ZEE YUVA COMPOSITE 3	2016	120	6	DIS-1-3613-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3613/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353637	85	TATA HOUSING - RIVA	2013	120	6	DIS-1-3614-2013-MUM	0	0x0000A28B00000000	2013-12-05 00:00:00	JAGUAR SERVICES (P) LTD., INDIA	12	0	0	DIS/2654/2013-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353638	49	ONME	2015	120	6	DIS-1-3614-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3553/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353639	61	CAPITOL PUBLIC SCHOOL	2016	120	6	DIS-1-3614-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3563/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353640	61	BRIGADE OMEGA	2013	120	6	DIS-1-3615-2013-MUM	0.3	0x0000A28B00000000	2013-12-05 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/2655/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353641	44	CADBURY CHOCLAIRS	2015	120	6	DIS-1-3615-2015-MUM	0.25	0x0000A56800000000	2015-12-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3556/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353642	44	VIJAY SALES - LAPTOP	2016	120	6	DIS-1-3615-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3559/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353643	44	RUN FOR UNITY	2013	120	6	DIS-1-3616-2013-MUM	0.45	0x0000A28C00000000	2013-12-06 00:00:00	REAL IMAGE MEDIA TRECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/2662/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TRECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353644	61	PICARDO PICK THE BEST	2015	120	6	DIS-1-3616-2015-MUM	0.32	0x0000A56800000000	2015-12-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3532/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353645	44	VIJAY SALES - CELLPHONES	2016	120	6	DIS-1-3616-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/3556/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353646	44	BMS LOVE TRANGLE	2013	120	6	DIS-1-3617-2013-MUM	0.45	0x0000A28C00000000	2013-12-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2664/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353647	44	PAARTH INFRABUILD ONLINE MOBILE APP	2015	120	6	DIS-1-3617-2015-MUM	0.35	0x0000A56800000000	2015-12-08 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3531/2015-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353648	44	VIJAY SALES -SMART TV	2016	120	6	DIS-1-3617-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/3617/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353649	58	GLOBAL HEALTH CITY	2013	120	6	DIS-1-3618-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/2663/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353650	51	SONG : NATYASM NAAV AAPULEY OF FILM : NATSAMRAT	2015	120	6	DIS-1-3618-2015-MUM	3.1	0x0000A56800000000	2015-12-08 00:00:00	FINCRAFT, INDIA	12	0	0	DIS/S/352/2015-MUM	0	0	0	N	FINCRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353651	61	ASIAN PAINTS	2016	120	6	DIS-1-3618-2016-MUM	0.1	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3618/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353652	43	AARAN REAL TIES HIFI	2013	120	6	DIS-1-3619-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2661/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353653	51	SONG:MITHUN LOCHANE GHEY BHIR BHIR THI OF FILM:NATSAMRAT	2015	120	6	DIS-1-3619-2015-MUM	3.2	0x0000A56800000000	2015-12-08 00:00:00	FINCRAFT,INDIA	12	0	0	DIS/S/353/2015	0	0	0	N	FINCRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353654	61	FESTIVE MAGIC MORPHY RICHARDS	2016	120	6	DIS-1-3619-2016-MUM	0.15	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	0	DIS/1/3619/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353655	61	FESTIVE MAGIC MORPHY RICHARDS	2016	120	6	DIS-1-3619-2016-MUM	0.15	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/3591/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353656	58	NSSO TESTIMONIAL	2012	120	3	DIS-1-362-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/362/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353657	58	ICICI BANK - SHUBHAM ACCOUNT	2012	120	6	DIS-1-362-2012-MUM	0.2	0x0000A03200000000	2012-04-13 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/439/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353658	58	DEEJOS INTERIORS	2014	120	3	DIS-1-362-2014-CHEN	0.5	0x0000A34200000000	2014-06-06 00:00:00	ERIC BRENDAN FILMS, INDIA	12	0	0	DIS/330/2014-CHE 	0	0	0	N	M/S. ADTECHIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353659	61	F45 FITNESS CENTER	2013	120	8	DIS-1-362-2014-HYD	0.45	0x0000A29D00000000	2013-12-23 00:00:00	VINNU MUTHYALA, M/S GRAVITY FILMS,  INDIA	12	0	0	DIS/477/2014-HYD	0	0	0	N	VINNU MUTHYALA, M/S GRAVITY FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353660	44	k.n. international school	2014	120	6	DIS-1-362-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	K.N. INTERNATIONAL SCHOOL MATHURA, INDIA	12	0	0	DIS/369/2014-MUM	0	0	0	N	K.N. INTERNATIONAL SCHOOL MATHURA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353661	61	AVR SWARNAMAHAL (AKSHAYA TRIYAI)	2015	120	3	DIS-1-362-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	AC FILMS, INDIA	12	0	0	DIS/342/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353662	45	WOMEN HORLICKS WHX 1	2015	120	6	DIS-1-362-2015-MUM	0.2	0x0000A43E00000000	2015-02-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/362/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353663	58	DOSHI HOUSING	2016	120	3	DIS-1-362-2016-CHEN	1	0x0000A5E600000000	2016-04-12 00:00:00	HAPPY UNICORN, INDIA	12	0	0	DIS/1/362/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353664	59	BATUKAMMA PANDUGA - 2	2016	120	8	DIS-1-362-2016-HYD	2.27	0x0000A69000000000	2016-09-29 00:00:00	THE JOINT MANAGING DIRECTOR, INDIA	12	0	0	DIS/451/2016-HYD	0	0	0	N	SRI T. VIMAL KUMAR, DEPUTY MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353665	44	BMS SAD ENDING	2013	120	6	DIS-1-3620-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2665/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353666	61	AUDI Q7 GREATNESS	2015	120	6	DIS-1-3620-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/3570/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353667	85	COUNTRY CLUB FITNESS	2016	120	6	DIS-1-3620-2016-MUM	0.1	0x0000A69F00000000	2016-10-14 00:00:00	COUNTRY VACATIONS,INDIA	12	0	0	DIS/1/3620/2016	0	0	0	N	COUNTRY VACATIONS,AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353668	44	RUN FOR UNITY - TVC	2013	120	6	DIS-1-3621-2013-MUM	0.45	0x0000A28C00000000	2013-12-06 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/2671/2013-MUM	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353669	44	BAJIRAO MASTANI QUICKHEAL CO-BRANDED PROMO	2015	120	6	DIS-1-3621-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	DIS/3569/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353670	51	ZEE YUVA COMPOSITE 1	2016	120	6	DIS-1-3621-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3621/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353671	61	COCHIN INTERNATIONAL HALF MARATHON	2013	120	6	DIS-1-3622-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	EARTH AND AIR FILMS PVT. LTD. INDIA	12	0	0	DIS/2667/2013-MUM	0	0	0	N	EARTH AND AIR FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353672	44	BAJIRAO MASTANI EMAMI CO-BRANDED PROMO	2015	120	6	DIS-1-3622-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	EROS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/3568/2015-MUM	0	0	0	N	EROS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353673	44	RABIR HD HAPPY DIWALI STAR	2016	120	6	DIS-1-3622-2016-MUM	0.25	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3622/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353674	44	LIC JEEVAN ANAND	2013	120	6	DIS-1-3623-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S SPARTAN ADVERTISING & FILM  INDIA PVT ,LTD,INDIA	12	0	0	DIS/2660/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILM  INDIA PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353675	44	BAJIRAO MASTANI ADDA52 CO-BRANDED PROMO	2015	120	6	DIS-1-3623-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/1/3623/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353676	61	KWK S 5 STAR WORLD	2016	120	6	DIS-1-3623-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	12	0	0	DIS/1/3623/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353677	44	LIC LOST CHILD	2013	120	6	DIS-1-3624-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT. LTD., INDIA	12	0	0	DIS/2668/2013-MUM	0	0	0	N	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353678	49	TANISHQ JEWELLERY: TANISHQ ZUHUR	2015	120	6	DIS-1-3624-2015-MUM	0.45	0x0000A56800000000	2015-12-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/3574/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353679	44	JJ GROUP NIKKAMAL BABURAM JEWELLERS	2016	120	6	DIS-1-3624-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	CINE MEDIA PVT. LTD, INDIA	12	0	0	DIS/1/3624/2016	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353680	61	PERSONALITIES OF INDIA: RAJIV GANDHI	2013	120	6	DIS-1-3625-2013-MUM	2.34	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIAN INFOTAIMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/2380/2013-MUM	0	0	0	N	M/S INDIAN INFOTAIMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353681	61	ROYAL ENFIELD	2015	120	6	DIS-1-3625-2015-MUM	0.2	0x0000A56800000000	2015-12-08 00:00:00	EX  MEDIA TECH & CO , INDIA	12	0	0	DIS/3578/2015-MUM	0	0	0	N	EX  MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353682	58	PITAMBARI NEW SHINING POWDER	2016	120	6	DIS-1-3625-2016-MUM	0.25	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3625/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353683	61	PERSONALITISE OF INDIA : DR .SHYAMA PRASAD MUKHERJEE	2013	120	6	DIS-1-3626-2013-MUM	2.26	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIA INFORTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/2381/2013-MUM	0	0	0	N	M/S INDIA INFORTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353684	61	BLASTER FAMILY SPOT	2015	120	6	DIS-1-3626-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/3575/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353685	51	FAMILY JINGALALA TATA SKY	2016	120	6	DIS-1-3626-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3626/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353686	61	PERSONALITIES OF INDIA:PREMCHAND	2013	120	6	DIS-1-3627-2013-MUM	3.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/2382/2013-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353687	44	SBI HOME LOAN	2015	120	6	DIS-1-3627-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/3564/2015-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353688	61	PERSONALITIES OF INDIA: MANSUR ALI KHAN PATAUDI	2013	120	6	DIS-1-3628-2013-MUM	2.22	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/2383/2013-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353689	44	SBI HOME LOAN-1	2015	120	6	DIS-1-3628-2015-MUM	0.2	0x0000A56800000000	2015-12-08 00:00:00	OMS SACHIN,INDIA	12	0	0	DIS/3565/2015	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353690	44	TOYOTA HOLI WEDDING	2016	120	6	DIS-1-3628-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3628/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353691	61	PERSONAL OF INDIA : DR. SARVAPALLI RADHAKRISHNAN	2013	120	6	DIS-1-3629-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., INDIA	12	0	0	DIS/2384/2013-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353692	61	SONG : AVICII- THE NIGHTS	2015	120	6	DIS-1-3629-2015-MUM	3.1	0x0000A56800000000	2015-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/350/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353693	82	APOLLO TYERS COLLEGE GIRL	2016	120	6	DIS-1-3629-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/3513/2016-MM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353694	49	WELLFIT	2012	120	3	DIS-1-363-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/363/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353695	58	AKSHAYA TRITIYA PT KALYUR NARAYAN	2012	120	6	DIS-1-363-2012-MUM	0.15	0x0000A03200000000	2012-04-13 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS-1-363-2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353696	49	ETC GROUP OF INSTITUTIONS	2014	120	3	DIS-1-363-2014-CHEN	1	0x0000A34200000000	2014-06-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/331/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353697	61	NEW INDIA ASSSURANCXE	2014	120	8	DIS-1-363-2014-HYD	0.15	0x0000A40A00000000	2014-12-23 00:00:00	K. SRINIVAS .INDIA	12	0	0	DIS/478/2014-HYD	0	0	0	N	K. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353698	82	SUNPURE SUNFLOWER OIL	2014	120	6	DIS-1-363-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	INTERACTIVE RELEVESION PVT.LTD.,INDIA	12	0	0	DIS/370/2014-MUM	0	0	0	N	INTERACTIVE RELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353699	58	MINISTER WHITE-2015	2015	120	3	DIS-1-363-2015-CHEN	1	0x0000A47D00000000	2015-04-17 00:00:00	THE HUT FILMS ,INDIA	12	0	0	DIS/343/2015-CHE	0	0	0	N	THE HUT FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353700	84	FORD SYNC AND APP LINK	2015	120	6	DIS-1-363-2015-MUM	0.3	0x0000A43E00000000	2015-02-13 00:00:00	INTERRACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/363/2015	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353701	59	KRISHNA PUSHKRALU	2016	120	8	DIS-1-363-2016-HYD	2.59	0x0000A69000000000	2016-09-29 00:00:00	APSFTVTDC LTD., INDIA	12	0	0	DIS/363/2016-HYD	0	0	0	N	APSFTVTDC LTD., HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353702	44	HP LUBRICANTS	2016	120	6	DIS-1-363-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/315/2016-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353703	58	PONDS DREAMPLOWER	2013	120	3	DIS-1-363-364-2013-CHEN	0	0x0000A1A500000000	2013-04-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-363-364-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353704	61	PERSONALITIES OF INDIA : M VISVESVARAYA	2013	120	6	DIS-1-3630-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/2385/2013-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353705	61	SONG: NICK JONES - LEVELS	2015	120	6	DIS-1-3630-2015-MUM	2.59	0x0000A56800000000	2015-12-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/349/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353706	51	ZEE YUVA COMPOSITE 2	2016	120	6	DIS-1-3630-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/3630/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353707	61	PERSONALITIES OF INDIA :JRD TATA	2013	120	6	DIS-1-3631-2013-MUM	2.49	0x0000A28C00000000	2013-12-06 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION ,INDIA	12	0	0	DIS/2388/2013-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353708	44	DILWALE WITH INFIBEAM COM	2015	120	6	DIS-1-3631-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/3577/15-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353709	43	TRAILER OF FILM GRAND HALI	2016	120	6	DIS-1-3631-2016-MUM	1.38	0x0000A69F00000000	2016-10-14 00:00:00	ASISH CHOKSHI, DEVANG PATEL, DEVANG PATEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3631/2016	0	0	0	N	DEVANG PATEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353710	51	PROMO NO 1 TO 5 MAAT	2013	120	6	DIS-1-3632-2013-MUM	1.1	0x0000A28C00000000	2013-12-06 00:00:00	SAILEE DREAM VENTURES, INDIA	12	0	0	DIS/2678/2013-MUM	0	0	0	N	SAILEE DREAM VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353711	44	BAJIORAO MASTANI SHRE CEMENT CO-N=BRANDED PROMO	2015	120	6	DIS-1-3632-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	dis/3579/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353712	45	EASTERN NALLATHINAY VISAKKU	2016	120	6	DIS-1-3632-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3632/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353713	51	PROMO NO 6 TO 10 MAAT	2013	120	6	DIS-1-3633-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	SAILEE DREAM VENTURES., INDIA	12	0	0	DIS/2679/2013-MUM	0	0	0	N	SAILEE DREAM VENTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353714	61	SONG: MAKO FEAT: MADISON BER -1: WON'T LET YOU WALK AWAY	2015	120	6	DIS-1-3633-2015-MUM	2.55	0x0000A56A00000000	2015-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/345/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353715	49	VEE KEY VEE CATERERS	2016	120	6	DIS-1-3633-2016-MUM	0.3	0x0000A69F00000000	2016-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3579/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353716	51	TRAILER OF 'MAAT'	2013	120	6	DIS-1-3634-2013-MUM	1.32	0x0000A28C00000000	2013-12-06 00:00:00	UNIVERSAL MUSIC (I) PVT LTD,INDIA	12	0	0	DIS/T/741/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353717	44	LOL	2015	120	6	DIS-1-3634-2015-MUM	5	0x0000A56A00000000	2015-12-10 00:00:00	VIA COM 18 MOTION PICTURES.,INDIA	12	0	0	DIS/3616/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353718	49	TRAILER OF MSG: THE WARRIOR - LION HRAET	2016	120	6	DIS-1-3634-2016-MUM	3.39	0x0000A69F00000000	2016-10-14 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD.,INDIA	13	0	0	DIS/T/629/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353719	61	MADAME	2013	120	6	DIS-1-3635-2013-MUM	0.2	0x0000A28C00000000	2013-12-06 00:00:00	DEAL 4 .U. INDIA	12	0	0	DIS/2685/2013-MUM	0	0	0	N	DEAL 4 . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353720	44	STAR WARS  THE FORCE AWAKENS :BEGIN KIDS /WITH AMAZON -2	2015	120	6	DIS-1-3635-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,I9NDIA	12	0	0	DIS/3596/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353721	44	DOCUMENTARY -THE LIFT	2016	120	6	DIS-1-3635-2016-MUM	13.55	0x0000A69F00000000	2016-10-14 00:00:00	INORBIT MALLS (INDIA) PVT.LTD.,INDIA	12	0	0	DIS/1/3635/2016	0	0	0	N	INORBIT MALLS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353722	53	RGI DEATH RAGISTRATION	2013	120	6	DIS-1-3636-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2684/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353723	61	LAWRENCE & MAYO CHATING 1	2015	120	6	DIS-1-3636-2015-MUM	0.3	0x0000A41C00000000	2015-01-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3611/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353724	54	PROMO OF SONG - KATNA NAI	2016	120	6	DIS-1-3636-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	TIMES MUSIC, INDIA	12	0	0	DIS/1/3636/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353725	59	NAGUBANDI DENTAL HOSPITAL	2013	120	6	DIS-1-3637-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	NIRANJAN SLIDES, INDIA	12	0	0	DIS/2676/2013-MUM	0	0	0	N	NIRANJAN SLIDES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353726	61	PARTY KOOVS.COM	2015	120	6	DIS-1-3637-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3566/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353727	44	TATA SKY	2016	120	6	DIS-1-3637-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3637/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353728	61	MY FRIEND HUSAIN	2013	120	6	DIS-1-3638-2013-MUM	71.2	0x0000A28C00000000	2013-12-06 00:00:00	BARKHAA MOVIES PVT. LTD., INDIA	12	0	0	DIS/2426/2013-MUM	0	0	0	N	BARKHAA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353729	61	LAWARENCE & MAYO CHATING	2015	120	6	DIS-1-3638-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3610/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353730	44	BAJAJ V -EVERDAY PRIDE	2016	120	6	DIS-1-3638-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.INDIA	12	0	0	DIS/1/3638/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353731	44	BAJAJ V - EVERDAY PRIDE	2016	120	6	DIS-1-3638-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DI/1/3638/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353732	61	IIHFL	2013	120	6	DIS-1-3639-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	RATANA SHRI FILMS, INDIA	12	0	0	DIS/2683/2013-MUM	0	0	0	N	RATANA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353733	44	SONG: DUG DUGGI DUGG OF FILM: JUNGI	2015	120	6	DIS-1-3639-2015-MUM	2.28	0x0000A56A00000000	2015-12-10 00:00:00	DHUN, INDIA	12	0	0	DIS/S/354/2015-MUM	0	0	0	N	DHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353734	106	BRYL CREAM - BRYL 20 THEMATIC	2016	120	6	DIS-1-3639-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3610/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353735	61	MENZ TREND SETTERS	2012	120	3	DIS-1-364-2012-CHEN	0.1	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., INDIA	12	0	0	DIS/1/364/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353736	61	HONDA BRIO	2012	120	6	DIS-1-364-2012-MUM	1	0x0000A03500000000	2012-04-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/364/2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353737	58	KAAVIYA THALAIVAN - DIGITAL TRAILER	2014	120	3	DIS-1-364-2014-CHEN	0.33	0x0000A34200000000	2014-06-06 00:00:00	M/S. Y NOT STUDIOS, INDIA	12	0	0	DIS/T/43/2014-CHE	0	0	0	N	M/S. Y NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353738	45	GRT JEWELLERS	2014	120	8	DIS-1-364-2014-HYD	1	0x0000A40A00000000	2014-12-23 00:00:00	D.YAMUNA KISHORE,M/S. DREAM MERCHANTS,INDIA	12	0	0	DIS/481/2014-HYD	0	0	0	N	D.YAMUNA KISHORE,M/S. DREAM MERCHANTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353739	44	SINGLE AGE TAXATION	2014	120	6	DIS-1-364-2014-MUM	1.1	0x0000A2D900000000	2014-02-21 00:00:00	K SERA SERA,INDIA	12	0	0	DIS/337/2014-MUM	0	0	0	N	K SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353740	58	GUNA HAIR OIL	2015	120	3	DIS-1-364-2015-CHEN	0.45	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MEDIA ECHNOLOIGIES PVT LTD,INDIA	12	0	0	DIS/344/2015-CHE	0	0	0	N	REAL IMAGE MEDIA ECHNOLOIGIES PVT LTD,CHINNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353741	51	ALBUM SONG PROMO NO.1 TO 4 SONG-TUJHYA MULE	2015	120	6	DIS-1-364-2015-MUM	1.4	0x0000A44100000000	2015-02-16 00:00:00	AYUSH PRODUCTION HOUSE,INDIA	12	0	0	DIS/1/364/2015	0	0	0	N	AYUSH PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353742	61	EVEREST KENBRIDGE SCHOOL	2016	120	3	DIS-1-364-2016-CHEN	1	0x0000A5E700000000	2016-04-13 00:00:00	EKBS, INDIA	12	0	0	DIS/1/364/2016	0	0	0	N	GLOBAL INFO TECS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353743	59	ADVERTISEMENT OF 'SAINIKPURI SHRUNGERI SHANKARAMATHAM'	2016	120	8	DIS-1-364-2016-HYD	0.3	0x0000A69000000000	2016-09-29 00:00:00	P. SRIKANTH, INDIA	12	0	0	DIS/453/2016-HYD	0	0	0	N	P. SRIKANTH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353744	58	FANTA PORTELLO - INTRINSIC FILM	2016	120	6	DIS-1-364-2016-MUM	0.15	0x0000A5A100000000	2016-02-03 00:00:00	DIGI TOUCH PRODUCTIONS, INDIA	12	0	0	DIS/314/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353745	58	FANTA PORTELLO-INTRINSIC FILM	2016	120	6	DIS-1-364-2016-MUM	0.15	0x0000A5A100000000	2016-02-03 00:00:00	DIGI TOUCH PRODUCTION.,INDIA	12	0	0	DIS/314/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353746	44	SWASTIK JEWELLERS	2013	120	6	DIS-1-3640-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2675/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353747	61	STARWARS THE FORCE AWAKENS : 2187 WITH HASBRO	2015	120	6	DIS-1-3640-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3582/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353748	44	EDELWEISS TOKIO LIFE SAINA NEHWAL	2016	120	6	DIS-1-3640-2016-MUM	0.4	0x0000A6A300000000	2016-10-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	12	0	0	DIS/18/3640/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353749	44	TEMPO-THE AMART WAY TO ENJOY FOOD	2013	120	6	DIS-1-3641-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SCA HYGINE PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	DIS/2677/2013-MUM	0	0	0	N	SCA HYGINE PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353750	61	STARWARS THE FORCE AWAKENS:TRL CUTDOWN/ALT WITH AMAZON	2015	120	6	DIS-1-3641-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3591/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353751	61	ZOYA GREECE ARCHANE	2016	120	6	DIS-1-3641-2016-MUM	1.2	0x0000A6A300000000	2016-10-18 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/3620/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353752	61	PROMO#1- GIONEE EMINEM_ MMLP2 TVC	2013	120	6	DIS-1-3642-2013-MUM	0.2	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC (I) PVT LTD,INDIA	12	0	0	DIS/2681/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353753	44	STARWARS THE FORCE AWAKNESS : BEGIN/ KIDS WITH HASBRO-2	2015	120	6	DIS-1-3642-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3593/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353754	44	STARWARS THE FORCE AWAKENS: BEGIN/ KIDS WITH HASBRO-2	2015	120	6	DIS-1-3642-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1/3642/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353755	85	LINK PROPERTIES	2016	120	6	DIS-1-3642-2016-MUM	0.32	0x0000A6A300000000	2016-10-18 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/1/3642/2016	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353756	82	RGI BIRTH RAGISTRATION - BAAT PATE KI	2013	120	6	DIS-1-3643-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	REAL IMAGE  MEDIA  TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/2696/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353757	44	AD: VASLINE INTENSIVE CARE LOTION	2015	120	6	DIS-1-3643-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	SPLICE STUDIOS , INDIA	12	0	0	DIS/3601/2015-MUM	0	0	0	N	SPLICE STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353758	106	JABONG # YOU ARE THE FESTIVAL	2016	120	6	DIS-1-3643-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/3598/2016-MUM	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353759	42	RGI BIRTH RAGISTRATION - HOSPITAL	2013	120	6	DIS-1-3644-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2691/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353760	44	PROMO NO.4 TO 6: JUGNI	2015	120	6	DIS-1-3644-2015-MUM	1.5	0x0000A56A00000000	2015-12-10 00:00:00	DHUN,INDIA	12	0	0	DIS/1/3644/2015	0	0	0	N	DHUN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353761	61	ZOYA KRSNA	2016	120	6	DIS-1-3644-2016-MUM	2.2	0x0000A6A300000000	2016-10-18 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3644/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353762	82	RGI BIRTH RAGISTRATION - PANCHAYAT	2013	120	6	DIS-1-3645-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	REAL MIMAGE MEDIA TECHNOLOGIES PVT. LTD,INDIA	12	0	0	DIS/2690/2013-MUM	0	0	0	N	REAL MIMAGE MEDIA TECHNOLOGIES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353763	44	AADHE ADHOORE ZINNDAGI	2015	120	6	DIS-1-3645-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3603/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353764	44	MY AIRTEL APP	2016	120	6	DIS-1-3645-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	AIRTEL INDIA	12	0	0	DIS/3611/16-MUM	0	0	0	N	AIRTEL MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353765	82	RGI BIRTH REGISTRATION - SUBHEADING	2013	120	6	DIS-1-3646-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2697/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353766	44	AADHE ADHOORE ZINNDAGI 1	2015	120	6	DIS-1-3646-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3604/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353767	44	CORVI LED LIGHT	2016	120	6	DIS-1-3646-2016-MUM	0.3	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3646/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353768	51	PROMO NO 1 TO 5 OF FILM '1909'	2013	120	6	DIS-1-3647-2013-MUM	1.51	0x0000A29000000000	2013-12-10 00:00:00	SHREE VENKATESHWARA MOVIES INTERNATIONAL ,INDIA	12	0	0	DIS/2708/2013-MUM	0	0	0	N	SHREE VENKATESHWARA MOVIES INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353769	44	AADHE ADHORE ZINDAGI 2	2015	120	6	DIS-1-3647-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3605/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353770	44	BEFIKRE- PVR-AD. NO.-3/ SANDWICH	2016	120	6	DIS-1-3647-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/1/3647/2016	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353771	51	TRAILER OF FILM MAAT	2013	120	6	DIS-1-3648-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	SAILEE DREAM VENTURES , INDIA	12	0	0	DIS/T/749/2013-MUM	0	0	0	N	SAILEE DREAM VENTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353772	61	SUBWASY-STAR WARS	2015	120	6	DIS-1-3648-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3606/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353773	44	BEFIKRE - PVR - AD. NO. - 4 / TICKET	2016	120	6	DIS-1-3648-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/3575/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353774	61	PHOTON MAX GIRL	2013	120	6	DIS-1-3649-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2686/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353775	59	ALL OUT FLASH GUARD	2015	120	6	DIS-1-3649-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	ACME MEDIA CREATIONS , INDIA	12	0	0	DIS/3607/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353776	44	BEFIKRE-PVR-AD.NO.-5/BABY	2016	120	6	DIS-1-3649-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	DIS/1/3649/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353777	58	SVB SILKS (ENDRUM ENDRENDRUM0	2012	120	3	DIS-1-365-2012-CHEN	0.4	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/365/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353778	58	''HAC JEWELLERS''	2013	120	3	DIS-1-365-2013-CHEN	1	0x0000A1E200000000	2013-06-19 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-365-2013-CHEN	0	0	0	N	M/S BLACK IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353779	49	PONNUS CURRY POWDER	2014	120	3	DIS-1-365-2014-CHEN	0.1	0x0000A34800000000	2014-06-12 00:00:00	CINE ADVERTISING INDIA	12	0	0	DIS/293/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353780	61	KFC	2014	120	8	DIS-1-365-2014-HYD	0.15	0x0000A40A00000000	2014-12-23 00:00:00	SUJEET REDDY, INDIA	12	0	0	DIS/482/2014-HYD	0	0	0	N	SUJEET REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353781	85	MILND DEORA-YOUR VOICE MATTRES	2014	120	6	DIS-1-365-2014-MUM	1.34	0x0000A2D900000000	2014-02-21 00:00:00	TEJAS MANGESHKAR,INDIA	12	0	0	DIS/388/2014-MUM	0	0	0	N	TEJAS MANGESHKAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353782	61	KAP STORE	2015	120	3	DIS-1-365-2015-CHEN	0.3	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/345/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353783	51	ALBUM SONG NO.1 TUJHYA MULE	2015	120	6	DIS-1-365-2015-MUM	4.37	0x0000A44100000000	2015-02-16 00:00:00	AYUSH PRODUCTION HOUSE.,INDIA	12	0	0	DIS/S/28/2015-MUM	0	0	0	N	AYUSH PRODUCTION HOUSE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353784	58	GALVANISING PONDY	2016	120	3	DIS-1-365-2016-CHEN	3.36	0x0000A5E700000000	2016-04-13 00:00:00	CHIEF ELECTTORAL OFFICER, INDIA	12	0	0	DIS/316/2016-CHE	0	0	0	N	CHIEF ELECTTORAL OFFICER, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353785	59	PREMAM	2016	120	8	DIS-1-365-2016-HYD	0	0x0000A69000000000	2016-09-29 00:00:00	SURYADEVARA NAGA VAMSI, M/S. SITHARA ENTERTAINMENTS,INDIA	12	0	0	DIS/T/454/2016-HYD	0	0	0	N	P.D.V. PRASAD, M/S.SITHARA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353786	42	FRANK ROSS	2016	120	6	DIS-1-365-2016-MUM	0.4	0x0000A5A100000000	2016-02-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/365/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353787	61	AXN ORPHAN BLACK	2013	120	6	DIS-1-3650-2013-MUM	0.2	0x0000A29000000000	2013-12-10 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2692/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353788	44	SBI LIFE WEALTH TVC-SALON	2015	120	6	DIS-1-3650-2015-MUM	0.45	0x0000A56A00000000	2015-12-10 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/3608/2015-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353789	44	BEFIKRE-PVT-AD NO. -1/POPKORN	2016	120	6	DIS-1-3650-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	DIS/1/3650/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353790	45	BHIMA JEWELLERS (HASSAN)	2013	120	6	DIS-1-3651-2013-MUM	1	0x0000A29000000000	2013-12-10 00:00:00	OFFROAD FILMS (P) LTD., INDIA	12	0	0	DIS/2707/2013-MUM	0	0	0	N	OFFROAD FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353791	44	STARDUST TRAIN PROMO	2015	120	6	DIS-1-3651-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3615/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353792	44	BEFIKRE -PVR-AD-NO.-10 /TRASH	2016	120	6	DIS-1-3651-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	DIS/1/3651/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353793	44	PREGANEWS - BABY (SHILPA SHETTY)	2013	120	6	DIS-1-3652-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	PRACHAR COMMUNICATIONS, INDIA	12	0	0	DIS/1/3652/2013	0	0	0	N	PRACHAR COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353794	44	TERI MERI KATTI	2015	120	6	DIS-1-3652-2015-MUM	4.53	0x0000A56A00000000	2015-12-10 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3572/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353795	44	BEFIKRE - PVR - AD . NO . - 7/ GIFT	2016	120	6	DIS-1-3652-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT. LTD. , INDIA	12	0	0	DIS/3594/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353796	49	GODREJ CHHABI AND CREDIT CARD	2013	120	6	DIS-1-3653-2013-MUM	1	0x0000A29000000000	2013-12-10 00:00:00	GODREJ & BOYEE MFG. CO. LTD,INDIA	12	0	0	DIS/2695/2013-MUM	0	0	0	N	GODREJ & BOYEE MFG. CO. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353797	44	BAJIRAO MASTANI PN GADGIL CVO-BRANDED PROMO	2015	120	6	DIS-1-3653-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3580/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353798	44	BEFIKRE- PVR-AD NO. 9 / SPEAKER	2016	120	6	DIS-1-3653-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	DIS/1/3653/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353799	51	SONG: DAAR UGHAD OF FILM : PRIYATAMA	2013	120	6	DIS-1-3654-2013-MUM	4.2	0x0000A29000000000	2013-12-10 00:00:00	KSHATRIYA PRODUCTION ,INDIA	12	0	0	DIS/S/129/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353800	61	STARWARS THE FORCE AWAKENS : 2187 WITH AMAZON	2015	120	6	DIS-1-3654-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3587/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353801	44	BEFIKRE PVR - AD. NO.-2/ CELL PHONE	2016	120	6	DIS-1-3654-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/1/3654/2016	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353802	61	PHOTON MAX BOY 1	2013	120	6	DIS-1-3655-2013-MUM	0.2	0x0000A29000000000	2013-12-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,.INDIA	12	0	0	DIS/2687/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353803	44	BEGIN AGAIN	2015	120	6	DIS-1-3655-2015-MUM	5	0x0000A56A00000000	2015-12-10 00:00:00	VIACOM 18 MOTION PICTURES.,INDIA	12	0	0	DIS/3573/2015	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353804	44	BEFIKRE- PVT-AD NO.-6/SAMOSA	2016	120	6	DIS-1-3655-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	DIS/1/3655/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353805	61	PHOTON MAX BOY 2	2013	120	6	DIS-1-3656-2013-MUM	0.2	0x0000A29000000000	2013-12-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD ,INDIA	12	0	0	DIS/2688/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353806	61	EVOVA	2015	120	6	DIS-1-3656-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	VAV LIFE SCIENCES PVT. LTD., INDIA	12	0	0	DIS/3609/2015-MUM	0	0	0	N	VAV LIFE SCIENCES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353807	44	BEFIKRE - PVR - AD - NO - 8 / MAKHANA	2016	120	6	DIS-1-3656-2016-MUM	0.25	0x0000A6A300000000	2016-10-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1/3656/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353808	44	PARLE KACCHA MANGO BITE (AMITABH)	2013	120	6	DIS-1-3657-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	KRUTI PROMOTION & EVENTS PVT. LTD., INDIA	12	0	0	DIS/2689/2013-MUM	0	0	0	N	KRUTI PROMOTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353809	61	MAGIC BRICKS NOW	2016	120	6	DIS-1-3657-2015-MUM	0.3	0x0000A6D800000000	2016-12-10 00:00:00	JAGUAR SERVICES PVT LTD , INDIA	12	0	0	DIS/3650/2016-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353810	58	CO - OPTEX V 4	2016	120	6	DIS-1-3657-2016-MUM	0.51	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3550/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353811	45	KAASH	2013	120	6	DIS-1-3658-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	MEDIA MARKS, INDIA	12	0	0	DIS/2705/2013-MUM	0	0	0	N	MEDIA MARKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353812	84	DILWALE WITH SILVOSTYLE SRK-KAJOL AMAZXON	2015	120	6	DIS-1-3658-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3655/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353813	42	PREGA NEWS KAREENA-2	2016	120	6	DIS-1-3658-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	CRUCIBLE CREATIVE CIRCLE,INDIA	12	0	0	DIS/1/3658/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353814	58	KAASH	2013	120	6	DIS-1-3659-2013-MUM	5.11	0x0000A16200000000	2013-02-11 00:00:00	MEDIA MARKS, INDIA	12	0	0	DIS/2703/2013-MUM	0	0	0	N	MEDIA MARKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353815	61	STAR WARS BALEND	2015	120	6	DIS-1-3659-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	CINE MEDIA PVT. INDIA	12	0	0	dis/3569/2015-MUN	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353816	53	PREGA NEWS KAREENA-4	2016	120	6	DIS-1-3659-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3616/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353817	49	FELLAH BOUTIQUE	2012	120	3	DIS-1-366-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/366/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353818	61	TOURISM FIJI THOMAS COOK	2012	120	6	DIS-1-366-2012-MUM	0.3	0x0000A03500000000	2012-04-16 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/455/2012-MUM	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353819	58	'NAC JEWELLERS' (OFFER)	2013	120	3	DIS-1-366-2013-CHEN	0.58	0x0000A1A500000000	2013-04-19 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-366-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353820	61	GALATTA	2014	120	3	DIS-1-366-2014-CHEN	0.3	0x0000A34800000000	2014-06-12 00:00:00	POPCORN  FILMS,INDIA	12	0	0	DIS/332/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353821	59	STAR ELETRICALS WIRES AND CABLES SWITCHES & LED BULBS	2016	120	8	DIS-1-366-2014-HYD	1	0x0000A6E500000000	2016-12-23 00:00:00	P RAVIKUMAR, INDIA	12	0	0	DIS/483/2014-HYD	0	0	0	N	P RAVI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353822	44	GIRNAR BAHU	2014	120	6	DIS-1-366-2014-MUM	0.45	0x0000A2D900000000	2014-02-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/351/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353823	58	GUNA HAIR OIL	2015	120	3	DIS-1-366-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/346/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353824	44	KHAMOSHIYAN : TU HAR LAMHA	2015	120	6	DIS-1-366-2015-MUM	0.15	0x0000A44100000000	2015-02-16 00:00:00	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., INDIA	12	0	0	DIS/1/366/2015	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353825	58	NATCHATHIRA CRICKET 2016 - DIGITAL AD	2016	120	3	DIS-1-366-2016-CHEN	1	0x0000A5E700000000	2016-04-13 00:00:00	M/S SOUTH INDIAN ARTISTES ASSOCIATION, INDIA	12	0	0	DIS/1/366/2016	0	0	0	N	M/S SOUTH INDIAN ARTISTES ASSOCIATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353826	59	AD FILM OF'RAKI AVENUES'	2016	120	8	DIS-1-366-2016-HYD	1	0x0000A68300000000	2016-09-16 00:00:00	D. YAMUNA KISHORE,M/S DREAM MERCHANTS,,INDIA	12	0	0	DIS/455/2016-HYD	0	0	0	N	D. YAMUNA KISHORE,M/S DREAM MERCHANTS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353827	51	EVERYDAY PKL 3 ANKUSH PANGA STAR SPORTS	2016	120	6	DIS-1-366-2016-MUM	0.2	0x0000A5A100000000	2016-02-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-310-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353828	49	KAASH	2013	120	6	DIS-1-3660-2013-MUM	5.11	0x0000A29100000000	2013-12-11 00:00:00	MEDIA MARKS, INDIA	12	0	0	DIS/2704/2013-MUM	0	0	0	N	MEDIA MARKS,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353829	82	STARWARS REBEL SEASON -2 : SHORT DURATION 2 WITH CINEMA	2015	120	6	DIS-1-3660-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	DIS/3678/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353830	41	PREGA NEWS KAREENA-1	2016	120	6	DIS-1-3660-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/1/3660/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353831	51	PROMO NO .17 OF FILM : PUNE VIA BIHAR	2013	120	6	DIS-1-3661-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	SHEMAROO ENTERTAINMENTS LTD,INDIA	12	0	0	DIS/2699/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENTS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353832	129	STARWARS REBEL SEASON-1 CHOPPER SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3661-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3675/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353833	58	ANIL FIREWORKS	2016	120	6	DIS-1-3661-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3661/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353834	44	NEWS NATION CHORI CHORI	2013	120	6	DIS-1-3662-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2700/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353835	61	STARWARS THE FORCE AWAKENS : TRL CUTDOWN WITH AMAZON - 2	2015	120	6	DIS-1-3662-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3589/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353836	54	TRAILER OF FILMS CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	DIS-1-3662-2016-MUM	2.46	0x0000A6A300000000	2016-10-18 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/1/3662/20116	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353837	54	TRL OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	DIS-1-3662-2016-MUM	2.46	0x0000A6A300000000	2016-10-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3662/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353838	44	TRAILER OF FILM MOKSSH	2013	120	6	DIS-1-3663-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	BOUTIQUE CINEMA PVT. LTD. INDIA	12	0	0	DIS/T/748/2013-MUM	0	0	0	N	BOUTIQUE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353839	61	STARWARS THE FORCE AWAKENS BB8 WITH AMZON	2015	120	6	DIS-1-3663-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/3588/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353840	44	PNG JEWELLERS	2016	120	6	DIS-1-3663-2016-MUM	0.3	0x0000A6A300000000	2016-10-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3663/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353841	84	CORNITOS	2013	120	6	DIS-1-3664-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	GREENDOT HEALTH FOODS LTD,INDIA	12	0	0	DIS/2702/2013-MUM	0	0	0	N	GREENDOT HEALTH FOODS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353842	61	STARWARS REBEL SEASON-2:EZRA SELL WITH CINEMA	2015	120	6	DIS-1-3664-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3683/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353843	44	WE ARE FAMILY BAJAJ ELECTRICALS	2016	120	6	DIS-1-3664-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. ,INDIA	12	0	0	DIS/3608/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353844	44	HDFC LIFE YPUNG  STAR PLAN (CHILD PLAN)	2013	120	6	DIS-1-3665-2013-MUM	1	0x0000A29100000000	2013-12-11 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/2701/2013-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353845	129	STARWARS REBEL SEASON-2 : VILLAIN SELL WITH CINEMA	2015	120	6	DIS-1-3665-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3676/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353846	61	RASHTRIYA SANSKRUTI MAHOTSAV	2016	120	6	DIS-1-3665-2016-MUM	0.4	0x0000A6A300000000	2016-10-18 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3665/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353847	58	LIC JEEVAN ANAND	2013	120	6	DIS-1-3666-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S SPARTAN ADVERTISING &FILMS INDIA PVT.LTD, INDIA	12	0	0	DIS/2669/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING &FILMS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353848	61	STARWARS REBEL SEASON-1 EPISODE 5: PROMO WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3666-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3673/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353849	44	LEE COOPER WITH BUG	2016	120	6	DIS-1-3666-2016-MUM	0.35	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3666/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353850	59	LIC JEEVAN ANAND	2013	120	6	DIS-1-3667-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT LTD., INDIA	12	0	0	DIS/2673/2013-MUM	0	0	0	N	M/S. SPARTAN ADVERTISING & FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353851	61	STARWARS REBEL SEASON-2 SHORT DURATION 3 WITH CINEMA	2015	120	6	DIS-1-3667-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	DIS/1/3667/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353852	61	RED BULL SOAPBOXRACE 2016	2016	120	6	DIS-1-3667-2016-MUM	0.3	0x0000A6A300000000	2016-10-18 00:00:00	UMBRELLA DESIGN,INDIA	12	0	0	DIS/1/3667/2016	0	0	0	N	UMBRELLA DESIGN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353853	45	LIC JEEVAN ANAND	2013	120	6	DIS-1-3668-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S SPARTAN ADVERTISING & FILMS INDI PVT.LTD,INDIA	12	0	0	DIS/2672/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILMS INDI PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353854	44	BAJIRAO MASTANI PROMO 7 RS JIO NEW YEAR	2015	120	6	DIS-1-3668-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/3636/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353855	44	ELECTRON JHARKAND	2016	120	6	DIS-1-3668-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3668/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353856	58	LIC LOST CHILD	2013	120	6	DIS-1-3669-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S SPARTAN ADVERTISING & FILMS INDIA PVT. LTD., INDIA	12	0	0	DIS/2694/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353857	44	BAJIRAO MMASTANI PROMO M2 PC JIO	2015	120	6	DIS-1-3669-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3631/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353858	51	GREEN PHARMACY ABHYANG SNAN	2016	120	6	DIS-1-3669-2016-MUM	0.4	0x0000A6A300000000	2016-10-18 00:00:00	CREATIONS SPLASH ,INDIA	12	0	0	DIS/3612/2016-MUM	0	0	0	N	CREATIONS SPLASH ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353859	49	MV CHACKO JEWELLERS	2012	120	3	DIS-1-367-2012-CHEN	0.2	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/367/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353860	44	PROJECT - JOLEN FACE WASH	2012	120	6	DIS-1-367-2012-MUM	0.3	0x0000A03500000000	2012-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/367/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353861	61	SIS	2014	120	3	DIS-1-367-2014-CHEN	0.3	0x0000A34800000000	2014-06-12 00:00:00	SPAARK MEDIA,INDIA	12	0	0	DIS/333/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353862	59	STAR LED BULBS	2014	120	8	DIS-1-367-2014-HYD	0.1	0x0000A40A00000000	2014-12-23 00:00:00	P. RAVIKUMAR, INDIA	12	0	0	DIS/484/2014-HYD	0	0	0	N	P. RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353863	44	GIRNAR SISTER	2014	120	6	DIS-1-367-2014-MUM	0.45	0x0000A2D900000000	2014-02-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/350/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353864	58	OREO	2015	120	3	DIS-1-367-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD . INDIA	12	0	0	DIS/347/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353865	44	DOCTOR'S ADVICE	2015	120	6	DIS-1-367-2015-MUM	1.32	0x0000A44100000000	2015-02-16 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/367/2015	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353866	58	KHAZANA JEWELERY	2016	120	3	DIS-1-367-2016-CHEN	1.7	0x0000A5E700000000	2016-04-13 00:00:00	KHAZANA JEWELLARY	12	0	Social	DIS/1/367/2016	0	0	0	N	MOUNT LIGHT COMMUNICATONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353867	59	EEDU GOLDU YETHE	2016	120	8	DIS-1-367-2016-HYD	0	0x0000A69000000000	2016-09-29 00:00:00	RAMABRAHMAM SUNKARA M/S. A.K. ENTERTAINMENTS INDIA (PVT)LTD,INDIA	12	0	0	DIS/1/367/2016-HYD	0	0	0	N	G.KRISHNA KISHORE,GPA HOLDER M/S. A.K. ENTERTAINMENTS INDIA (PVT)LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353868	61	MAX PRINTED SHIRTS	2016	120	6	DIS-1-367-2016-MUM	0.2	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/329/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353869	59	LIC LOST CHILD	2013	120	6	DIS-1-3670-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	M/S SPARTAN ADVERTISING & FILMS INDIA PVT. LTD. INDIA	12	0	0	DIS/2666/2013-MUM	0	0	0	N	M/S SPARTAN ADVERTISING & FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353870	44	BAJIRAO MASTANI PARIVAR CHAI CO-BRANDED PROMO	2015	120	6	DIS-1-3670-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3581/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353871	51	APOLLO TYRES COLLEGE GIRL 2	2016	120	6	DIS-1-3670-2016-MUM	0.3	0x0000A6A300000000	2016-10-18 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3670/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353872	61	PERSONAL OF INDIA : A.C. BHAKTIVEDANTA SWAMI	2013	120	6	DIS-1-3671-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., INDIA	12	0	0	DIS/2386/2013-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
422114	45	NOT READABLE	2008	120	4	CIL-1-52-2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	NOT READABLE	12	0	0	CIL-1-52-2008-BAN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
353873	44	BAJIRAO MASTANI PROMO 5 RS LYF HANDSETS	2015	120	6	DIS-1-3671-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3633/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353874	59	CO - OPTEX V 3	2016	120	6	DIS-1-3671-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3671/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353875	44	SAB TV NO . 42	2013	120	6	DIS-1-3672-2013-MUM	1	0x0000A29100000000	2013-12-11 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMTED , INDAI	12	0	0	DIS/2710/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMTED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353876	84	DILWALE WITH SILVOSTYLE VARTUN -KIRTI AMAZON	2015	120	6	DIS-1-3672-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3654/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353877	58	CO-OPTEX V 2	2016	120	6	DIS-1-3672-2016-MUM	0	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	12	0	0	DIS/3548/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353878	61	IBIS HOTEL (JAIPUR)	2013	120	6	DIS-1-3673-2013-MUM	1	0x0000A29100000000	2013-12-11 00:00:00	IBIS HOTELS (JAIPUR), MUMBAI	12	0	0	DIS/2706/2013-MUM	0	0	0	N	IBIS HOTELS (JAIPUR), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353879	84	AD-0DILWALE WITH SILCOSTYLE SRK-KAJOL AMAZON	2015	120	6	DIS-1-3673-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	`RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3652/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353880	58	CO-POTEX V 1	2016	120	6	DIS-1-3673-2016-MUM	0.55	0x0000A6A300000000	2016-10-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3547/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353881	61	MTS MBLAZE ULTRA	2013	120	6	DIS-1-3674-2013-MUM	0.15	0x0000A29200000000	2013-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2717/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353882	44	DILWALE WITH NEROLAC	2015	120	6	DIS-1-3674-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3656/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353883	44	TOYOTA HOSPITAL & RISHIKESH	2016	120	6	DIS-1-3674-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3674/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353884	85	XTREME FIGHT FEDERATION	2013	120	6	DIS-1-3675-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT.,LTD. INDIA	12	0	0	DIS/2718/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.,LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353885	84	DILWALE WITH VIDEOCON MOBILE	2015	120	6	DIS-1-3675-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3657/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353886	44	BANGUR CEMENT WITH FORCE 2	2016	120	6	DIS-1-3675-2016-MUM	0.25	0x0000A6A400000000	2016-10-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3626/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353887	44	SERVICE TAX-VCES LADOO	2013	120	6	DIS-1-3676-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/2715/2013-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353888	84	DILWALE WITH VIDEOCON MOBILE	2015	120	6	DIS-1-3676-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3658/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353889	84	DILWALE WITH VIDECON MOBILE	2015	120	6	DIS-1-3676-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAIMENT PVT LTD, INDIA	12	0	0	DIS/1/3676/2015	0	0	0	N	RED CHILLIES ENTERTAIMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353890	44	RISHTEY CINEPLEX (DISHOOM)	2016	120	6	DIS-1-3676-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	VIACOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	DIS/1/3676/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353891	44	24 COLORS HD	2013	120	6	DIS-1-3677-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2714/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353892	85	AD NO.1 DOILBY BAD FOLEY (BELL)	2015	120	6	DIS-1-3677-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	SUPARI STUDIOS , INDIA	12	0	0	DIS/3618/2015-MUM	0	0	0	N	SUPARI STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353893	44	RISHTEY CINEPLEX (ROMANCE)	2016	120	6	DIS-1-3677-2016-MUM	0.4	0x0000A59200000000	2016-01-19 00:00:00	VIACOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	DIS/1/3677/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353894	44	PROMO NO 3 (SONG - ALLAH WARIYAN) OF FILM - YAARIYAN	2013	120	6	DIS-1-3678-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	DIS/2723/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353895	61	VEET DILWALE PROMO	2015	120	6	DIS-1-3678-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	CINE MEDIA PVT. LTD.INDIA	12	0	0	DIS/3660/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353896	44	RISHTEY CINEPLEX (COMMAN MAN)	2016	120	6	DIS-1-3678-2016-MUM	1.15	0x0000A6A400000000	2016-10-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3678/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353897	51	PITRUOON KAJOL BYTE NO 3	2013	120	6	DIS-1-3679-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT LTD,INDIA	12	0	Others	DIS/2713/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353898	85	AD NO. 2 DOLBY BAD FOLEY	2015	120	6	DIS-1-3679-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	SUPARI STUDIO MUMBAI	12	0	0	DIS/1/3679/2015	0	0	0	N	SUPARI STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353899	44	RISHTEY CINEYPLEX (PARLOR)	2016	120	6	DIS-1-3679-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/3679/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353900	61	RUOSH - CRAFTSMANSHIP & SHOES	2012	120	3	DIS-1-368-2012-CHEN	1	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/368/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353901	44	FLIPKART .COM 3 GENERATION	2012	120	6	DIS-1-368-2012-MUM	0.3	0x0000A03500000000	2012-04-16 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/449/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353902	58	NOT READABLE	2013	120	3	DIS-1-368-2013-CHEN	0.6	0x0000A1AF00000000	2013-04-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-368-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353903	45	UDAYA	2014	120	3	DIS-1-368-2014-CHEN	0.3	0x0000A34800000000	2014-06-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/334/204-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353904	59	VIJAY DRESSES	2014	120	8	DIS-1-368-2014-HYD	0.3	0x0000A40A00000000	2014-12-23 00:00:00	P. RAVIKUMAR, INDIA	12	0	0	DIS/485/2014-HYD	0	0	0	N	P. RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353905	44	GIRNER EMPLOYEE	2014	120	6	DIS-1-368-2014-MUM	0.45	0x0000A2D900000000	2014-02-21 00:00:00	ORIENT CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/352/2014-MUM	0	0	0	N	ORIENT CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353906	44	GIRNAR EMPLOYEE	2014	120	6	DIS-1-368-2014-MUM	0.45	0x0000A2D900000000	2014-02-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/352/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353907	58	KAKKA MUTTAI-DIGITAL TRAILER 1	2015	120	3	DIS-1-368-2015-CHEN	2.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S. CROSSROOT FILM COMPANY ,INDIA	12	0	0	DIS/T/96/2015-CHE	0	0	0	N	M/S. CROSSROOT FILM COMPANY ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353908	44	'PARKING IN LINE'	2015	120	6	DIS-1-368-2015-MUM	1.27	0x0000A44100000000	2015-02-16 00:00:00	M/S WORLD VISION,INDIA	12	0	0	DIS/1/368/2015	0	0	0	N	M/S WORLD VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353909	58	AEASAN REAL ESTATE	2016	120	3	DIS-1-368-2016-CHEN	0.45	0x0000A5E900000000	2016-04-15 00:00:00	AEASAN REAL ESTATE INDIA	12	0	0	DIS/293/16-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353910	59	'' ATHMAGOWRAVAM-1 ''	2016	120	8	DIS-1-368-2016-HYD	0	0x0000A69100000000	2016-09-30 00:00:00	DISTRICT COLLECTOR SPSR NELLORE DISTRICTINDIA	12	0	0	DIS/456/2016 - HYD 	0	0	0	N	DISTRICT COLLECTOR SPSR NELLORE DISTRICT NELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353911	61	MAX LIVE FOR TODAY VALUE	2016	120	6	DIS-1-368-2016-MUM	0.4	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/328/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353912	61	MAX LIVE FOR TODAY VALUE	2016	120	6	DIS-1-368-2016-MUM	0.4	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/328/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353913	51	PITRUROON KAJOL BYTE NO 2	2013	120	6	DIS-1-3680-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2712/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353914	61	STARWARS THE FOIRCE AWARNESS REBEL SEASON-2DISNEY XD	2015	120	6	DIS-1-3680-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3662/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353915	61	JOURNEYS : THE EI SHADDAI STORY	2016	120	6	DIS-1-3680-2016-MUM	37.15	0x0000A6A400000000	2016-10-19 00:00:00	MATHEW KURIAN, INDIA	12	0	0	DIS/1/3680/2016	0	0	0	N	MATHEW KURIAN, ASSAGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353916	51	PITRUROON KAJOL BYTE NO 1	2013	120	6	DIS-1-3681-2013-MUM	0.1	0x0000A29200000000	2013-12-12 00:00:00	INDIA MAGIE EYE MOTION PICTURES PVT ,INDIA	12	0	0	DIS/2711/2013-MUM	0	0	0	N	INDIA MAGIE EYE MOTION PICTURES PVT ,LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353917	44	STARWARS THE FORCE AWAKENS:NAME KIDS/WITH HASBRO-2	2015	120	6	DIS-1-3681-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3594/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353918	44	ME & MY  DEVICE	2016	120	6	DIS-1-3681-2016-MUM	24	0x0000A6A400000000	2016-10-19 00:00:00	DIPTI ENTERTAINMENT ,INDIA	12	0	0	DIS/1/3681/2016	0	0	0	N	DIPTI ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353919	61	MAHINDRA  SCORPIO ART THIEF TVC	2013	120	6	DIS-1-3682-2013-MUM	0.45	0x0000A29200000000	2013-12-12 00:00:00	SAPNA FILM CINE EYES ,INDIA	12	0	0	DIS/2719/2013-MUM	0	0	0	N	SAPNA FILM CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353920	85	BLING SALON	2016	120	6	DIS-1-3682-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	BHAVNA SONI, INDIA	12	0	0	DIS/1/3682/2016	0	0	0	N	BHAVNA SONI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353921	85	AUDI 44	2013	120	6	DIS-1-3683-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2716/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353922	44	STARWARS THE FORCE AWAKENS: NAME KIDS WITH AMAZON -2	2015	120	6	DIS-1-3683-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3598/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353923	45	ABHIBUS FLYING	2016	120	6	DIS-1-3683-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3683/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353924	44	PROMO NO. 1 GULF OIL: DHOOM 3	2013	120	6	DIS-1-3684-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	0	DIS/2709/2013-MUM	0	0	0	N	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353925	44	STAR WARS THE FORCE AWAKENS : NAME /KIDS WITH HASBRO-1	2015	120	6	DIS-1-3684-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION ,INDIA	12	0	0	DIS/3595/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353926	61	CINEPOLIS PRESHOW	2016	120	6	DIS-1-3684-2016-MUM	1.2	0x0000A6A400000000	2016-10-19 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3685/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353927	44	GULF OIL DHOOM 3	2013	120	6	DIS-1-3685-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/1/3685/2013	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353928	129	STARWARS REBEL SEASON-1 TEAM SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3685-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3664/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353929	61	GINI & JONY - MUSIC	2016	120	6	DIS-1-3685-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	GINI & JONY LTD., INDIA	12	0	0	DIS/3635/2016-MUM	0	0	0	N	GINI & JONY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353930	44	MATI KE SAPOOT	2013	120	6	DIS-1-3686-2013-MUM	37.5	0x0000A29200000000	2013-12-12 00:00:00	PALASH FILM PRODUCTIONS, VISHNU CHARAN GIRI,INDIA	12	0	0	DIS/2674/2013-MUM	0	0	0	N	PALASH FILM PRODUCTIONS, VISHNU CHARAN GIRI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353931	82	STAR WARS REBEL SEASON 1: EMPIRE SELL WITH STAR WARS THE FORCE AWAKENS REL	2015	120	6	DIS-1-3686-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	DIS/3674/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353932	61	AE DIL HAI MUSHKIL- ENGAGE DEO SPRAY	2016	120	6	DIS-1-3686-2016-MUM	0.25	0x0000A6A400000000	2016-10-19 00:00:00	EMC SOLUTIONS WORLDWIDE PVT LTD., INDIA	12	0	0	DIS/3630/2016-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353933	61	NAUTILUS BY OTHELLO GROUP	2013	120	6	DIS-1-3687-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	THE FUEL, INDIA	12	0	0	DIS/2736/2013-MUM	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353934	129	STARWARS THE FORCE AWAKENS : TRL WITH STARWARS REBEL SEASON-2 DISNEY CHANNEL	2015	120	6	DIS-1-3687-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3617/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353935	44	BOROPLUS - BOROPLUS LOTION YAADEIN	2016	120	6	DIS-1-3687-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/3687/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353936	61	KEVAL SHAH CLASSES	2013	120	6	DIS-1-3688-2013-MUM	1	0x0000A29300000000	2013-12-13 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/2776/2013-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353937	82	STARWARS REBEL SEASON-1: SHORT DURATIONS -1: WITH STARWARS THE FORCE AWAKNESS TRL	2015	120	6	DIS-1-3688-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3665/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353938	44	EDELWEISS TOKIO LIFE CRITICARE	2016	120	6	DIS-1-3688-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/1/3688/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353939	61	INDIA BIKE WEEK	2013	120	6	DIS-1-3689-2013-MUM	1	0x0000A29300000000	2013-12-13 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3689/2013-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353940	61	STARWARS THE FORCE AWAKENS TRL CUTDOWN WITH HASBRO -1	2015	120	6	DIS-1-3689-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/3585/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353941	61	STARWARS THE FORCE AWAKENS: TRL CUTDOWN WITH HASBRO-1	2015	120	6	DIS-1-3689-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1/3689/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353942	45	ABHIBUS TIRUPATI-1	2016	120	6	DIS-1-3689-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	PEN INDIA LIMITED,INDIA	12	0	0	DIS/1/3689/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353943	49	EVE'S BEAUTY	2012	120	3	DIS-1-369-2012-CHEN	1	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/369/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353944	61	ZICA INSTITUTE	2012	120	6	DIS-1-369-2012-MUM	0.3	0x0000A03500000000	2012-04-16 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/369/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353945	45	NOT READABLE	2013	120	3	DIS-1-369-2013-CHEN	0.3	0x0000A1AF00000000	2013-04-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	Social	DIS-1-369-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353946	59	JAGADAMBA SHOPPING MALL	2014	120	3	DIS-1-369-2014-CHEN	0.3	0x0000A34800000000	2014-06-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/335/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353947	59	TRAJL ER OF BUM BHOLENATH	2014	120	8	DIS-1-369-2014-HYD	1.4	0x0000A40D00000000	2014-12-26 00:00:00	S.RAJESHVARMA M/S RCC ENTERTAINMENTS, INDIA	12	0	0	DIS/1/369/2014-HYD	0	0	0	N	S.RAJESHVARMA M/S RCC ENTERT AINMENTS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353948	51	TRAILER FEMOUS	2014	120	6	DIS-1-369-2014-MUM	2.4	0x0000A2D900000000	2014-02-21 00:00:00	MEET DAYMA CINEMAS PRODUCTION INDIA	12	0	Social	DIS/1/369/2014	0	0	0	N	MEET DAYMA CINEMAS PRODUCTION AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353949	51	TRAILER - FEMOUS	2014	120	6	DIS-1-369-2014-MUM	2.4	0x0000A2D900000000	2014-02-21 00:00:00	MEET DAYMA CINEMAS PRODUCTIONS, INDIA	12	0	0	DIS/T/99/2014-MUM	0	0	0	N	MEET DAYMA CINEMAS PRODUCTIONS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353950	58	NAC JEWELLERS-'AKSHYA TRITIYAI' DIGITAL AD	2015	120	3	DIS-1-369-2015-CHEN	0.15	0x0000A47D00000000	2015-04-17 00:00:00	M/S. NAC JEWELLERS PVT.LTD, INDIA	12	0	0	dis/348/2015-che	0	0	0	N	M/S. NAC JEWELLERS PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353951	44	NOICE POLLUTION	2015	120	6	DIS-1-369-2015-MUM	1.23	0x0000A44100000000	2015-02-16 00:00:00	M/S.WORLD VISION,INDIA	12	0	Social	DIS/1/369/2015	0	0	0	N	M/S.WORLD VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353952	59	'ATHMAGOWRAVAM-2'	2016	120	8	DIS-1-369-2016-HYD	2	0x0000A69100000000	2016-09-30 00:00:00	DISTRICT COLLECTOR,SPSR NELLORE DOSTRICT, INDIA	12	0	0	DIS/457/2016-HYD	0	0	0	Y	DISTRICT COLLECTOR,SPSR NELLORE DOSTRICT, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353953	61	MAX LIVE FOR TODAY FORWAED	2016	120	6	DIS-1-369-2016-MUM	0.4	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/327/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353954	61	TAG HEURE	2013	120	6	DIS-1-3690-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	SALVOS ADVERTISING & MARKETING PVT.  LTD. INDIA	12	0	0	DIS/1/3690/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.  LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353955	129	STARWARS REBEL SEASON - 1: EPISODE 7: PROMO WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3690-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/3671/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353956	44	K- 2 TEASER	2016	120	6	DIS-1-3690-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	PEN INDIA LIMITED MUMBAI INDIA	12	0	0	DIS/1/3690/2016	0	0	0	N	PEN INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353957	44	QUIKR.COM JEANS	2013	120	6	DIS-1-3691-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/3691/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353958	61	STARWARS THE FORCE AWAKENS : BBB WITH HASBRO	2015	120	6	DIS-1-3691-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	DIS/358/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353959	51	K-2 TEASER-1	2016	120	6	DIS-1-3691-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	PEN INDIA LIMITED,INDIA	12	0	0	DIS/1/3691/2016	0	0	0	N	PEN INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353960	44	BOURAVITA BOXER	2013	120	6	DIS-1-3692-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/2735/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353961	61	STARWARS THE FORCE AWAKENS : TRL CUTDOWN WITH HASBRO-2	2015	120	6	DIS-1-3692-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3584/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353962	61	MONARCH BOUTIQUE HOTEL	2016	120	6	DIS-1-3692-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	SAGAR SHARMA, INDIA	12	0	0	DIS/1/3692/2016	0	0	0	N	SAGAR SHARMA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353963	61	WHIRLPOOL LOOM WASH	2013	120	6	DIS-1-3693-2013-MUM	0.45	0x0000A29300000000	2013-12-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3693/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353964	82	STARWARS REBEL SEASON-1: ZEB SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3693-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3663/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353965	44	MP TOURSM TOYS	2016	120	6	DIS-1-3693-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3693/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353966	44	MY MY MONEY BAG	2013	120	6	DIS-1-3694-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/2730/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353967	61	STARWARS THE FORCE AWAKENS-TRL CUTDOWN / ALT WITH HASBRO	2015	120	6	DIS-1-3694-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3586/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353968	45	LALITHAA JEWELLERY	2016	120	6	DIS-1-3694-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3659/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353969	61	WHIRLPOOL ICHILL	2013	120	6	DIS-1-3695-2013-MUM	0.4	0x0000A29300000000	2013-12-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2728/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353970	45	ABHUBUS SWEET-1	2016	120	6	DIS-1-3695-2016-MUM	0.4	0x0000A6A400000000	2016-10-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3695/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353971	44	MY MY SECRET DIARY	2013	120	6	DIS-1-3696-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/3696/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353972	44	KHAWAABISH	2015	120	6	DIS-1-3696-2015-MUM	4.59	0x0000A56A00000000	2015-12-10 00:00:00	VIACOM 18 MOTION PICTURES INDIA	12	0	0	DIS/3614/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353973	61	BC JAIN JEWELLERS	2016	120	6	DIS-1-3696-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	KAPOOR ADVERTISING, INDIA	12	0	0	DIS/1/3696/2016	0	0	0	N	KAPOOR ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353974	61	BC JAIN JEWELLERS	2016	120	6	DIS-1-3696-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	KAPOOR ADVERTISING, INDIA	12	0	0	DIS/1/3696/2016	0	0	0	N	KAPOOR ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353975	44	NIRMA BEAUTY SOAP	2013	120	6	DIS-1-3697-2013-MUM	0.2	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	0	DIS/1/3697/2013	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353976	44	STARWARS THE FORCE AWAKENS : BEGIN/KIDS WITH HASBRO-1	2015	120	6	DIS-1-3697-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3592/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353977	61	GEORGIA GULLINI	2016	120	6	DIS-1-3697-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	SNOWBALL STUDIOS, INDIA	12	0	0	DIS/1/3697/2016	0	0	0	N	SNOWBALL STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353978	82	SUPER NIRMA DET CAKE	2013	120	6	DIS-1-3698-2013-MUM	0.2	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD MUMBAI	12	0	0	DIS/2743/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353979	44	STARWARS THE FORCE AWAKENS : BEGIN/ KIDS WITH AMAZON-1	2015	120	6	DIS-1-3698-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3597/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353980	85	LIBERTY - FURTUNE	2016	120	6	DIS-1-3698-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3660/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353981	42	KEO KARPIN OIL	2013	120	6	DIS-1-3699-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2754/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353982	61	STARWARS THE FORCE AWAKENS- TRL CUTDOWN WITH AMAZON-1	2015	120	6	DIS-1-3699-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3590/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353983	44	QUIK COOL	2016	120	6	DIS-1-3699-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3657/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
422115	58	KARAGAM	2009	120	3	CIL-1-52-2009-CHEN	0	0x00009C4900000000	2009-07-17 00:00:00	NOT READABLE 	12	0	0	CIL-1-52-2009-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
353984	42	TRAIOR OF ONYO BWASONTO	2015	120	2	DIS-1-37-15-KOL	2.8	0x0000A46000000000	2015-03-19 00:00:00	M/S.NIDEAS CREATIONS & PROMOTIONS PVT.LTD	12	0	0	DIS/1/37/15-KOL	0	0	0	N	M/S.NIDEAS CREATIONS & PROMOTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353985	42	TRAILER OF POWER (SONG NO 1 AND 2 )	2016	120	2	DIS-1-37-16-KOL	7.49	0x0000A5D000000000	2016-03-21 00:00:00	SHREE VENKATESH FILMS P.T. AND SURINDER FILMS P. LTD.	12	0	0	DIS/1/37/16	0	0	0	N	SHREE VANKATES FILMS P. T.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353986	58	TRAILER NOS. 1 TO 4 OF DHYIRANI	2010	120	3	DIS-1-37-2010-CHEN	6.22	0x00009DEB00000000	2010-09-08 00:00:00	M/S SUN PICTURES	12	0	0	DIS-1-37-2010-CHEN	0	0	0	N	M/S SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353987	58	NDMA MACHCHURA	2011	120	3	DIS-1-37-2011-CHEN	0	0x00009FA300000000	2011-11-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-37-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353988	44	HERITAGE AGARBATHI	2012	120	4	DIS-1-37-2012-BAN 	0.2	0x0000A11100000000	2012-11-22 00:00:00	MRS. ANITHA VASANTH OF M/S. A.V. ENTERPRISES , INDIA	12	0	0	DIS/44/2012-BAN 	0	0	0	N	MRS. ANITHA VASANTH OF M/S. A.V. ENTERPRISES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353989	61	TECHOFES	2012	120	3	DIS-1-37-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-37-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353990	49	TRAILER OF 'GAJA POKKRI DIGITAL TRAILER '	2012	120	8	DIS-1-37-2012-HYD	2.3	0x0000A09100000000	2012-07-17 00:00:00	KHADER HASSAN REDAKH ARRS, INDIA	12	0	0	DIS/T/43/2012-HYD	0	0	0	N	KHADER HASSAN REDAKH ARRS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353991	42	TRAILOR OF MISTI CHELERE DUSTU BUDHDI (PROMO NO.5 & SONG NO.3-4)	2012	120	2	DIS-1-37-2012-KOL	9.5	0x0000A12B00000000	2012-12-18 00:00:00	MR.BIDUT CHAKRABORTY,KOLKATTA	12	0	0	DIS/137/2012-KOL	0	0	0	N	MR.BIDUT CHAKRABORTY,KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353992	61	G. DIVAS	2012	120	6	DIS-1-37-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELIENCE MEDIA WORKS, MUMBAI	12	0	Social	DIS/29/2012-MUM	0	0	0	N	RELIENCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353993	45	TRAILER OF KANNADA FILM AUTORAJA	2013	120	4	DIS-1-37-2013-BAN 	1	0x0000A1B100000000	2013-05-01 00:00:00	M/S. V SAN INFRASTRUCTURE(P) LTD BANGALORE	12	0	0	DIS-1-37-2013-BAN	0	0	0	N	M/S. V SAN INFRASTRUCTURE(P) LTD BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353994	58	PROMOTBIZ,COM	2013	120	3	DIS-1-37-2013-CHEN	0.2	0x0000A14200000000	2013-01-10 00:00:00	ASTER ADS, INDIA	12	0	0	DIS/34/2013-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353995	59	TRAILER OF GOLA SEENU	2015	120	8	DIS-1-37-2013-HYD	0.6	0x0000A44B00000000	2015-02-26 00:00:00	SHRI K. RAJASEKHAR  M/S	12	0	0	DIS-1-37-2013-HYD	0	0	0	N	SHRI K. RAJASEKHAR  M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353996	42	TRAILER OF ALIK SUKH (PROMO NO. 1)	2013	120	2	DIS-1-37-2013-KOL	2.9	0x0000A1A400000000	2013-04-18 00:00:00	M/S. WINDOWS	12	0	0	DIS-1-37-2013-KOL	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353997	58	LIA-RELAX	2014	120	4	DIS-1-37-2014-BAN 	0.25	0x0000A32300000000	2014-05-06 00:00:00	BANGLORE	12	0	0	DIS/01/37/2014	0	0	0	N	M/S A. V. ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353998	61	SH MOTORS	2014	120	3	DIS-1-37-2014-CHEN	0.2	0x0000A30700000000	2014-04-08 00:00:00	SENTHIL, INDIA	12	0	0	DIS-1-37-2014-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
353999	59	VARALAKSHMI JEWELLERS	2014	120	8	DIS-1-37-2014-HYD	0.3	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ASHOK NIMMALA, M/S. RISHICHARAN CREATION, HYDERABAD	12	0	0	DIS/47/2014-HYD	0	0	0	N	SHRI ASHOK NIMMALA, M/S. RISHICHARAN CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354000	42	B.C. SEN JEWELLERS (PICNIC 1 &2)	2014	120	2	DIS-1-37-2014-KOL	1.3	0x0000A31600000000	2014-04-23 00:00:00	M/S CHANDRA CON	12	0	0	DIS-1-37-2014-KOL	0	0	0	N	M/S CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354001	51	AJOBA	2014	120	6	DIS-1-37-2014-MUM	115	0x0000A30000000000	2014-04-01 00:00:00	SUPREME MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/102/2014-MUM	0	0	0	Y	SUPREME MOTION PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354002	61	VBJ FESTIVAL GOLD	2015	120	3	DIS-1-37-2015-CHEN	1	0x0000A41E00000000	2015-01-12 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/1/37/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354003	59	NA PERU MEENAKSHI	2015	120	8	DIS-1-37-2015-HYD	0	0x0000A42000000000	2015-01-14 00:00:00	PRASAD S.S. DEVINENI, M/S. ARKA MEDIA WORKS PVT.LTD.,INDIA	12	0	0	DIS/1/37/2015-HYD	0	0	0	N	PRASAD S.S. DEVINENI, M/S. ARKA MEDIA WORKS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354004	44	SHAMITABH STAR GUILD AWARDS	2015	120	6	DIS-1-37-2015-MUM	0.15	0x0000A41B00000000	2015-01-09 00:00:00	HOPE PRODUCTION,INDIA	12	0	0	DIS/1/37/2015	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354005	58	UDAYA MASALA	2016	120	3	DIS-1-37-2016-CHEN	0.6	0x0000A58B00000000	2016-01-12 00:00:00	M/S K2A MEDIA	12	0	0	dis/1/37/2016-che	0	0	0	N	PRIMY FILMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354006	59	THE SIMPSONS	2016	120	8	DIS-1-37-2016-HYD	0.25	0x0000A66500000000	2016-08-17 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/1/37/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354007	43	MGVCL SAFETY CAMPAING	2016	120	6	DIS-1-37-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	ORIENTA CINE ADVERTISING PVT ,LTD ,INDIA	12	0	0	DIS/9/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354008	58	VINAYAGA TILES	2017	120	3	DIS-1-37-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	INNOVATIVE FILM MAKERS , INDIA	12	0	0	DIS/28/2017-CHE 	0	0	0	N	BEST. IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354009	49	HOLTFAITH MATRIMONY .COM	2012	120	3	DIS-1-370-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHANNAI INDIA	12	0	0	DIS/1/370/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354010	44	HDFC STANDARD LIFE (RAJASTHAN ROYALS)	2012	120	6	DIS-1-370-2012-MUM	0.35	0x0000A03500000000	2012-04-16 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD, INDIA	12	0	0	DIS/1/370/2012	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354011	49	NOT READABLE	2013	120	3	DIS-1-370-2013-CHEN	0.6	0x0000A1AF00000000	2013-04-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-370-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354012	58	MADRAS-DIGITAL TRAILER 1	2014	120	3	DIS-1-370-2014-CHEN	2.9	0x0000A34900000000	2014-06-13 00:00:00	APPLICANT M/S STUDIOS GREEN, INDIA	12	0	0	DIS/T/44/2014-CHE	0	0	0	N	APPLICANT M/S STUDIOS GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354013	58	SLF TEXTILES	2014	120	8	DIS-1-370-2014-HYD	0.2	0x0000A40D00000000	2014-12-26 00:00:00	JARAPALA SOBHAN BABU, INDI A	12	0	0	DIS/490/2014-HYD	0	0	0	N	JARAPALA SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354014	44	TEACHER N I.COM	2014	120	6	DIS-1-370-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/370/2014	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354015	61	SSTNM ELITE	2015	120	3	DIS-1-370-2015-CHEN	1	0x0000A47D00000000	2015-04-17 00:00:00	ARUL, INDIA	12	0	0	DIS/191/2015-CHE	0	0	0	Y	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354016	44	TRAFFIC LIN EMAIN CHALIYE	2015	120	6	DIS-1-370-2015-MUM	1.25	0x0000A44100000000	2015-02-16 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/370/2015	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354017	58	MARRY BROWN AMBATTUR	2016	120	3	DIS-1-370-2016-CHEN	0.25	0x0000A5ED00000000	2016-04-19 00:00:00	SURAJ P. P. ADDS PRODUCTIONS, INDIA	12	0	0	DIS/289/2016-CHE	0	0	0	N	SURAJ P. P. ADDS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354018	61	AD FILM 'SECOND SKIN - 1 '	2016	120	8	DIS-1-370-2016-HYD	0.1	0x0000A69400000000	2016-10-03 00:00:00	G. SANJEEVA REDDY, INDIA	12	0	0	DIS/459/2016-HYD 	0	0	0	N	G. SANJEEVA REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354019	85	NOKIA ASHA 50Z	2013	120	6	DIS-1-3700-2013-MUM	0.15	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT ,LTD,INDIA	12	0	0	DIS/2752/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT ,LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354020	44	ISHQ LAHASIL	2015	120	6	DIS-1-3700-2015-MUM	2.43	0x0000A56A00000000	2015-12-10 00:00:00	VIA COM 18 MOTION PICTURES.,INDIA	12	0	0	DIS/3571/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354021	61	IPHONE7 (MIDNIGHT)	2016	120	6	DIS-1-3700-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	MEDIA CIRLE PVT LTD., INDIA	12	0	0	DIS/1/3700/2016	0	0	0	N	MEDIA CIRLE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354022	61	SPENCERS GURGAON FOOD	2013	120	6	DIS-1-3701-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2753/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354023	85	AD NO.3 -DOLBY BAD FOLEY (FIREWORK)	2015	120	6	DIS-1-3701-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	SUPARI STUDIOS ,MUMBAI	12	0	0	DIS/1/3701/2015	0	0	0	N	SUPARI STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354024	85	AD NO. 3 - BOLBY BAD FOLEY(FIREWROK)	2015	120	6	DIS-1-3701-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	SUPARI STUDIOS, INDIA	12	0	0	DIS/1/3701/2015	0	0	0	N	SUPARI STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354025	58	MOVIEBUFF KADAVUL IRUKAN KAMAARU	2016	120	6	DIS-1-3701-2016-MUM	0.23	0x0000A6A400000000	2016-10-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3581/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354026	44	ESSILOR CRIZAL  FORTE	2013	120	6	DIS-1-3702-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2763/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354027	44	PROMO NO. 1 TO 3: JUGNI	2015	120	6	DIS-1-3702-2015-MUM	1.5	0x0000A56A00000000	2015-12-10 00:00:00	DHUN, INDIA	12	0	0	DIS/3602/2015-MUM	0	0	0	N	DHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354028	58	JUSTICKETS KADAVUL IRUKAN KUMAARU	2016	120	6	DIS-1-3702-2016-MUM	0.33	0x0000A6A400000000	2016-10-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3702/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354029	85	SUPER SONIC - 2013	2013	120	6	DIS-1-3703-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2724/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354030	51	PROMO NO. 1,2,3,4,5,FILM: LORD OF SINGHAPUR	2015	120	6	DIS-1-3703-2015-MUM	1.15	0x0000A56A00000000	2015-12-10 00:00:00	RAJ RATHOD M/S RATHOD FILMS, INDIA	12	0	0	DIS/3537/2015-MUM	0	0	0	N	RAJ RATHOD M/S RATHOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354031	44	NRS PROJECT MARINA	2016	120	6	DIS-1-3703-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3703/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354032	44	NRS PROJECT MARINA	2016	120	6	DIS-1-3703-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3703/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354033	44	PROMO NO-1TO3 CEAT SUPERIOR GRIP	2013	120	6	DIS-1-3704-2013-MUM	1.35	0x0000A29300000000	2013-12-13 00:00:00	YASHRAJ FILMS PVT.LTD.INDIA	12	0	0	DIS/1/370/2013-MUM	0	0	0	N	YASHRAJ FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354034	61	SONG-ALLURI -IT'S YOU	2015	120	6	DIS-1-3704-2015-MUM	4.28	0x0000A56A00000000	2015-12-10 00:00:00	FORTUNATE SON CREATIONS LIMITED.,, INDIA	12	0	0	DIS/357/2015-MUM	0	0	0	N	FORTUNATE SON CREATIONS LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354035	61	GINI & JONY - BIRD	2016	120	6	DIS-1-3704-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	GINI & JONY LTD,INDIA	12	0	0	DIS/1/3704/2016	0	0	0	N	GINI & JONY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354036	51	PRITHVI EDIFICE	2013	120	6	DIS-1-3705-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/3705/2013-MUM	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354037	61	SONG: SHAWIN MENDERS -STTCHES	2015	120	6	DIS-1-3705-2015-MUM	3.59	0x0000A56A00000000	2015-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	DIS/S/344/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354038	61	KAY THE FASHION BAY	2016	120	6	DIS-1-3705-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	POSTWORKS STUDIOS,INDIA	12	0	0	DIS/1/3705/2016	0	0	0	N	POSTWORKS STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354039	44	ODONIL MADHURI WITH KID REV	2013	120	6	DIS-1-3706-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/2764/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354040	84	RELIANCE STREET	2015	120	6	DIS-1-3706-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3626/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354041	44	RAGHUVIR DEVELOPERS & BUILDERS 2	2016	120	6	DIS-1-3706-2016-MUM	0.26	0x0000A6A400000000	2016-10-19 00:00:00	ASHHIM HALDARR PRODCUTION, INDIA	12	0	0	DIS/1/3706/2016	0	0	0	N	ASHHIM HALDARR PRODCUTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
424052	58	JORE	2004	122	3	CIL-2-020-2004-CHEN	0	0x000094DD00000000	2004-05-04 00:00:00	NOT READABLE 	12	0	0	CIL-2-020-2004-CHEN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354042	84	DREAMSTAR	2013	120	6	DIS-1-3707-2013-MUM	2.5	0x0000A29300000000	2013-12-13 00:00:00	GENX ENTERTAIMENT LTD,INDIA	12	0	0	DIS/2765/2013-MUM	0	0	0	N	GENX ENTERTAIMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354043	44	BAJIRAO MASTANI PROMO 8 RS JIO LIFE KHILKE	2015	120	6	DIS-1-3707-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/3635/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354044	44	RAGHUVIR DEVELOPERS & BUILDERS 3	2016	120	6	DIS-1-3707-2016-MUM	0.26	0x0000A6A400000000	2016-10-19 00:00:00	ASHHIM HALDARR PRODUCTION, INDIA	12	0	0	DIS/1/3707/2016	0	0	0	N	ASHHIM HALDARR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354045	44	COLORS BEINTEHAA+ RANG RASIYA	2013	120	6	DIS-1-3708-2013-MUM	1	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS//1/3708/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354046	49	DIVYA CURTAINS	2015	120	6	DIS-1-3708-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3648/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354047	44	RAGHUVIR DEVELOPERS & BUILDERS	2016	120	6	DIS-1-3708-2016-MUM	1.1	0x0000A6A400000000	2016-10-19 00:00:00	ASHHIM HALDARR PRODUCTION, INDIA	12	0	0	DIS/3652/2016-MUM	0	0	0	N	ASHHIM HALDARR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354048	44	RAGHUVIR DEVELOPERS & BUILDERS	2016	120	6	DIS-1-3708-2016-MUM	1.1	0x0000A6A400000000	2016-10-19 00:00:00	ASHHIM  HALDARR PRODUCTION,INDIA	12	0	Social	DIS/1/3708/2016	0	0	0	N	ASHHIM  HALDARR PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354049	58	BMS LOVE TRIANGLE	2013	120	6	DIS-1-3709-2013-MUM	0.45	0x0000A29300000000	2013-12-13 00:00:00	INTERACTIVE TELEVISION PVT LTD, INIDIA	12	0	0	DIS/1/3709/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354050	49	SINCON PUMPS	2015	120	6	DIS-1-3709-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	SDIS/3647/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354051	61	TATA TIAGO	2016	120	6	DIS-1-3709-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	KG MALL & MULTIPLEX MEDIA LLP.,INDIA	12	0	0	DIS/1/3709/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354052	49	CLASSIC STUDIO & DIGITAL COLOR LAB	2012	120	3	DIS-1-371-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/371/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354053	44	SLICE (AB RAS BARSEGA)	2012	120	6	DIS-1-371-2012-MUM	0.45	0x0000A03500000000	2012-04-16 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD,INDIA	12	0	0	DIS/458/2012-MUM	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354054	58	NOT READABLE	2013	120	3	DIS-1-371-2013-CHEN	0.3	0x0000A15500000000	2013-01-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	12	0	0	DIS-1-371-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354055	58	RUN TAXI TEN RUPEES OFFER	2014	120	3	DIS-1-371-2014-CHEN	0.1	0x0000A35000000000	2014-06-20 00:00:00	RUN TAXI, INDIA	12	0	0	DIS/346/2014-CHE	0	0	0	N	RUN TAXI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354056	51	PROMO NO 1 & 3 FEMOUS	2014	120	6	DIS-1-371-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	MEET DAYMA CINEMAS PRODUCTION , INDIA	12	0	0	DIS/359/2014-MUM	0	0	0	N	MEET DAYMA CINEMAS PRODUCTION , AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354057	58	ASHOK NANDAVANAM-AS 2	2015	120	3	DIS-1-371-2015-CHEN	1	0x0000A48000000000	2015-04-20 00:00:00	M/S  ASHIK NANDAVANAM PROPERTIES PVT LTD., INDIA	12	0	0	DIS/337/2015-CHE	0	0	0	N	M/S  ASHIK NANDAVANAM PROPERTIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354058	44	ATITHI DEVO BHAV	2015	120	6	DIS-1-371-2015-MUM	1.14	0x0000A44100000000	2015-02-16 00:00:00	M/S MEDIA ENTERNATIONAL, INDIA	12	0	0	DIS/1/371/2015	0	0	0	N	M/S MEDIA ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354059	58	UNNODU KA -DIGITAL SONG- 1 'ODITTANGA'	2016	120	3	DIS-1-371-2016-CHEN	3.49	0x0000A5ED00000000	2016-04-19 00:00:00	M/S ABIRAMI MEGA MALL PVT. LTD., INDIA	12	0	0	DIS/S/4/2016-CHE	0	0	0	N	M/S ABIRAMI MEGA MALL PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354060	59	AD. FILM OF 'ROCK STAR DSP SKI-2	2016	120	8	DIS-1-371-2016-HYD	0.1	0x0000A5BD00000000	2016-03-02 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIL/174/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354061	61	MAX COMFORT PANTS	2016	120	6	DIS-1-371-2016-MUM	0.2	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/326/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354062	82	NIMA SANDAL SOPE	2013	120	6	DIS-1-3710-2013-MUM	0.45	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD,INDIA	12	0	0	DIS/2748/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354063	61	SURYAM REPOSE CELBRATIONS	2015	120	6	DIS-1-3710-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	NEXTGEN ENTERTAINMENT , INDIA	12	0	0	DIS/3640/2015-MUM	0	0	0	N	NEXTGEN ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354064	44	RAGHUVIR DEVELOPERS & BUILDERS 1	2016	120	6	DIS-1-3710-2016-MUM	0.26	0x0000A6A400000000	2016-10-19 00:00:00	ASHHIM HALDARR PRODUCTIONS, INDIA	12	0	0	DIS/1/3710/2016	0	0	0	N	ASHHIM HALDARR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354065	44	NIRMA SHUDDH NAMAK	2013	120	6	DIS-1-3711-2013-MUM	0.25	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD, INDIA	12	0	0	DIS/1/3711/2013	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354066	61	VEET DILWALE PROMO	2015	120	6	DIS-1-3711-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3661/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354067	61	HARSHA	2016	120	6	DIS-1-3711-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	GREEN LEAF SPORTS & ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/1/3711/2016	0	0	0	N	GREEN LEAF SPORTS & ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354068	44	NIRMA SHUDDH NAMAK	2013	120	6	DIS-1-3712-2013-MUM	0.2	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERSITING AGENCY PVT LTD, INDIA	12	0	0	DIS/1/3712/2013	0	0	0	N	PURNIMA ADVERSITING AGENCY PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354069	61	SURYAM REPOSE LOVE IS IN THE AIR	2015	120	6	DIS-1-3712-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	NEXTGEN ENTERTAINMENT , INDIA	12	0	0	SDIS/3638/2015-MUM	0	0	0	N	NEXTGEN ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354070	84	JACK & JONES	2016	120	6	DIS-1-3712-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	CINE MEDIA PVT. LTD., MUMBAI	12	0	0	DIS/3683/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354071	53	NIMA SANDAL SOAP	2013	120	6	DIS-1-3713-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD. INDIA	12	0	0	DIS/2747/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354072	61	PHIVE RIVERS	2015	120	6	DIS-1-3713-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/3625/2015-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354073	44	APOLLO TYRES COLLEGE GIRL 3	2016	120	6	DIS-1-3713-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3713/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354074	53	NIRMA WASHING POWDER	2013	120	6	DIS-1-3714-2013-MUM	0.4	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT,LTD ,INDIA	12	0	0	DIS/2745/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354075	61	AD - SENSATION INDIA	2015	120	6	DIS-1-3714-2015-MUM	1.2	0x0000A56A00000000	2015-12-10 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/1/3714/2015	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354076	44	SHANI	2016	120	6	DIS-1-3714-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/3736/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354077	82	SUPER NIRMA DET CAKE	2013	120	6	DIS-1-3715-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	0	DIS/2746/2013-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354078	61	PARK -LIVE EASY -RTEVERSIBLE -AW15	2015	120	6	DIS-1-3715-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3645/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354079	44	COLORS COMBO (OPT 1)	2016	120	6	DIS-1-3715-2016-MUM	1.1	0x0000A6A500000000	2016-10-20 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/1/3715/2016	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354080	44	SURF EXCEL LIQUID	2013	120	6	DIS-1-3716-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/2755/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354081	44	STARWRS REBEL SEASON 1: EPISODE 7: PROMO WITH STARWARS THE FORCE AWAKENS	2015	120	6	DIS-1-3716-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3643/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354082	61	DEEPIKA PADUKONE- XXX RETURN OF XANDER CAGE	2016	120	6	DIS-1-3716-2016-MUM	0.1	0x0000A6A500000000	2016-10-20 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/3716/2016	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354083	45	BROOKE BOND RED LABEL	2013	120	6	DIS-1-3717-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3717/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354084	61	STARWARS THE FORCE AWAKENS:TRL CUTDOWN/ALT WITH AMAZON	2015	120	6	DIS-1-3717-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3591/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354085	44	JHON ABRAHAM FORCE 2 (PVT CINEMAS)	2016	120	6	DIS-1-3717-2016-MUM	0.15	0x0000A6A500000000	2016-10-20 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3717/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354086	61	LAKME ELLE 18 FACE + LIPS + ABSOLUTE FACE STYLIST	2013	120	6	DIS-1-3718-2013-MUM	1	0x0000A29300000000	2013-12-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3718/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354087	44	STARWARS THE FORCE AWAKENS-TRL WITH PHINES & FERB STARWAR SPECIAL HUNGAMA	2015	120	6	DIS-1-3718-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3641/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354088	44	COLORS COMBO OPT 2	2016	120	6	DIS-1-3718-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	DIS/1/3718/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354089	44	PEPSODENT TOOTHPASTE	2013	120	6	DIS-1-3719-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/1/3719/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354090	44	HERO FINCORP-KAEO JHWABON SE ISHQ	2015	120	6	DIS-1-3719-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	EMW, INDIA	12	0	0	DIS/3624/2015-MUM	0	0	0	N	EMW, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354091	61	OASIS TILES	2016	120	6	DIS-1-3719-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	AVANT GARDE FILMS, INDIA	12	0	0	DIS/1/3719/2016	0	0	0	N	AVANT GARDE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354092	49	ANNA CURTAIN COMPANY	2012	120	3	DIS-1-372-2012-CHEN	0.38	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/372/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354093	58	PONDS WITHE BEAUTY	2012	120	6	DIS-1-372-2012-MUM	0.3	0x0000A03700000000	2012-04-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/454/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354094	58	CAPTAN GARMENT SHOP	2013	120	3	DIS-1-372-2013-CHEN	0.2	0x0000A1AF00000000	2013-04-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-372-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354095	58	VISHWAKARMA (SKY PARK)	2014	120	3	DIS-1-372-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	GREEN ALGAE FILM HOUSE, INDIA	12	0	0	DIS/347/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354096	59	TRAILER OF 'GEDDAM GANG '	2014	120	8	DIS-1-372-2014-HYD	0	0x0000A40D00000000	2014-12-26 00:00:00	SMT . JEEVITHA RAJASEKHAR ,M/S SHIVAANI SHIVATMIKA MOVIES INDIA	12	0	0	DIS/T/488/2014-HYD	0	0	0	Y	SMT. JEEVITHA RAJASEKHAR ,M/S SHIVAANI SHIVATMIKA MOVIES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354097	44	MAYABELLINE COLOUR SHOW	2014	120	6	DIS-1-372-2014-MUM	0.2	0x0000A2D900000000	2014-02-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1372/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354098	58	MOVIEBUFF - PORAMPOKKU ENGIRA POTHUVUDAMAI - VIJAYSETHUPATHI	2015	120	3	DIS-1-372-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/333/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354099	44	SAFAI ABHIYAAN	2015	120	6	DIS-1-372-2015-MUM	1.27	0x0000A44100000000	2015-02-16 00:00:00	M/S.MEDIA ENTERNATIONAL ,INDIA	12	0	Social	DIS/1/372/2015	0	0	0	N	M/S.MEDIA ENTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354100	58	UNNODU KA - DIGITAL - SONG - 2 ''RATTINAM''	2016	120	3	DIS-1-372-2016-CHEN	3.44	0x0000A5ED00000000	2016-04-19 00:00:00	M/S ABIRAMI MEGA MALL PVT LTD., INDIA	12	0	0	DIS/1/372/2016	0	0	0	N	M/S ABIRAMI MEGA MALL PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354101	61	AD FILM BMWX1	2016	120	8	DIS-1-372-2016-HYD	0.3	0x0000A69400000000	2016-10-03 00:00:00	GAUTHAM GUDIGOPURAM,INDIA	12	0	0	DIS/461/2016-HYD	0	0	0	N	GAUTHAM GUDIGOPURAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354102	49	CURASS THE STEEL DOORS	2016	120	6	DIS-1-372-2016-MUM	0.2	0x0000A5A200000000	2016-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/372/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354103	61	QWICHES	2013	120	6	DIS-1-3720-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3720/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354104	61	STARWAS REBEL SEASON- 1: SHORT DURAION -2 WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3720-2015-MUM	0.25	0x0000A52F00000000	2015-10-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3720/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354105	61	LIFE REPUBLIC	2013	120	6	DIS-1-3721-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3721/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354106	129	STARWARS REBEL SEASON:1 -SHORT DURATIONS -1 WITH STARWARS THE POWER AWAKNESS TRL	2015	120	6	DIS-1-3721-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3667/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354107	61	JAQUAR REDISCOVER BATHING	2016	120	6	DIS-1-3721-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/1/3721/2016	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354108	61	MALIRAM JEWELLERS	2013	120	6	DIS-1-3722-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/2750/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354109	44	YARDLEY SKIN SENSITIVE	2015	120	6	DIS-1-3722-2015-MUM	0.1	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3621/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354110	44	TRAILER NO . 1 ROCK ON 2	2016	120	6	DIS-1-3722-2016-MUM	2.1	0x0000A6A500000000	2016-10-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/T/675/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354111	44	ALPHA COMPUTER	2013	120	6	DIS-1-3723-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	ALPHA COMPUTER INSTITUE, INDIA	12	0	0	DIS/1/3723/2013	0	0	0	N	ALPHA COMPUTER INSTITUE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354112	129	STARWARS REBEL SEASON-1:EZRA SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3723-2015-MUM	0.35	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3669/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354113	61	STARWARS REBEL SEASON-1 : EZRA SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3723-2015-MUM	0.35	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3723/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354114	61	GLITTERATI 2014	2013	120	6	DIS-1-3724-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	SAI KRISHNA CREATION ,INDIA	12	0	0	DIS/2759/2013-MUM	0	0	0	N	SAI KRISHNA CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354115	82	STARWARS RERBEL SEASON:1 EPISODE 8: PROMOI WITH STARWARS THE FORCE AWAKNESS TRL	1998	120	6	DIS-1-3724-2015- MUM	0.25	0x00008D2900000000	1998-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3670/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354116	49	ABHIBUS SWEET- 2	2016	120	6	DIS-1-3724-2016-MUM	0.4	0x0000A6A500000000	2016-10-20 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/3724/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354117	44	SONY MAX- BADLA	2013	120	6	DIS-1-3725-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	ORIENTA CINE ADVERTISING(P) LTD.INDIA	12	0	0	DIS/1/3725/2013	0	0	0	N	ORIENTA CINE ADVERTISING(P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354118	61	SURYAM REPOSE	2015	120	6	DIS-1-3725-2015-MUM	1.8	0x0000A56A00000000	2015-12-10 00:00:00	NEXTGEN ENTERTAINMENT , INDIA	12	0	0	DIS/3637/2015-MUM	0	0	0	N	NEXTGEN ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354119	49	ABHIUS FLYING - 2	2016	120	6	DIS-1-3725-2016-MUM	0.4	0x0000A6A500000000	2016-10-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3725/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354120	59	RIN ADVANCE POWDER	2013	120	6	DIS-1-3726-2013-MUM	0.2	0x0000A29300000000	2013-12-13 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/2739/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354121	129	STARWARS REBEL SEASON: 1 PREMISES SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3726-2015-MUM	0.35	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3668/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354122	85	VICTORINOX TRAVEL GEAR DRUMMERS	2016	120	6	DIS-1-3726-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/3726/2016	0	0	0	N	MARVAL ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354123	85	VICTORINOX TRAVEL GEAR	2016	120	6	DIS-1-3726-2016-MUM (3)	1	0x0000A6A500000000	2016-10-20 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/1/3726/20116	0	0	0	N	MARVEL ENTERPRISES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354124	105	GLITTERATI 2014	2013	120	6	DIS-1-3727-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	SAI KRISHNA CREATIONS, INDIA	12	0	0	DIS/2757/2013-MUM	0	0	0	N	SAI KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
424239	58	YES MADAM	2003	121	3	CIL-2-1334-2003-CHEN	0	0x0000932000000000	2003-02-14 00:00:00	NOT READABLE	12	0	0	CIL/14/2003-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354125	44	LAMRINTVC	2015	120	6	DIS-1-3727-2015-MUM	0.52	0x0000A56A00000000	2015-12-10 00:00:00	LAMRIN OVERSEAS EDUCTION MUMBAI INDIA	12	0	0	DIS/1/3727/2015	0	0	0	N	LAMRIN OVERSEAS EDUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354126	44	PHILIPS TRICK BREAST CANCER AWARENESS	2016	120	6	DIS-1-3727-2016-MUM	0.55	0x0000A6A500000000	2016-10-20 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3682/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354127	61	SKECHERS CHEETAH	2013	120	6	DIS-1-3728-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	RED WALL MEDIA WORKS PVT. LTD., INDIA	12	0	0	DIS/1/3728/2013-MUM	0	0	0	N	RED WALL MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354128	105	STARWARS REBEL SEASON - 2 :CONCEPT PROMO WITH CINEMA	2015	120	6	DIS-1-3728-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/3681/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354129	61	HEADZ	2016	120	6	DIS-1-3728-2016-MUM	0.2	0x0000A6A500000000	2016-10-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3728/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354130	51	PRITHAVI EDIFICE 1	2013	120	6	DIS-1-3729-2013-MUM	0.45	0x0000A29300000000	2013-12-13 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/3729/2013	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354131	44	HT PAATHSHALA	2015	120	6	DIS-1-3729-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3622/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354132	61	SANYO TV FOOTBALL	2016	120	6	DIS-1-3729-2016-MUM	0.2	0x0000A6A500000000	2016-10-20 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/1/3729/2016	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354133	58	SVB SILKS (BOW AND ARROW)	2012	120	3	DIS-1-373-2012-CHEN	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/373/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354134	44	VADILAL BADABITE	2012	120	6	DIS-1-373-2012-MUM	0.3	0x0000A03700000000	2012-04-18 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/373/2012	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354135	58	SITARAN JEWELLERY	2013	120	3	DIS-1-373-2013-CHEN	0	0x0000A1AF00000000	2013-04-29 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	DIS-1-373-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354136	58	VISHWAKARMA (IN TOWN)	2014	120	3	DIS-1-373-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	GREEN ALGAE FILM HOUSE, INDIA	12	0	0	DIS/348/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354137	44	J & J CLEAN CLEAR MORNING ENERGY WILD AWAKE	2014	120	6	DIS-1-373-2014-MUM	0.2	0x0000A2D900000000	2014-02-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/364/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354138	58	MOVIEBUFF PORAMPOKKU EGIRA POTHUVUDAMAI -ARYA	2015	120	3	DIS-1-373-2015-CHEN	0.23	0x0000A48200000000	2015-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.,, LTD.,INDIA	12	0	0	DIS/334/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.,, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354139	44	CHILD LABOUR	2015	120	6	DIS-1-373-2015-MUM	1.22	0x0000A44100000000	2015-02-16 00:00:00	M/S. MEDIA ENTERNATIONAL.., INDIA	12	0	0	DIS/1/373/2015	0	0	0	N	M/S. MEDIA ENTERNATIONAL.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354140	58	UNNODU KA-DIGITAL-SONG 4 KIRUKKA	2016	120	3	DIS-1-373-2016-CHEN	4.17	0x0000A5ED00000000	2016-04-19 00:00:00	M/S ABIRAMI MEGA MALL PVT LTD., INDIA	12	0	0	DIS/1/373/2016	0	0	0	N	M/S ABIRAMI MEGA MALL PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354141	59	AD. FILM OF 'ROCK STAR DSP LIVE' INSTITUTE	2016	120	8	DIS-1-373-2016-HYD (2)	0.2	0x0000A69500000000	2016-10-04 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/225/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354142	49	CRUZADOS	2016	120	6	DIS-1-373-2016-MUM	0.31	0x0000A5A200000000	2016-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/373/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354143	51	TRAILER NO 2 OF FILM 1909	2013	120	6	DIS-1-3730-2013-MUM	0	0x0000A29600000000	2013-12-16 00:00:00	SHREE VENKATESHWARA MOVIES INTERNATIONAL., INDIA	12	0	0	DIS/T/752/2013-MUM	0	0	0	N	SHREE VENKATESHWARA MOVIES INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354144	82	HIKE MADURAI MACHAANS	2015	120	6	DIS-1-3730-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3620/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354145	51	STORIES OF JOY	2013	120	6	DIS-1-3731-2013-MUM	41.12	0x0000A29700000000	2013-12-17 00:00:00	7 TH STANDARD MOTION PICTURES,INDIA	12	0	0	DIS/1/3731/2013-MUM	0	0	0	N	7 TH STANDARD MOTION PICTURES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354146	84	RELINACE CLUB	2015	120	6	DIS-1-3731-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3628/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354147	61	RUOSH 5TH ANNVERSARY	2016	120	6	DIS-1-3731-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3731/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354148	61	ACT FAST	2013	120	6	DIS-1-3732-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/2785/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354149	84	RELIANCE PARK	2015	120	6	DIS-1-3732-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3627/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354150	44	SBI HOPE LOANS 1	2016	120	6	DIS-1-3732-2016-MUM	0.4	0x0000A6A500000000	2016-10-20 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3732/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354151	44	IOC SERVO 4T- ENGINE OILS	2013	120	6	DIS-1-3733-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/3733/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354152	85	URBAN FLRA	2015	120	6	DIS-1-3733-2015-MUM	0.5	0x0000A56A00000000	2015-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3623/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354153	53	DIXCY SCOTT 1	2016	120	6	DIS-1-3733-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3698/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354154	59	BMS SAD ENDINGS	2013	120	6	DIS-1-3734-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2782/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354155	61	SURYAM REPOSE FAMILY	2015	120	6	DIS-1-3734-2015-MUM	0.27	0x0000A56A00000000	2015-12-10 00:00:00	NEXTGEN ENTERTAINMENT , INDIA	12	0	0	DIS/3639/2016-MUM	0	0	0	N	NEXTGEN ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354156	44	DIXCY SCOTT	2016	120	6	DIS-1-3734-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3734/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354157	44	INDIA'S GOT TALENT - SEASON -5	2013	120	6	DIS-1-3735-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2776/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354158	105	STARWARS REBEL SEASON-2:SHORT DURATION 1 WITH CINEMA	2015	120	6	DIS-1-3735-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3679/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354159	61	STARWARS REBEL SEASON-2 : SHORT DURATION 1 WITH CINEMA	2015	120	6	DIS-1-3735-2015-MUM	0.2	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3735/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354160	44	SBI HOPE LOANS	2016	120	6	DIS-1-3735-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/3701/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354161	44	SBI HOPE LOANS	2016	120	6	DIS-1-3735-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3735/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354162	44	FEVICOL SPEEDX PHONE CALL	2013	120	6	DIS-1-3736-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	OMS SACHIN , INDIA	12	0	0	DIS/2773/2013-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354163	129	STARWARS REBEL SEASON -2 : COUNTDOWN SLATE WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3736-2015-MUM	0.1	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3680/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354164	44	RICOH	2016	120	6	DIS-1-3736-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3736/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354165	44	FEVICOL MARINE FERRY	2013	120	6	DIS-1-3737-2013-MUM	1.1	0x0000A29700000000	2013-12-17 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/3737/2013	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354166	85	RELIANCE TRENDS NEW FESTIVAL 15	2015	120	6	DIS-1-3737-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	MARVEL ENTERPRISES.INDIA	12	0	0	DIS/3642/2015-MUM	0	0	0	N	MARVEL ENTERPRISES.THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354167	51	100 DAYS ZEE MARATHI PROMO	2016	120	6	DIS-1-3737-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	BUISNESS4YOU.COM.INDIA	12	0	0	DIS/1/3737/2016	0	0	0	N	BUISNESS4YOU.COM.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354168	61	ALIVE IN CONCERT SEASON -2	2013	120	6	DIS-1-3738-2013-MUM	0.5	0x0000A29700000000	2013-12-17 00:00:00	MARVEL  ENTERPRISE ,INDIA	12	0	0	DIS/2775/2013-MUM	0	0	0	N	MARVEL  ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354169	129	STARWARS REBEL SEASON-1 : EPISODE 6: PROMO WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3738-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3672/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354170	44	INDULEKHA - INDULEKHA FEM POSTPREG	2016	120	6	DIS-1-3738-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3663/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354171	44	ROOP SANGAM	2013	120	6	DIS-1-3739-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3739/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354172	44	ENVIRONMKENT PROTECTION	2015	120	6	DIS-1-3739-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	NUCLEAR POWER CORPORATIONS OF INDIA LIMITED., INDIA	12	0	0	DIS/3576/2015-MUM	0	0	0	N	NUCLEAR POWER CORPORATIONS OF INDIA LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354173	42	AD: K - 2- TEASER	2016	120	6	DIS-1-3739-2016-MUM	0.2	0x0000A6A500000000	2016-10-20 00:00:00	PEN INDIA LIMITED, INDIA	12	0	0	DIS/3629/2016-MUM	0	0	0	N	PEN INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354174	58	NSSO 69TH ROUND	2012	120	3	DIS-1-374-2012-CHEN	0.4	0x0000A0BB00000000	2012-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/374/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354175	44	VADILAL BADABITE	2012	120	6	DIS-1-374-2012-MUM	0.15	0x0000A03700000000	2012-04-18 00:00:00	KHUSHI ADVERTISING ,INDIA	12	0	0	DIS/463/2012-MUM	0	0	0	N	KHUSHI ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354176	61	VGP UNIVERSAL KINGDOM	2013	120	3	DIS-1-374-2013-CHEN	0.3	0x0000A19B00000000	2013-04-09 00:00:00	SHRI PREM	12	0	0	DIS-1-374-2013-CHEN	0	0	0	N	M/S. ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354177	58	AGS CINEMAS ODI VILAIYDU MUMMY	2014	120	3	DIS-1-374-2014-CHEN	0.41	0x0000A35000000000	2014-06-20 00:00:00	AGS ENTERTIAIMENT PVT.LTD,INDIA	12	0	0	DIS/349/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354178	82	IDEA GUIDE	2014	120	6	DIS-1-374-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	INTERACTIVE RELEVESION PVT.LTD.,INDIA	12	0	0	DIS/362/2014-MUM	0	0	0	N	INTERACTIVE RELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354179	61	LITTLE INDIGO	2015	120	3	DIS-1-374-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/349/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354180	44	'SWACHHA BHART'	2015	120	6	DIS-1-374-2015-MUM	1.25	0x0000A44100000000	2015-02-16 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/374/2015	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354181	58	KALAM - DIGITAL TRAILER 2	2016	120	3	DIS-1-374-2016-CHEN	1.2	0x0000A5EF00000000	2016-04-21 00:00:00	M/S ARUL MOVIES (PVT) LTD, INDIA	12	0	0	DIS/1/374/2016	0	0	0	N	M/S ARUL MOVIES (PVT) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354182	59	AD FILM 'SRI LAKSHMI VENKATESHWARA JEWELLERS & BANKERS'	2016	120	8	DIS-1-374-2016-HYD	0.3	0x0000A69500000000	2016-10-04 00:00:00	CHINTHALAPUDI SURYANARAYANANAMURTHY, EAST GODAVARI	12	0	0	DIS/463/2016-HYD	0	0	0	N	CHINTHALAPUDI SURYANARAYANANAMURTHY, EAST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354183	49	JUSTICKETS	2016	120	6	DIS-1-374-2016-MUM	0.3	0x0000A5A200000000	2016-02-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/331/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354184	53	GRUHASTHI	2013	120	6	DIS-1-3740-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2779/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354185	84	AD- DILWALE WITH SILVOSTYLE VARUN-KRITI AMAZON	2015	120	6	DIS-1-3740-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3653/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354186	84	AD - DILWALE WITH VOSTYLE VARUN- KRITI AMOAZON	2015	120	6	DIS-1-3740-2015-MUM	0.15	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/3740/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354187	61	VTRONICS FOOD WASTE DISOPSER	2016	120	6	DIS-1-3740-2016-MUM	1.1	0x0000A6A500000000	2016-10-20 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/3740/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354188	44	STAYFREE SRL SAKSHI	2013	120	6	DIS-1-3741-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/2778/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354189	59	WE ARE FAMILY BAJAJ ELECTRICALS	2016	120	6	DIS-1-3741-2016-MUM	0.2	0x0000A6A500000000	2016-10-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3656/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354190	61	ROYAL TOUCHE	2013	120	6	DIS-1-3742-2013-MUM	0.3	0x0000A29700000000	2013-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. INDIA	12	0	0	DIS/1/3742/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354191	44	VIJAY SALES -LAPTOP	2016	120	6	DIS-1-3742-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	SPARTAN ENTERTAINM,ENT PRIVAET LIMITED INDIA	12	0	0	DIS/1/3742/2016	0	0	0	N	SPARTAN ENTERTAINM,ENT PRIVAET LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354192	44	WAGH BAKRI 3 IN 1 INSTANT TEA	2013	120	6	DIS-1-3743-2013-MUM	0.15	0x0000A29700000000	2013-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2770/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354193	44	BOOK MY FOOD	2015	120	6	DIS-1-3743-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3612/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354194	44	JUSTICKETS AE DIL HAI MUSHKIL	2016	120	6	DIS-1-3743-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3704/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354195	44	YARDEY DEO LONDON EXCLUSIVE	2013	120	6	DIS-1-3744-2013-MUM	0.4	0x0000A29700000000	2013-12-17 00:00:00	INTERACTIVE PVT LTD,INDIA	12	0	0	DIS/2783/2013-MUM	0	0	0	N	INTERACTIVE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354196	51	KEASRI TOURS	2015	120	6	DIS-1-3744-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/3727/2015-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354197	44	PHILIPS DHAPPA BREAST CANCER AWARENESS	2016	120	6	DIS-1-3744-2016-MUM	1	0x0000A6A500000000	2016-10-20 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/3744/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354198	61	MULUND FESTIVAL 2013	2013	120	6	DIS-1-3745-2013-MUM	0.45	0x0000A29700000000	2013-12-17 00:00:00	'SEWAK' DEDICATED TO SERVE, INDIA	12	0	0	DI/1/3745/2013	0	0	0	N	'SEWAK' DEDICATED TO SERVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354199	51	DR.APJ ABDUL KALAM-AMRUT AAHAR YOJNA	2015	120	6	DIS-1-3745-2015-MUM	1	0x0000A56B00000000	2015-12-11 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/3719/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354200	61	J & BABY -6	2016	120	6	DIS-1-3745-2016-MUM	2.36	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEZX LLP, INDIA	12	0	0	DIS-3677-2016-MUM	0	0	0	N	KG MALL & MULTIPLEZX LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354201	44	STAYFREE ADVANCED	2013	120	6	DIS-1-3746-2013-MUM	0.4	0x0000A29700000000	2013-12-17 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/2777/2013-MUM	0	0	0	N	RATNA SHRI FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354202	61	WONDER LA AMUSEMENT PARK & RESORT	2015	120	6	DIS-1-3746-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3726/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354203	61	J & J BABY - 1	2016	120	6	DIS-1-3746-2016-MUM	1.47	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/3673/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354204	44	TRAILER OF FILM '' PARANTHE WALI GALI''	2013	120	6	DIS-1-3747-2013-MUM	1.3	0x0000A29700000000	2013-12-17 00:00:00	SACHIN GUPTA,INDIA	12	0	0	DIS/T/762/2013-MUM	0	0	0	N	SACHIN GUPTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354205	84	DILWALE - TRIDENT	2015	120	6	DIS-1-3747-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/3724/2015-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354206	61	J & BABY -7	2016	120	6	DIS-1-3747-2016-MUM	3	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MUL TIPLEX MEDIA LLP, INDIA	12	0	0	DIS-3674-2016-MUM	0	0	0	N	KG MALL & MUL TIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354207	61	WOODLAND LIVE TO TELL THE TALE	2013	120	6	DIS-1-3748-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/2806/2013-MUM	0	0	0	N	HANS STUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354208	61	FIGHT SPORTS COMBO	2015	120	6	DIS-1-3748-2015-MUM	0.4	0x0000A56B00000000	2015-12-11 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/3725/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354209	61	J & J BABY - 4	2016	120	6	DIS-1-3748-2016-MUM	1.46	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/3680/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354210	44	HAJMOLA CANDY BEN 10	2013	120	6	DIS-1-3749-2013-MUM	0.25	0x0000A29800000000	2013-12-18 00:00:00	PRIME FOCUS TECHNOLOGIES,LTD,INDIA	12	0	0	DIS/2797/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354211	82	SBI LIFE WEALTH CREATION TVC SALON	2015	120	6	DIS-1-3749-2015-MUM	0.45	0x0000A56B00000000	2015-12-11 00:00:00	SBI LIFE INSURANCE COLTD , INDIA	12	0	0	DIS/3721/2015-MUM	0	0	0	N	SBI LIFE INSURANCE COLTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354212	61	J& J BABY-5	2016	120	6	DIS-1-3749-2016-MUM	0.41	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP INDIA	12	0	0	DIS/1/3749/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354213	58	POTHYS SAMUDRIKA PATTU	2012	120	3	DIS-1-375-2012-CHEN	0.57	0x0000A0BB00000000	2012-08-28 00:00:00	THE HUT FILMS, INDIA	12	0	0	DIS/1/375/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354214	44	VADILAL BADABITE-II	2012	120	6	DIS-1-375-2012-MUM	0.1	0x0000A03700000000	2012-04-18 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/464/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354215	58	DHEEPAM	2013	120	3	DIS-1-375-2013-CHEN	0	0x0000A1AC00000000	2013-04-26 00:00:00	M/S TWC FILMS (P) LTD.	12	0	0	DIS-1-375-2013-CHEN	0	0	0	N	M/S TWC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354216	58	HAPPY BIRTHDAY RJ BALAJI	2014	120	3	DIS-1-375-2014-CHEN	0.23	0x0000A35000000000	2014-06-20 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/360/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354217	61	GOLDEN ARCS-ALL FLAVOUR	2014	120	6	DIS-1-375-2014-MUM	0.2	0x0000A2D900000000	2014-02-21 00:00:00	KRUTI PROMOTIONS & EVENTS PVT.LTD.,INDIA	12	0	0	DIS/367/2014-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354218	61	LITTLE INDIGO (FUNCTIONAL)	2015	120	3	DIS-1-375-2015-CHEN	1	0x0000A48200000000	2015-04-22 00:00:00	PHOENIX MEDIA,INDIA	12	0	0	DIS/350/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354219	44	SWACHHA AVIRAL GANGA	2016	120	6	DIS-1-375-2015-MUM	1.32	0x0000A5AE00000000	2016-02-16 00:00:00	M/S WORLD VISION INDIA	12	0	0	DIS/1/375/2015	0	0	0	N	M/S WORLD VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354220	58	RAASA MANDHIRI - DIGITAL TRAILER 2	2016	120	3	DIS-1-375-2016-CHEN	1	0x0000A5EF00000000	2016-04-21 00:00:00	M/S PG MEDIA WORKS, INDIA	12	0	0	DIS/1/375/2016	0	0	0	N	M/S PG MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354221	44	ADVT.'KAIRA'	2016	120	8	DIS-1-375-2016-HYD	0.3	0x0000A69700000000	2016-10-06 00:00:00	G. MALLA REDDY.,INDIA	12	0	0	DIS/464/2016-HYD	0	0	0	N	G. MALLA REDDY ,KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354222	61	MAD DENCENT BLOCK PARTY	2016	120	6	DIS-1-375-2016-MUM	1	0x0000A5A200000000	2016-02-04 00:00:00	PERECPT LIVE., INDIA	12	0	0	DIS-333-2016-MUM	0	0	0	N	PERECPT LIVE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354223	44	PROMO NO 1,2, GUNDAY	2013	120	6	DIS-1-3750-2013-MUM	1.21	0x0000A29800000000	2013-12-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1/3750/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354224	44	BLAZING BAJORAPO-EPISODE NO. 4- THE	2015	120	6	DIS-1-3750-2015-MUM	2.23	0x0000A56B00000000	2015-12-11 00:00:00	EROS INTERNATIONL MEDIA LTD. INDIA	12	0	0	DIS/3692/2015-MUM	0	0	0	N	EROS INTERNATIONL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354225	61	J AND J BABY - 2	2016	120	6	DIS-1-3750-2016-MUM	1.45	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL AND MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3750/2016	0	0	0	N	KG MALL AND MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354226	61	AXN SHERLOCK	2013	120	6	DIS-1-3751-2013-MUM	1.5	0x0000A29800000000	2013-12-18 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1/3751/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354227	213	A DECADE OF OPERA IN INDIA	2015	120	6	DIS-1-3751-2015-MUM	67.44	0x0000A56A00000000	2015-12-10 00:00:00	ECSTATK MEDIA WORK, INDIA	12	0	0	DIS/3648/2015-MUM	0	0	0	N	ECSTATK MEDIA WORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354228	61	J & J BABY -8	2016	120	6	DIS-1-3751-2016-MUM	4.1	0x0000A6A600000000	2016-10-21 00:00:00	KG.MALL & MULTIPLEX MEDIA LLP.,INDIA	12	0	0	DIS/1/3751/2016	0	0	0	N	KG.MALL & MULTIPLEX MEDIA LLP.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354229	61	HAVAIANAS INSTAT JOY	2013	120	6	DIS-1-3752-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	MERRICK ADVERTISING & PROMOTINS, INDIA	12	0	0	DIS/1/3752/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTINS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354230	61	PROMO STARWARS THE FORCE AWAKENS BEGIN KIDS AMAZON KIDS TAG - 2	2015	120	6	DIS-1-3752-2015-MUM	0.15	0x0000A56B00000000	2015-12-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/S/3697/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354231	61	SONY NEXA	2016	120	6	DIS-1-3752-2016-MUM	1.45	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3752/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354232	61	MITO INTERNATIONAL	2013	120	6	DIS-1-3753-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/1/3753/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354233	61	PROMO STARWARS THE FORCE AWAKENS BEGIN KIDS/HASBRO KIDS TAG	2015	120	6	DIS-1-3753-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/3696/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354234	58	INDULEKHA - INDULEKHA FEM POSTPREG	2016	120	6	DIS-1-3753-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3753/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354235	61	LISTERINE CAVITY FIGHTER	2013	120	6	DIS-1-3754-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/1/3754/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354236	61	PROMO STAR WARS THE FORCE AWAKENS BEGIN KIDS/AMAZON TAG	2015	120	6	DIS-1-3754-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3694/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354237	82	BRYL CREEM-BRYL 20 REMATIC	2016	120	6	DIS-1-3754-2016-MUM	0.2	0x0000A6A600000000	2016-10-21 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS-3633-2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354238	61	MONSTER JOBS	2013	120	6	DIS-1-3755-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/2801/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354239	61	PROMO STARWARS THE FORCE AWAKENS BEGIN KIDS/HASBRO KIDS TAG -2	2015	120	6	DIS-1-3755-2015-MUM	0.15	0x0000A56B00000000	2015-12-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3695/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354240	82	ABHIBUS TIRUPATI	2016	120	6	DIS-1-3755-2016-MUM	0.4	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3639/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354241	61	WIN FUN TOYS	2013	120	6	DIS-1-3756-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD INDIA	12	0	0	DIS/2790/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354242	51	SARASWATI COLORS MARATHI	2015	120	6	DIS-1-3756-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3701/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354243	44	ABHIBUS FLYING	2016	120	6	DIS-1-3756-2016-MUM	0.4	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3756/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354244	51	PROMO NO 1 & 2 DHYAAS	2013	120	6	DIS-1-3757-2013-MUM	1.15	0x0000A29800000000	2013-12-18 00:00:00	CHITRA MANDAAR,INDIA	12	0	0	DIS/2789/2013-MUM	0	0	0	N	CHITRA MANDAAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354245	44	DISNEY FAIRIES AND MICKEY MOUSE	2015	120	6	DIS-1-3757-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	RASBORA, INDIA	12	0	0	DIS/3699/2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354246	49	ABHIBUS TIRUPATI-2	2016	120	6	DIS-1-3757-2016-MUM	0.4	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3757/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354247	44	MP TOURISM	2013	120	6	DIS-1-3758-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	INTERACTIVE TELEVISION PVT.LTD, INDIA	12	0	0	DIS/2787/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354248	61	GODREJ TREES	2015	120	6	DIS-1-3758-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/3698/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354249	44	ABHIBUS SWEET	2016	120	6	DIS-1-3758-2016-MUM	0.4	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1/3758/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354250	61	MONSTER JOBS	2013	120	6	DIS-1-3759-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3759/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354251	44	HDFC ERGO- HEAL TH INSURANCE	2015	120	6	DIS-1-3759-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/3690/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354252	59	APOLLO TYERS COLLEGE GIRL-6	2016	120	6	DIS-1-3759-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/3696/2016-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354253	58	ALBUM 3D- TRAILER 1 (DUBBED FORM AMBULI 3D)	2012	120	3	DIS-1-376-2012-CHEN	2.3	0x0000A0BB00000000	2012-08-28 00:00:00	M/S. KTVR CREATIVE REELS, INDIA	12	0	0	DIS/1/37/2012	0	0	0	N	LOKANADH REDDY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354254	44	SAB TV F.I.R.	2012	120	6	DIS-1-376-2012-MUM	0.2	0x0000A02D00000000	2012-04-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/456/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354255	58	''GOLD WINNER''	2013	120	3	DIS-1-376-2013-CHEN	0.3	0x0000A1AF00000000	2013-04-29 00:00:00	M/S TWC FILMS (P) LTD	12	0	0	DIS-1-376-2013-CHEN	0	0	0	N	M/S TWC FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354256	59	IDGEA AASPPADDAV BALA KRISHNA-DIGITAL TRAILER-1	2014	120	3	DIS-1-376-2014-CHEN	1.51	0x0000A35000000000	2014-06-20 00:00:00	M/S COFFFES CINEMAS PVT LTD.INDIA	12	0	0	DIS/T/2014-CHE	0	0	0	N	M/S COFFFES CINEMAS PVT LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354257	59	TRAILER OF 'UNDHILE MANCHI KALAM MUNDHU MUNDHUNA'	2014	120	8	DIS-1-376-2014-HYD	1.58	0x0000A3BE00000000	2014-10-08 00:00:00	DASYAM RAVI RAASH M/S AAM AADMI PICTURES INDIA	12	0	0	DIS/1/376/2014-HYD	0	0	0	Y	DASYAM RAVI RAASH M/S AAM AADMI PICTURES HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354258	61	golden arcs-choocalate	2014	120	6	DIS-1-376-2014-MUM	0.2	0x0000A2D900000000	2014-02-21 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD., INDIA	12	0	0	DIS/366/2014-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354259	61	FUNSKOOL AVENGERS AGE OF ULTRON PART-1	2015	120	3	DIS-1-376-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	KEVIN FEIGE, INDIA	12	0	0	DIS/351/2015-CHE	0	0	0	N	NURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354260	44	TOBACCO - THE END	2015	120	6	DIS-1-376-2015-MUM	1.22	0x0000A44100000000	2015-02-16 00:00:00	M/S. MEDIA ENTERNATIONAL, INDIA	12	0	0	DIS/1/376/2015	0	0	0	N	M/S. MEDIA ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354261	58	RAASA MANDHIRI-DIGITAL TRAILER	2016	120	3	DIS-1-376-2016-CHEN	2.4	0x0000A5EF00000000	2016-04-21 00:00:00	M/S PG MEDIA WORKS, INDIA	12	0	0	DIS/1/376/2016	0	0	0	N	M/S PG MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354262	44	ADVT.'KAIRA'	2016	120	8	DIS-1-376-2016-HYD	0.15	0x0000A65A00000000	2016-08-06 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/336/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354263	85	METEROPOLITAN	2016	120	6	DIS-1-376-2016-MUM	0.3	0x0000A5A200000000	2016-02-04 00:00:00	SWATANTRA ENTERPRISES, INDIA	12	0	0	DIS/1/376/2016	0	0	0	N	SWATANTRA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354264	85	METROPOLITAN	2016	120	6	DIS-1-376-2016-MUM	0.3	0x0000A5A200000000	2016-02-04 00:00:00	SWATANTRA ENTERPRISES , INDIA	12	0	0	DIS/321/2016-MUM	0	0	0	N	SWATANTRA ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354265	51	TRAILER OF A RAINY DAY	2013	120	6	DIS-1-3760-2013-MUM	2	0x0000A29800000000	2013-12-18 00:00:00	RAJENDRA TALAK CREATIONS, INDIA	12	0	0	DIS/T/758/2013-MUM	0	0	0	N	RAJENDRA TALAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354266	53	AD-KALYAN JEWELLERS	2015	120	6	DIS-1-3760-2015-MUM	0.4	0x0000A56B00000000	2015-12-11 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3686/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354267	54	APOLLO TYERS COLLEGE GIRL-4	2016	120	6	DIS-1-3760-2016-MUM	0.3	0x0000A6C500000000	2016-11-21 00:00:00	HANS STUDIO, INDAI	12	0	0	DIS/1/3760/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354268	61	RESONANCE (EDUCATING FOR BETTER TOMORROW)	2013	120	6	DIS-1-3761-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	PENTAGAON ADVERTISING & MARKETING SOLUTIONS,INDIA	12	0	0	DIS/2816/2013-MUM	0	0	0	N	PENTAGAON ADVERTISING & MARKETING SOLUTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354269	51	AARMBH-A BEGINNING	2016	120	6	DIS-1-3761-2016-MUM	9.27	0x0000A6A600000000	2016-10-21 00:00:00	PRAVIN SONAWANE INDIA	12	0	0	DIS/1/3761/2016	0	0	0	N	PRAVIN SONAWANE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354270	266	AARAMBH- A NEW BEGINNING	2016	120	6	DIS-1-3761-2016-MUM	9.27	0x0000A6A600000000	2016-10-21 00:00:00	PRAVIN SONAWANE,INDIA	12	0	0	DIS/3648/2016-MUM	0	0	0	N	PRAVIN SONAWANE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354271	61	SANCTA MARIA	2013	120	6	DIS-1-3762-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	SMOKING TIGER PRODUCTIONS, INDIA	12	0	0	DIS/2814/2013-MUM	0	0	0	N	SMOKING TIGER PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354272	61	AD  NEARBY CUSTOMER	2015	120	6	DIS-1-3762-2015-MUM	0.4	0x0000A56B00000000	2015-12-11 00:00:00	EX MEDIA TECH & CO , INDIA	12	0	0	DIS/3687/2015-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354273	44	TRAILER 01 OF FILM MAHAYODDHA RAMA	2016	120	6	DIS-1-3762-2016-MUM	2.38	0x0000A6A600000000	2016-10-21 00:00:00	ABHIMANYU SINGH ROOPALI SINGH CONTILOE PICTURES PVT. LTD. MUMBAI INDIA	12	0	0	DIS/1/3762/2016	0	0	0	N	ABHIMANYU SINGH ROOPALI SINGH CONTILOE PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354274	85	TITAN JOY OF GIFTING	2013	120	6	DIS-1-3763-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2807/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354275	44	PFIZER BECOSULE	2015	120	6	DIS-1-3763-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	MEDIACOM COMMUNICATION PVT LTD , INDIA	12	0	0	DIS/3714/2015-MUM	0	0	0	N	MEDIACOM COMMUNICATION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354276	47	TRAILER OF FILM - NIRMON	2016	120	6	DIS-1-3763-2016-MUM	2.42	0x0000A6A600000000	2016-10-21 00:00:00	EESHA AND NOAH PRODUCTIONS, INDIA	12	0	0	DIS/1/3763/2016	0	0	0	N	EESHA AND NOAH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354277	61	BAJAJ ELECTRICALS SHINE ON	2013	120	6	DIS-1-3764-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2792/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354278	85	SOUNDTRIBES	2015	120	6	DIS-1-3764-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3720/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354279	51	TRAILER :LALKA PAAG	2016	120	6	DIS-1-3764-2016-MUM	1.37	0x0000A6A600000000	2016-10-21 00:00:00	SACRED FIG ENTERTAINMENTS,  INDIA	12	0	0	DIS/1/3764/2016	0	0	0	N	SACRED FIG ENTERTAINMENTS, SILVASSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354280	44	SAB TV NO 43	2013	120	6	DIS-1-3765-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1/3765/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354281	44	HDFC ERGO - CAR INSURANCE	2015	120	6	DIS-1-3765-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3688/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354282	54	SONG- ISHQ DA BUTA	2015	120	6	DIS-1-3765-2016-MUM	3.2	0x0000A53800000000	2015-10-21 00:00:00	NAMHAA PRODUCTION, INDIA	12	0	0	DIS/1/3765/2016	0	0	0	N	NAMHAA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354283	44	SAB TV NO 44	2013	120	6	DIS-1-3766-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3766/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354284	61	GIO COLLECTION WATCHES	2015	120	6	DIS-1-3766-2015-MUM	0.4	0x0000A56B00000000	2015-12-11 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3689/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354285	43	TRAILER NO.2 OF FILM GRAND HALI	2016	120	6	DIS-1-3766-2016-MUM	0.27	0x0000A6A600000000	2016-10-21 00:00:00	ASISH CHOKSHI, DEVANG PATEL, DEVANG PATEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/T/679/2016-MUM	0	0	0	N	DEVANG PATEL, DEVANG PATEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354286	44	SYSKA	2013	120	6	DIS-1-3767-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3767/2013	0	0	0	N	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354287	61	GO ALMETTE	2015	120	6	DIS-1-3767-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3691/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354288	44	TRAILER OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	DIS-1-3767-2016-MUM	2.45	0x0000A6A600000000	2016-10-21 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	DIS/1/3767/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354289	44	TRAILER OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	DIS-1-3767-2016-MUM	2.45	0x0000A6A600000000	2016-10-21 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	DIS/1/3767/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354290	44	SYAKA ALL PRODUCTS COLLAGE	2013	120	6	DIS-1-3768-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,INDIA	12	0	0	DIS/2795/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354291	42	PONDS COLD CRIME - HERO 420	2015	120	6	DIS-1-3768-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/3693/2015-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354292	44	PROMO NO 1 & 2: SONG RANG LAAL LAAL FILM FORCE 2	2016	120	6	DIS-1-3768-2016-MUM	1.3	0x0000A6A600000000	2016-10-21 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/3768/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354293	61	SYSKA COLLEGE	2013	120	6	DIS-1-3769-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3769/2013	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354294	44	TRAILER : CHALK N DUSTER	2015	120	6	DIS-1-3769-2015-MUM	2.3	0x0000A56B00000000	2015-12-11 00:00:00	SURANI PICTURES, INDIA	12	0	0	DIS/T/713/2015-MUM	0	0	0	N	SURANI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354295	45	HARSHA - 1	2016	120	6	DIS-1-3769-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	GREEN LEAF SPORTS AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/1/3769/2016	0	0	0	N	GREEN LEAF SPORTS AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354296	58	PAAGAN-TRAILER-2	2012	120	3	DIS-1-377-2012-CHEN	2.13	0x0000A0BD00000000	2012-08-30 00:00:00	M/S. V P PRODUCTIONS, INDIA	12	0	0	DIS/1/377/2012	0	0	0	N	M/S. V P PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354297	44	TRAILER : ARJUN	2012	120	6	DIS-1-377-2012-MUM	2.4	0x0000A03900000000	2012-04-20 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD., INDIA	12	0	0	DIS/T/479/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354298	58	SATHIRAM PERUNU NILAYAM	2013	120	3	DIS-1-377-2013-CHEN	0	0x0000A1AF00000000	2013-04-29 00:00:00	M/S HAJI CINE CREATIONS	12	0	0	DIS-1-377-2013-CHEN	0	0	0	N	M/S HAJI CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354299	58	PARAGON SOLEA	2014	120	3	DIS-1-377-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	TRENDS ADFILM MAKERS PVT. LTD., INDIA	12	0	0	DIS/336/2014-CHE	0	0	0	N	SESVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354300	82	IDEA GUIDE -1	2014	120	6	DIS-1-377-2014-MUM	1	0x0000A2DC00000000	2014-02-24 00:00:00	INTERACTIVE TELEVISION PVT,LTD ,INDIA	12	0	0	DIS/363/20140-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354301	61	FUNSKOOL AVENGERS AGE OF ULTRON PART - 2	2015	120	3	DIS-1-377-2015-CHEN	0.2	0x0000A48200000000	2015-04-22 00:00:00	KEVIN FEIGE, INDIA	12	0	0	DIS/352/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354302	44	ANEKTA MEIN EKTA	2015	120	6	DIS-1-377-2015-MUM	1.16	0x0000A44100000000	2015-02-16 00:00:00	M/S WORLD VISION MUMBAI	12	0	0	DIS/1/377/2015	0	0	0	N	M/S WORLD VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354303	58	MOTTA SIVA KETTA SIVA- THEATRICAL TRAILER	2016	120	3	DIS-1-377-2016-CHEN	0.57	0x0000A5EF00000000	2016-04-21 00:00:00	S. MADHAN M/S VENDHAR MOVIES INDIA	12	0	0	DIS/1/377/2016	0	0	0	N	S. MADHAN M/S VENDHAR MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354304	59	CELL POINT	2016	120	8	DIS-1-377-2016-HYD	0.3	0x0000A69700000000	2016-10-06 00:00:00	PANDAY MOHAN PRASAD, INDIA	12	0	0	DIS/466/2016-HYD	0	0	0	N	PANDAY MOHAN PRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354305	58	AEGON LIFE	2016	120	6	DIS-1-377-2016-MUM	0.5	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/377/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354306	61	SYAKA	2013	120	6	DIS-1-3770-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,INDIA	12	0	0	DIS/2793/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354307	44	BABA ELAICHI	2015	120	6	DIS-1-3770-2015-MUM	1	0x0000A56B00000000	2015-12-11 00:00:00	DHARMPAL PREMHAND LTD INDIA	12	0	0	DIS/3464/15-MUM	0	0	0	N	DHARMPAL PREMHAND LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354308	58	APOLLO TYRES COLLEGE GIRL - 5	2016	120	6	DIS-1-3770-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3770/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354309	44	DAAWAT - AMITABH BACHCHAN	2013	120	6	DIS-1-3771-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/3771/2013-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354310	51	TRAILER OF FILM CHAHATO MI TULA	2015	120	6	DIS-1-3771-2015-MUM	1.4	0x0000A56B00000000	2015-12-11 00:00:00	KAVISHA PRODUCTIONS , INDIA	12	0	0	DIS/T/710/2015-MUM	0	0	0	N	KAVISHA PRODUCTIONS , VIRAP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354311	45	APPOLO TYERS COLLEGE GIRL-7	2016	120	6	DIS-1-3771-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/1/3771/2016	0	0	0	N	HANS STUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354312	43	FORTUNE BESAN	2013	120	6	DIS-1-3772-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	TRITON COMMUNICATIONS PVT LTD, INDIA	12	0	0	DIS/2815/2013-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354313	61	SONG: ALLURI - THIS LIFE	2015	120	6	DIS-1-3772-2015-MUM	4.14	0x0000A56B00000000	2015-12-11 00:00:00	FORTUNATE SONS CREATIONS LIMITED, INDIA	12	0	0	DIS/S/356/2015-MUM	0	0	0	N	FORTUNATE SONS CREATIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354314	44	BOROPLUS ANTISEPTIC CREAM SHAHENHAH	2016	120	6	DIS-1-3772-2016-MUM	0.35	0x0000A6A600000000	2016-10-21 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/3772/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354315	44	VIVEL SOAP	2013	120	6	DIS-1-3773-2013-MUM	0.4	0x0000A29800000000	2013-12-18 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,INDIA	12	0	0	DIS/2809/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354316	85	LUNKAD REALITY'S SKY BELVEDERE	2015	120	6	DIS-1-3773-2015-MUM	1.3	0x0000A56B00000000	2015-12-11 00:00:00	RASBORA, INDIA	12	0	0	DIS/3700/2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354317	61	MOANA- ROCK	2016	120	6	DIS-1-3773-2016-MUM	1.15	0x0000A6A600000000	2016-10-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3715/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354318	44	VISAKA V BOARD	2013	120	6	DIS-1-3774-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3774/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354319	44	TRAILER NO. 1 OF FILM: DO LAFZOO KI KAHANI	2015	120	6	DIS-1-3774-2015-MUM	2.52	0x0000A56E00000000	2015-12-14 00:00:00	DHIRAJK MOTION PICTURES , PVT. LTD., INDIA	12	0	0	DIS/T/723/2015-MUM	0	0	0	N	DHIRAJK MOTION PICTURES , PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354320	61	JOHN ABRAHAM FORCE 2 (PVR CINEMAS) (OPT 2)	2016	120	6	DIS-1-3774-2016-MUM	0.15	0x0000A6A600000000	2016-10-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3774/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354321	44	SONY EK NAI PAHECHAN + MAIN NA BHOOLUNGI	2013	120	6	DIS-1-3775-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	OROENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/1/3775/2013	0	0	0	N	OROENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354322	44	TRAILER NO. ,03 OF FILM: SANAM TERI KASAM	2015	120	6	DIS-1-3775-2015-MUM	3.12	0x0000A56E00000000	2015-12-14 00:00:00	JHOOM JHOOM MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/725/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354323	44	SHIKKIS	2016	120	6	DIS-1-3775-2016-MUM	0.2	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3775/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354324	44	NANO JOBS DOT COM	2013	120	6	DIS-1-3776-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	NANO JOBS, INDIA	12	0	0	DIS/1/3776/2013	0	0	0	N	NANO JOBS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354325	58	STARWARS REBEL  SEASON -2 CONCEPT PROMO WITH   CINEMA	2015	120	6	DIS-1-3776-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/3703/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354326	61	ASSET HOMES	2016	120	6	DIS-1-3776-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/3710/2016-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354327	44	TATA SUMO GOLD	2013	120	6	DIS-1-3777-2013-MUM	0.2	0x0000A29800000000	2013-12-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3777/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354328	82	STARWARS REBEL SEASON 1: TEAM SELL WITH STARWARS THE FORCE AWAKWNS TRL-2	2015	120	6	DIS-1-3777-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3745/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354329	61	SPACEWOOD	2016	120	6	DIS-1-3777-2016-MUM	0.1	0x0000A6A600000000	2016-10-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3777/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354330	44	TRAILER NO- 2 OF FILM -SHOLAY	2013	120	6	DIS-1-3778-2013-MUM	1.3	0x0000A29800000000	2013-12-18 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT LTD ,INDIA	12	0	0	DIS/T/761/2013-MUM	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354331	82	STARWARS THE FORCE AWAKENS: TRL WITH STARWARS REBEL SRASON -2 DISNEY CHANNEL	2015	120	6	DIS-1-3778-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3702/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354332	44	CYBAGE ASHA	2016	120	6	DIS-1-3778-2016-MUM	0.53	0x0000A6A600000000	2016-10-21 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/3778/2016	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354333	61	MAHINDRA RANGE	2013	120	6	DIS-1-3779-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3779/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354334	58	STARWARS REBEL SEASON 1 EPISODE 8 PROMO WITH ATARWARS  THE FORCE	2017	120	6	DIS-1-3779-2015-MUM	0.25	0x0000A7A400000000	2017-07-02 00:00:00	UTV SOFTWARE COMMUNICATIONS , LTD , INDIA	12	0	0	DIS/3739/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354335	44	SAMRAAT HOME CHALLENGE	2016	120	6	DIS-1-3779-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	SAMRAAT,INDIA	12	0	0	DIS/1/3779/2016	0	0	0	N	SAMRAAT,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354336	58	COTTON HOUSE	2012	120	3	DIS-1-378-2012-CHEN	0.37	0x0000A0BD00000000	2012-08-30 00:00:00	VENUGOPAL, INDIA	12	0	0	DIS/1/378/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354337	44	TRAILOR NO. 1 TO 3 OF SATYAMEV JAYATE (TV. SHOWN)	2012	120	6	DIS-1-378-2012-MUM	4.3	0x0000A03900000000	2012-04-20 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	DIS/T/471/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354338	58	NANDHI MARK SAMBA RAVAI	2013	120	3	DIS-1-378-2013-CHEN	0.3	0x0000A1AF00000000	2013-04-29 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-378-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354339	59	PARAGON SOLEA	2014	120	3	DIS-1-378-2014-CHEN	0.3	0x0000A36E00000000	2014-07-20 00:00:00	TRENDS ADFILM MAKERS PVT. LTD., INDIA	12	0	0	DIS/337/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354340	44	MARVEL TEA	2014	120	6	DIS-1-378-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	M/S. BIJAN ADS & FILMS PVT LTD ,INDIA	12	0	0	DIS/326/2014-MUM	0	0	0	N	M/S. BIJAN ADS & FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354341	44	MARVEL TEA	2014	120	6	DIS-1-378-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	M/S BIJAN ADS & FILMS PVT , LTD , INDIA	12	0	0	DIS/326/2014-MUM	0	0	0	N	M/S BIJAN ADS & FILMS PVT , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354342	58	LALITHA JEWELLERS SAVE PART-1	2015	120	3	DIS-1-378-2015-CHEN	1	0x0000A48200000000	2015-04-22 00:00:00	KIRAN, ,INDIA	12	0	0	DIS/353/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354343	44	JUHU BEACH	2015	120	6	DIS-1-378-2015-MUM	2	0x0000A44100000000	2015-02-16 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA INDIA	12	0	0	DIS/359/2015-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354344	58	UNNODU KA -DIGITAL -SONG-3 OOTHEY	2016	120	3	DIS-1-378-2016-CHEN	3.25	0x0000A5EF00000000	2016-04-21 00:00:00	M/S ABIRAMI MEGA MALL PVT LTD, INDIA	12	0	0	DIS/1/378/2016	0	0	0	N	M/S ABIRAMI MEGA MALL PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354345	59	TRAILER MOF FILM 'JAYAMMU NISCHAYAMMURA..'	2016	120	8	DIS-1-378-2016-HYD	1.47	0x0000A69700000000	2016-10-06 00:00:00	CHATRAPATI SHIVAJI RAJU KANUMURI, M/S.  SHIVA RAJ FILM,INDIA	12	0	0	DIS/T/467/2016-HYD	0	0	0	N	CHATRAPATI SHIVAJI RAJU KANUMURI, M/S.  SHIVA RAJ FILM, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354346	45	AEGON LIFE	2016	120	6	DIS-1-378-2016-MUM	0.5	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/378/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354347	61	MAHINDRA QUANTO	2013	120	6	DIS-1-3780-2013-MUM	0.25	0x0000A29900000000	2013-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3780/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354348	53	STARWARS REBEL SEASON-2: COUNTDOWN SLATE WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3780-2015-MUM	0.1	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3704/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354349	44	TRAILER NO. 2 OF 2016 THE END	2016	120	6	DIS-1-3780-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	JAIDEEP CHOPRA PRODUCTION, INDIA	12	0	0	DIS/1/3780/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354350	44	VODAFONE M-PESA	2013	120	6	DIS-1-3781-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/13781/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354351	82	STARWARS REVEL SEASON 1 - SHORT DURATION 3 WITH STARWARS THE FORCE AWAKENS TRL 2	2015	120	6	DIS-1-3781-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3744/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354352	85	BAGAD WESTAND	2016	120	6	DIS-1-3781-2016-MUM	1.4	0x0000A6A600000000	2016-10-21 00:00:00	BAGAD PROPERTIES ,INDIA	12	0	0	DIS/1/3781/2016	0	0	0	N	BAGAD PROPERTIES ,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354353	85	SUPERTECH SPORTS CITY	2013	120	6	DIS-1-3782-2013-MUM	0.4	0x0000A29900000000	2013-12-19 00:00:00	SAPNA FILM CINE EYES ,INDIA	12	0	0	DIS/2827/2013-MUM	0	0	0	N	SAPNA FILM CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354354	44	TRAILER 2 NEERJA	2015	120	6	DIS-1-3782-2015-MUM	2.32	0x0000A56F00000000	2015-12-15 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD. INDIA, INDIA	12	0	0	DIS/T/724/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354355	45	AIRTEL MY APP -2	2016	120	6	DIS-1-3782-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3782/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354356	85	MUSIC STREAMING (RELIANCE DIGITAL BANDRA-MALAD-GHATKOPAR-VASHI)	2013	120	6	DIS-1-3783-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	VIBRANT ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3783/2013	0	0	0	N	VIBRANT ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354357	61	SUNBURN GOA PROMO M2015	2015	120	6	DIS-1-3783-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	PERFECT LIVE, INDIA	12	0	0	DIS/3732/2015-MUM	0	0	0	N	PERFECT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354358	61	SUNBURN GOA PROMO 2015	2015	120	6	DIS-1-3783-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	PERCEPT LIVE, INDAI	12	0	0	DIS/1/3783/2015	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354359	44	GOOGLE SEARCH SHAYARI	2016	120	6	DIS-1-3783-2016-MUM	0.35	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3783/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354360	85	LARGE SCREEN TVS (RELINCE DIGITAL- BANDRA-MALAD GHATKOPAR VASHI	2013	120	6	DIS-1-3784-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	VIBRANT ADVERTISING PVT. LTD, INDIA	12	0	0	DIS-2848-2013-MUM	0	0	0	N	VIBRANT ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354361	61	SUNBURN ARENA TIESTO	2015	120	6	DIS-1-3784-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/3733/2015-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354362	44	SHREE SHIVAM	2016	120	6	DIS-1-3784-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3720/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354363	44	SYSKA LED -DHOOM 3-1	2013	120	6	DIS-1-3785-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	ARC LIGHT MEDIA & ENTERTAINMENT  PVT LTD ,INDIA	12	0	0	DIS/2854/2013-MUM	0	0	0	N	ARC LIGHT MEDIA & ENTERTAINMENT  PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354364	44	SKR STAR PLUS	2015	120	6	DIS-1-3785-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3758/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354365	44	SAGAR RATNA	2016	120	6	DIS-1-3785-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	BUISNESS4YOU.INDIA	12	0	0	DIS/1/3785/2016	0	0	0	N	BUISNESS4YOU.COM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354366	44	SYSKA LED - DHOOM 3	2013	120	6	DIS-1-3786-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2853/2013-MUM	0	0	0	N	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354367	61	PVR JANUARY 2016 1ST FORT NIGHT	2015	120	6	DIS-1-3786-2015-MUM	1.38	0x0000A56F00000000	2015-12-15 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3730/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354368	61	LUTHRA AGENCIES	2016	120	6	DIS-1-3786-2016-MUM	0.33	0x0000A6A600000000	2016-10-21 00:00:00	LUTHRA AGENCIRES, INDIA	12	0	0	DIS/1/3786/2016	0	0	0	N	LUTHRA AGENCIRES, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354369	49	BREGER EASY CLEAN	2013	120	6	DIS-1-3787-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS-2832-2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354370	54	ACHI SASTI RS 65 20 NL REV	2015	120	6	DIS-1-3787-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3735/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354371	44	MAGIC GENIE	2016	120	6	DIS-1-3787-2016-MUM	0.2	0x0000A6A600000000	2016-10-21 00:00:00	EX MEDIA TECH & CO,INDIA	12	0	0	DIS/1/3787/2016	0	0	0	N	EX MEDIA TECH & CO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354372	44	ENO BRIDE	2013	120	6	DIS-1-3788-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2833/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354373	51	TRAILER: NATASAMRAT	2015	120	6	DIS-1-3788-2015-MUM	2.56	0x0000A56F00000000	2015-12-15 00:00:00	FINECRAFT MEDIA &ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/722/2015-MUM	0	0	0	N	FINECRAFT MEDIA &ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354374	44	NUTILITE WITH ROCK ON 2	2016	120	6	DIS-1-3788-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/3788/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354375	44	HIMALYA SW TOOTHPASTE	2013	120	6	DIS-1-3789-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	INTERCTIVE TELEVISION PVT. LT, INDIA	12	0	0	DIS-2835-2013-MUM	0	0	0	N	INTERCTIVE TELEVISION PVT. LT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354376	49	THOMSON TOURS AND TRAVELS	2015	120	6	DIS-1-3789-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3750/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354377	44	FLIGHT MAY I COME IN MADAM LIFE OK	2016	120	6	DIS-1-3789-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3789/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354378	61	JOSCO JEWELLERS	2012	120	3	DIS-1-379-2012-CHEN	1	0x0000A0BD00000000	2012-08-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/379/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354379	44	PEPSI MAUKE PE CHAUKA	2012	120	6	DIS-1-379-2012-MUM	1	0x0000A03900000000	2012-04-20 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD INDIA	12	0	0	DIS/477/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354380	58	NOT READABLE	2013	120	3	DIS-1-379-2013-CHEN	23.51	0x0000A1B000000000	2013-04-30 00:00:00	SHRI SOURAV ADDYA	12	0	0	DIS-1-379-2013-CHEN	0	0	0	N	SHRI SOURAV ADDYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354381	45	PARAGON SOLEA	2014	120	3	DIS-1-379-2014-CHEN	0.3	0x0000A36E00000000	2014-07-20 00:00:00	SEVEN CREST COMMUNIC ATION PVT.LTD,INDIA	12	0	0	DIS/338/2014-CHE	0	0	0	N	SEVEN CREST COMMUNIC ATION PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354382	44	SAB TV NO.51	2014	120	6	DIS-1-379-2014-MUM	1	0x0000A2DC00000000	2014-02-24 00:00:00	MULTI SCREEN MEDIA (p)LTD ,INDIA	12	0	0	DIS/361/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA (p)LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354383	58	LALITHA JEWELLERY SAVE PART -2	2015	120	3	DIS-1-379-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	KIRAN, INDIA	12	0	0	DIS/354/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354384	44	SEAT BELT	2015	120	6	DIS-1-379-2015-MUM	1.12	0x0000A44100000000	2015-02-16 00:00:00	VINOD SHUKLA,PISCES FILMS MEDIA, INDIA	12	0	0	DIS-361-2015-MUM	0	0	0	N	VINOD SHUKLA,PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354385	58	VAAKAI VIKADHEENGA	2016	120	3	DIS-1-379-2016-CHEN	0.37	0x0000A5EF00000000	2016-04-21 00:00:00	CHIEF ELECTRICAL OFFICER,INDIA	12	0	Social	DIS/1/379/2016	0	0	0	N	CHIEF ELECTRICAL OFFICER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354386	59	THEATRE TRAILER OF 'NANDINI NUIRSHING HOME'	2016	120	8	DIS-1-379-2016-HYD	1.53	0x0000A69B00000000	2016-10-10 00:00:00	RADHA RANI GUBBALA, M/S SVC ENTERTAINMENTS PVT LTD. INDIA	12	0	0	DIS/T/469/2016-HYD	0	0	0	N	RADHA RANI GUBBALA, M/S SVC ENTERTAINMENTS PVT LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354387	59	AEGON LIFE	2016	120	6	DIS-1-379-2016-MUM	0.5	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT LD ,INDIA	12	0	0	DIS/319/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354388	44	EDELWEISS TOKIO - LIFE INSURANCE	2013	120	6	DIS-1-3790-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/2852/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354389	61	IFINE INTERIORS	2015	120	6	DIS-1-3790-2015-MUM	0.59	0x0000A56F00000000	2015-12-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3751/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354390	44	WGC- INDIAN GOLD COIN	2016	120	6	DIS-1-3790-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	INTERRACTIVE TELEVISION PVT LTD.,  INDIA	12	0	0	DIS/1/3790/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354391	45	STATE BANK OF INDIA- FAMILY	2013	120	6	DIS-1-3791-2013-MUM	0.15	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/3791/2013	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354392	61	VOYAGE TO THE STARS	2016	120	6	DIS-1-3791-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3791/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354393	58	STATE BANK OF INDIA - FAMILY	2013	120	6	DIS-1-3792-2013-MUM	0.15	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., INDIA	12	0	0	DIS/1/3792/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354394	42	GARNIER MOTHER DAUGHTER	2015	120	6	DIS-1-3792-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3723/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354395	84	VODAFONE CINCERT WITH ROCK ON 2	2016	120	6	DIS-1-3792-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	EXCEL ENTERTAINMENT PVT .LTD, INDIA	12	0	0	DIS/1/3792/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT .LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354396	45	STATE BANIK OF INDIA - FREEDOM	2013	120	6	DIS-1-3793-2013-MUM	0.45	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILMS(1) PRIVATE FOR LTD , INDIA	12	0	0	DIS/2822/213-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS(1) PRIVATE LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354397	85	RAYMOND BED AND BATH	2015	120	6	DIS-1-3793-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3760/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354398	84	BOAT WITH ROCK ON 2	2016	120	6	DIS-1-3793-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/3793/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354399	43	FARM VILLE	2013	120	6	DIS-1-3794-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3794/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354400	61	ATLANTA AURA	2015	120	6	DIS-1-3794-2015-MUM	0.4	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3757/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354401	61	GANGA APPARELS MENS COLLECTION	2016	120	6	DIS-1-3794-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3794/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354402	61	VIIRAJ AUTO	2013	120	6	DIS-1-3795-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3795/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354403	44	NYLE FRIENDS SHAMPOO	2015	120	6	DIS-1-3795-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.INDIA	12	0	0	DIS/1/3795/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354404	51	MADALGI JEWELLERS	2016	120	6	DIS-1-3795-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	JINGLE BELL PRODUCTIONS,INDIA	12	0	0	DIS/1/3795/2016	0	0	0	N	JINGLE BELL PRODUCTIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354405	61	YOU BROADBAND INDIA PVT. LTD	2013	120	6	DIS-1-3796-2013-MUM	1.1	0x0000A29900000000	2013-12-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3796/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354406	44	SUVIKA LIFESTYLES	2015	120	6	DIS-1-3796-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/3759/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354407	61	MARUTI SUZUKI VITARA BREZZA	2016	120	6	DIS-1-3796-2016-MUM	0.45	0x0000A6A600000000	2016-10-21 00:00:00	CINE MEDIA PVT. LTD.,INDIA	12	0	0	DIS/1/3796/2016	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354408	82	ENGAGE DEO+ GEL BAR PRICE OFF	2013	120	6	DIS-1-3797-2013-MUM	0.4	0x0000A29900000000	2013-12-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/2856 2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354409	85	SAHJANAND GROUP	2015	120	6	DIS-1-3797-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3761/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354410	44	DWS TRANSFORMATION	2016	120	6	DIS-1-3797-2016-MUM	3.25	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3797/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
424455	58	KANCHANA	2011	122	3	CIL-2-23-2011-CHEN	0	0x00009F1E00000000	2011-07-12 00:00:00	NOT READABLE	12	0	0	CIL/103/2011-CHEN	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354411	44	VIVEL SOAP+ENGAGE DEO+GEL BAR PRICE OFF	2013	120	6	DIS-1-3798-2013-MUM	1.2	0x0000A29900000000	2013-12-19 00:00:00	ORIENTA CINE ADVERTISING (P)LTD, INDIA	12	0	0	DIS/1/3798/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354412	61	METRO RACE NEW COLLECTION	2015	120	6	DIS-1-3798-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3798/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354413	44	KEO KARPIN BODY OIL	2016	120	6	DIS-1-3798-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	MARVEL ENTARPRISES, INDIA	12	0	0	DIS/1/3798/2016	0	0	0	N	MARVEL ENTARPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354414	44	MTV RODIES X1	2013	120	6	DIS-1-3799-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/2855/2013-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354415	44	PFIZER BECOSULES PERFORMANCE	2015	120	6	DIS-1-3799-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3752/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354416	49	WINCOAST FINANCE & INVESTMENTS	2016	120	6	DIS-1-3799-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3749/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354417	42	SAGA OF A PUPPET SHOW	2015	120	2	DIS-1-38-15-KOL	19.23	0x0000A46400000000	2015-03-23 00:00:00	MR. ATANU PAUL	12	0	0	DIS/1/38/15	0	0	0	N	MR. PALASH KR. DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354418	42	TRAILER OF CINEMAWALA	2016	120	2	DIS-1-38-16-KOL	2.2	0x0000A5D000000000	2016-03-21 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-38-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354419	58	R.N. JEWELLERS	2010	120	3	DIS-1-38-2010-CHEN	0.3	0x00009E0100000000	2010-09-30 00:00:00	M/S GT CREATIONS	12	0	0	DIS-1-38-2010-CHEN	0	0	0	N	SHRI THIRUMURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354420	49	PARAKKAT JEWELEY	2010	120	3	DIS-1-38-2011-CHEN	0.3	0x00009E3600000000	2010-11-22 00:00:00	M/S REAL IMAGE TECHNILOGIES PVT. LTD.	12	0	0	DIS/1/38/2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNILOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354421	44	ISHA SAREES AND SUITS	2012	120	4	DIS-1-38-2012-BAN 	2.1	0x0000A11100000000	2012-11-22 00:00:00	SRI SUDAN OD M/S. SOULMEDIA, INDIA	12	0	0	DIS/1/38/2012	0	0	0	N	SRI SUDAN OD M/S. SOULMEDIA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354422	61	S7 CARS	2012	120	3	DIS-1-38-2012-CHEN	0.41	0x00009FEA00000000	2012-02-01 00:00:00	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	12	0	0	DIS/1/38/2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354423	59	TRAILER OF 'VU..KODATHARA..? VULIKKIPADATHARA..!?	2012	120	8	DIS-1-38-2012-HYD	2.5	0x0000A09200000000	2012-07-18 00:00:00	LAKSHMI PRASANNA MANCHU, M/S.MANCHU ENTERTAINMENT PVY.LTD... INDIA	12	0	0	DIS/46/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S.MANCHU ENTERTAINMENT PVY.LTD... HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354424	42	HWRIDA MANISHA	2012	120	2	DIS-1-38-2012-KOL	53.42	0x0000A12B00000000	2012-12-18 00:00:00	BAKULBAGAN RANGAMANCHA, INDIA	12	0	0	DIS/64/2012-KOL	0	0	0	N	BAKULBAGAN RANGAMANCHA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354425	61	GILI	2012	120	6	DIS-1-38-2012-MUM	0.2	0x00009FDD00000000	2012-01-19 00:00:00	RELIANCE MEDIA WORKS MUMBAI	12	0	0	DIS/1/38/2012	0	0	0	N	RELIANCE MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354426	45	TRAILER OF KANNADA FILM 'CYCLE'	2013	120	4	DIS-1-38-2013-BAN 	1.2	0x0000A1B100000000	2013-05-01 00:00:00	M/S. CELETHANA CREATIONS, BANGALORE	12	0	0	DIS-1-38-2013-BAN	0	0	0	N	M/S. CELETHANA CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354427	82	WCD TEACHER	2013	120	3	DIS-1-38-2013-CHEN	1	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/19/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354428	59	'KAKATIYA TECHNO SCHOOL'	2013	120	8	DIS-1-38-2013-HYD	0.2	0x0000A17300000000	2013-02-28 00:00:00	M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/55/2013-HYD	0	0	0	N	M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354429	61	NATUA	2013	120	2	DIS-1-38-2013-KOL	45.24	0x0000A1B300000000	2013-05-03 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	DIS-1-38-2013-KOL	0	0	0	Y	EASTERN ZONAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354430	58	LIA LOVE	2014	120	4	DIS-1-38-2014-BAN 	0.25	0x0000A32300000000	2014-05-06 00:00:00	M/S. A. V. ENTERPRISES, BANGALORE	12	0	0	DIS/01/38/2014	0	0	0	N	M/S. A. V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354431	58	OXFORD NURSERY AND PRIMARY SCHOOL	2014	120	3	DIS-1-38-2014-CHEN	0.32	0x0000A30700000000	2014-04-08 00:00:00	BIZPRO INDIA, INDIA	12	0	0	DIS/1/38/2014	0	0	0	N	BIZPRO INDIA, THANJAVUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354432	59	NATURAL HAIR BEAUTY SALON	2014	120	8	DIS-1-38-2014-HYD	0.3	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ASHOK NIMMALA, M/S. RISHICHARAN CREATION, HYDERABAD	12	0	0	DIS/46/2014-HYD	0	0	0	N	SHRI ASHOK NIMMALA, M/S. RISHICHARAN CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354433	42	B.C. SEN JEWELLERS (SISTER &2)	2014	120	2	DIS-1-38-2014-KOL	1.3	0x0000A31300000000	2014-04-20 00:00:00	M/S CHANDRA CON	12	0	0	DIS-1-38-2014-KOL	0	0	0	N	M/S CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354434	44	NRHM - GAANTH	2014	120	6	DIS-1-38-2014-MUM	1.3	0x0000A2AD00000000	2014-01-08 00:00:00	K SERA SERA'S INDIA	12	0	0	DIS/14/2014-MUM	0	0	0	N	K SERA SERA'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354435	45	TRL. OF FILM VAASTU PRAKAARA	2015	120	4	DIS-1-38-2015-BAN	1.29	0x0000A45800000000	2015-03-11 00:00:00	BANGLORE	12	0	0	DIS-1-38-2015-BAN	0	0	0	N	M/S YOGRAJ MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354436	61	LANGVAL LITTLE LILLIES PART -2	2015	120	3	DIS-1-38-2015-CHEN	0.2	0x0000A41E00000000	2015-01-12 00:00:00	BHARATH, INDIA	12	0	0	DIS/16/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354437	59	D.V. RAO ADVOCATE POLITICAL CAMPAIGN	2016	120	8	DIS-1-38-2015-HYD	0.25	0x0000A58F00000000	2016-01-16 00:00:00	K. SIVA KUMAR, INDIA	12	0	0	DIS/53/2015-HYD 	0	0	0	N	K. SIVA KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354438	44	ROY - TAG ON ASK ME	2015	120	6	DIS-1-38-2015-MUM	0.3	0x0000A41B00000000	2015-01-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	DIS/1/38/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354439	58	IRAM DIGITAL TRAILER	2016	120	3	DIS-1-38-2016-CHEN	0.53	0x0000A58C00000000	2016-01-13 00:00:00	C  VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT INDIA	12	0	0	DIS-1-38-2016-CHEN	0	0	0	N	C  VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354440	59	67va ganatantra dinbtsava vedukalu	2016	120	8	DIS-1-38-2016-HYD	2.39	0x0000A5A800000000	2016-02-10 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/48/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354441	44	PROMO SONG NO .5- SONIYE OF FILM BHK BHALL @HALL.KOM	2016	120	6	DIS-1-38-2016-MUM	1.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODCUTIONS ,  INDIA	12	0	0	DIS/14/2016-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODCUTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354442	58	BHARANI PATTU CENTRE	2017	120	3	DIS-1-38-2017-CHEN	1	0x0000A6F700000000	2017-01-10 00:00:00	SPAARKMEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/29/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354443	49	MALABAR DIAGNOSTIC CENTER	2012	120	3	DIS-1-380-2012-CHEN	0.3	0x0000A0BD00000000	2012-08-30 00:00:00	MALABAR DIAGNOSTIC CENTER, INDIA	12	0	0	DIS/1/380/2012	0	0	0	N	MALABAR DIAGNOSTIC CENTER, MALAPPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354444	61	IBIZA MOTION	2012	120	6	DIS-1-380-2012-MUM	0.4	0x0000A03900000000	2012-04-20 00:00:00	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., INDISA	12	0	0	DIS/480/2012-MUM	0	0	0	N	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354445	58	NOT READABLE	2013	120	3	DIS-1-380-2013-CHEN	0.1	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE	12	0	0	DIS-1-380-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354446	49	PARAGON SOLEA	2014	120	3	DIS-1-380-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	TRENDS ADFILM MAKERS PVT. LTD., INDIA	12	0	0	DIS/339/2014-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354447	44	NUTTY PEANUT BUTTER	2014	120	6	DIS-1-380-2014-MUM	0.2	0x0000A2DC00000000	2014-02-24 00:00:00	M/S HELGRAF, INDIA	12	0	0	DIS/347/2014-MUM	0	0	0	N	M/S HELGRAF, AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354448	61	CATAVISC AGE	2015	120	3	DIS-1-380-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/355/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354449	44	TAHELNA	2015	120	6	DIS-1-380-2015-MUM	2	0x0000A44100000000	2015-02-16 00:00:00	VINOD SHUKLA, PISCES MEDIAL, INDIA	12	0	0	DIS/1/380/2015	0	0	0	N	VINOD SHUKLA, PISCES MEDIAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354450	59	24 (DIGITAL TRAILER-2)	2016	120	3	DIS-1-380-2016-CHEN	2.14	0x0000A5F000000000	2016-04-22 00:00:00	2D ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/1/380/2016	0	0	0	N	2D ENTERTAINMENT PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354451	59	AD FILM'VIOLET AND PURPLE'	2016	120	8	DIS-1-380-2016-HYD	1	0x0000A69B00000000	2016-10-10 00:00:00	K.SATEESH KUMAR,M/S.SCINTILLA KREATIONS,INDIA	12	0	0	DIS/470/2016-HYD	0	0	0	N	K.SATEESH KUMAR,M/S.SCINTILLA KREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354452	70	VODAFONE GURGAON 4G CAMPAIGN	2016	120	6	DIS-1-380-2016-MUM	0.2	0x0000A5A200000000	2016-02-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/380/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354453	61	BHASIN GROUP - MIST BUNGLOW	2013	120	6	DIS-1-3800-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/3800/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354454	44	PHIR ZINDAGI - LIFE CONTINUES	2015	120	6	DIS-1-3800-2015-MUM	54.35	0x0000A56F00000000	2015-12-15 00:00:00	ZONAL TRANSPLANT COORDINATION CENTRE., INDIA	12	0	0	DIS/3544/2015-MUM	0	0	0	N	ZONAL TRANSPLANT COORDINATION CENTRE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354455	61	BRAND FACTORY METRO	2016	120	6	DIS-1-3800-2016-MUM	0.35	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3760/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354456	61	BLUSH WORLD	2013	120	6	DIS-1-3801-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2836/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354457	82	STARWARS REBEL SEASON 2-EZRA SELL WITH CINEMA	2015	120	6	DIS-1-3801-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3705/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354458	49	APOLLO TYERS GRANDSON &  GRANDMOTHER	2016	120	6	DIS-1-3801-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	HALNS STUDIO, INDIA	12	0	0	DIS/1/3801/2016	0	0	0	N	HALNS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354459	44	ZEE TV - AUR PYAAR HO GAYA	2013	120	6	DIS-1-3802-2013-MUM	0.15	0x0000A29900000000	2013-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3802/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354460	44	SONG: JUGNI UNPLUGGED OF FILM': JUGNI	2015	120	6	DIS-1-3802-2015-MUM	2.54	0x0000A56F00000000	2015-12-15 00:00:00	FHUN, INDIA	12	0	0	DIS/S/359/2015-MUM	0	0	0	N	FHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354461	44	DWS CHAMPIONS	2016	120	6	DIS-1-3802-2016-MUM	2.45	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3746/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354462	84	DREAM START	2013	120	6	DIS-1-3803-2013-MUM	1	0x0000A29900000000	2013-12-19 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1/3803/2013	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354463	61	B NATURAL JAMUN JOY	2015	120	6	DIS-1-3803-2015-MUM	0.1	0x0000A56F00000000	2015-12-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3749/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354464	61	J & J BABY CARE	2016	120	6	DIS-1-3803-2016-MUM	11.5	0x0000A6A600000000	2016-10-21 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3803/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354465	61	SHRI VIDHYANIKETAN SCHOOL	2013	120	6	DIS-1-3804-2013-MUM	0.45	0x0000A29900000000	2013-12-19 00:00:00	AKHILO GUJRAT VIKAS MISSIONARY EDUCATION CHARITABLE TRUST,INDIA	12	0	0	DIS/2851/2013-mum	0	0	0	N	AKHILO GUJRAT VIKAS MISSIONARY EDUCATION CHARITABLE TRUST,VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354466	58	STARWARS REBEL SEASON - 2 VILLAIN SELL WITH CINEMA	2015	120	6	DIS-1-3804-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/3709/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354467	81	DWS DRINKING WATER OBSTACLES	2016	120	6	DIS-1-3804-2016-MUM	2.35	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGGIES PVT. LTD. INDIA	12	0	0	DIS/1/3804/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354468	44	HALONIX	2013	120	6	DIS-1-3805-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	ACME MEDIA CREATIONS,INDIA	12	0	0	DIS/1/3805/2013-MUM	0	0	0	N	ACME MEDIA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354469	85	JEALOUS 21	2016	120	6	DIS-1-3805-2016-MUM	0.15	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3756/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354470	44	KURL-ON	2013	120	6	DIS-1-3806-2013-MUM	0	0x0000A29900000000	2013-12-19 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/2846/2013-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354471	58	STARWARS REBEL SEASON-1 : EMPIRE SELL WITH STARWARS THE FORCE AWAKENS TRL	2015	120	6	DIS-1-3806-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/3806/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354472	44	OFFICE MAY I COME IN MADAM LIFE OK	2016	120	6	DIS-1-3806-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS-3742-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354473	61	DHOOM - 3 CEAT TYRES	2013	120	6	DIS-1-3807-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/1/3807/2013	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354474	53	STARWARS THE FORCE AWAKENS TRL WITH PHINEAS & FERBS STARWARS SPECIAL HUNGAMA	2015	120	6	DIS-1-3807-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/3712/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354475	44	SENCO GOLD VIDYA BALAN	2016	120	6	DIS-1-3807-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3807/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354476	44	STATE BANK OF INDIA - FAMILY	2013	120	6	DIS-1-3808-2013-MUM	0.15	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD,INDIA	12	0	0	DIS/2819/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354477	82	STARWARS THE FORCE AWAKENS SEASON -2: SHORT DURATION - 2 WITH CINEMA	2015	120	6	DIS-1-3808-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3707/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354478	44	OLAY NATURAL WHITE	2016	120	6	DIS-1-3808-2016-MUM	0.2	0x0000A6A600000000	2016-10-21 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/3808/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354479	59	STATE BANK OF INDIA- FAMILY	2013	120	6	DIS-1-3809-2013-MUM	0.15	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERISING & FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/3809/2013	0	0	0	N	SPARTAN ADVERISING & FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354480	82	STARWARS REBEL SEASON- 2 SHORT DURATION 1 WITH CINEMA	2015	120	6	DIS-1-3809-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3706/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354481	44	DWS CHILDREN	2016	120	6	DIS-1-3809-2016-MUM	2.5	0x0000A6A600000000	2016-10-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES . PVT,. LTD. , INDIA	12	0	0	DIS/3745/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES . PVT,. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354482	49	MEGHA GENTS BEAUTY PARLOUR	2012	120	3	DIS-1-381-2012-CHEN	0.3	0x0000A0BD00000000	2012-08-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/381/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354483	61	HP INK ADVANTAGE	2012	120	6	DIS-1-381-2012-MUM	0.3	0x0000A03C00000000	2012-04-23 00:00:00	AFTER, INDIA	12	0	0	DIS-1-381-2012	0	0	0	N	AFTER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354484	58	GOLDEN LOTUS-NIFE	2013	120	3	DIS-1-381-2013-CHEN	1	0x0000A1B000000000	2013-04-30 00:00:00	SHRI S. MUTHU GANESH	12	0	0	DIS-1-381-2013-CHEN	0	0	0	N	SHRI S. MUTHU GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354485	44	PARAGON SOLEA	2014	120	3	DIS-1-381-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	TRENDS ADFILM MAKERS PVT. LTD., INDIA	12	0	0	DIS/340/2014-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354486	61	ENGAGEDED SPRAYS -2	2014	120	6	DIS-1-381-2014-MUM	0.45	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING (p) LTD., INDIA	12	0	0	DIS/282/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354487	61	RUOSH 250 MASTER CRAFTSMEN	2015	120	3	DIS-1-381-2015-CHEN	0.2	0x0000A48200000000	2015-04-22 00:00:00	M/S. SARA SUOLE PVT. LTD., INDIA	12	0	0	DIS/357/2015-CHE	0	0	0	N	M/S. SARA SUOLE PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354488	61	R R GARWAL JEWELLERS	2015	120	6	DIS-1-381-2015-MUM	0.3	0x0000A44100000000	2015-02-16 00:00:00	ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/377/15-MUM	0	0	0	N	ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354489	49	OTTO SHIRTS-2016	2016	120	3	DIS-1-381-2016-CHEN	0.4	0x0000A5F300000000	2016-04-25 00:00:00	POTHI RAJ, INDIA	12	0	0	DIS/1/381/2016	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354490	61	ADVT TOUCH SALOON AND SPA'	2016	120	8	DIS-1-381-2016-HYD	0.2	0x0000A69B00000000	2016-10-10 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/471/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354491	61	ASIANPAINTS ADHESIVES	2016	120	6	DIS-1-381-2016-MUM	17	0x0000A5A200000000	2016-02-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/381/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354492	59	STATE BANK OF INDIA- FREEDOM	2013	120	6	DIS-1-3810-2013-MUM	0.45	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILM (I) PRIVETE LTD, INDIA	12	0	0	DIS/2824/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (I) PRIVETE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354493	82	STARWARS REBEL SEASON 1 - EZRA SELL WITH STARWARS THE FORCE AWAKENS TRL 2	2015	120	6	DIS-1-3810-2015-MUM	0.35	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3740/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354494	61	KMV VIVAAN	2016	120	6	DIS-1-3810-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3810/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354495	44	STATE BANK OF INDIA - FREEDOM	2013	120	6	DIS-1-3811-2013-MUM	0.45	0x0000A29900000000	2013-12-19 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/3811/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354496	49	KENZA TMT STEEL BARS	2015	120	6	DIS-1-3811-2015-MUM	0.4	0x0000A56F00000000	2015-12-15 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3748/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354497	44	VODAFONE U ROCK ON 2	2016	120	6	DIS-1-3811-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	UBTERRACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3811/2016	0	0	0	N	UBTERRACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354498	44	PANASONIC CAFE	2013	120	6	DIS-1-3812-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/3812/2013	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354499	61	GILLETTE FLEXBALL	2015	120	6	DIS-1-3812-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/3734/2015-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354500	44	APNI LIFE KO ROSHAN PHILIPS LED	2016	120	6	DIS-1-3812-2016-MUM	0.25	0x0000A6A600000000	2016-10-21 00:00:00	KHSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3812/2016	0	0	0	N	KHSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354501	59	BROOKE BOND 3 ROSES	2013	120	6	DIS-1-3813-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (p) LTD,INDIA	12	0	0	DIS/2861/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354502	82	STARWARS REBEL SEASON 1 -PREMISE SELL WITH STARWARS THE FORCE AWAKNESS TRL-2	2015	120	6	DIS-1-3813-2015-MUM	0.35	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3741/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354503	61	BARBIE PINK	2016	120	6	DIS-1-3813-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3759/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354504	44	ANJANI WATER ISLAND	2013	120	6	DIS-1-3814-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/3814/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354505	82	STARWARS REBEL SEASON 1 SHRORT DURATION WITH STARWARS THE FORCE AWAKENS TRL 2	2015	120	6	DIS-1-3814-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/3742/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354506	84	OLX NEW BUYER APP	2016	120	6	DIS-1-3814-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3814/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354507	44	PEARS SOAP SAPHIRE	2013	120	6	DIS-1-3815-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2860/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354508	58	STARWARS REBEL SEASON-1 : ZEB SELL WITH STARWARS THEFORCE AWAKENS TRL-2	2015	120	6	DIS-1-3815-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3746/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354509	84	OLX NEW SELLER APP	2016	120	6	DIS-1-3815-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3815/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354510	61	STRIKES	2013	120	6	DIS-1-3816-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (p) ,LTD ,INDIA	12	0	0	DIS/2858/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) ,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354511	82	STARWARS REBEL SEASON-1: SHORT DURATION 2 WITH STARWARS THE FORCE AWAKNES TRL-2	2015	120	6	DIS-1-3816-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3743/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354512	44	AIRTEL MY APP	2016	120	6	DIS-1-3816-2016-MUM	1	0x0000A6A600000000	2016-10-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/3726/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354513	44	DOVE BATHING BAR SUPERMANIA	2013	120	6	DIS-1-3817-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (P )LTD, INDIA	12	0	0	DIS/1/3817/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P )LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354514	82	STARWARS REBEL SEASON -1-EPISODE -5: PROMO WITH STARWARS THE FORCE AWAKNESS TRL-2	2015	120	6	DIS-1-3817-2015-MUM	0.25	0x0000A57000000000	2015-12-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3736/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354515	44	BADSHAH MASALA	2016	120	6	DIS-1-3817-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3757/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354516	43	VIVEL SOAP + ENGAGE DEO + GEL BAR PRICE OFF	2013	120	6	DIS-1-3818-2013-MUM	1.2	0x0000A29A00000000	2013-12-20 00:00:00	ORIENTA CINE ADVERTISING (p) LTD,INDIA	12	0	0	DIS/2864/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354517	82	STARWARS REBEL SEASON-1: EPISODE -6 PROMO WITH STARWARS THE FORCE AWAKNESS TRL-2`	2015	120	6	DIS-1-3818-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3737/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354518	44	DWARKA	2016	120	6	DIS-1-3818-2016-MUM	3.3	0x0000A6A600000000	2016-10-21 00:00:00	ABENEZER INDER, INDIA	12	0	0	DIS/1/3818/2016	0	0	0	N	ABENEZER INDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354519	61	G.D.GOENKA SCHOOL KANPUR	2013	120	6	DIS-1-3819-2013-MUM	0.25	0x0000A29A00000000	2013-12-20 00:00:00	IMAGINATION,INDIA	12	0	0	DIS/1/3819/2013-MUM	0	0	0	N	IMAGINATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354520	82	STARWARS REBEL SEASON:-1: EPISODE 7: PROMO WITH STARWARS THE FORCE AWAKNESS TRL-2	2015	120	6	DIS-1-3819-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3738/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354521	44	DWS DRINKING WATER MESSAGE	2016	120	6	DIS-1-3819-2016-MUM	2.5	0x0000A6AA00000000	2016-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3758/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354522	58	NATARAJA NADAR & SONS	2012	120	3	DIS-1-382-2012-CHEN	0.28	0x0000A0BD00000000	2012-08-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/382/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354523	58	RAJA THANGAMALIGAI	2014	120	3	DIS-1-382-2014-CHEN	0.5	0x0000A35000000000	2014-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/345/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354524	61	ENGAGEDEO SPRAYS -	2014	120	6	DIS-1-382-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/281/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354525	61	ENGAGEDEO SPRAYS-1	2014	120	6	DIS-1-382-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/281/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354526	61	RUOSH SINGLE PIECE OF LEATHER	2015	120	3	DIS-1-382-2015-CHEN	0.2	0x0000A48200000000	2015-04-22 00:00:00	M/S. SARA SUOLE PVT LTD, INDIA	12	0	0	DIS/358/2015-CHE	0	0	0	N	M/S. SARA SUOLE PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354527	44	ZEE ACTION FIGHT KI NIGHT CONTEST	2015	120	6	DIS-1-382-2015-MUM	0.3	0x0000A44100000000	2015-02-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/382/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354528	58	ESSENSUALS HAIR DRESSING BY TONY & GUYS - DIGTAL AD1	2016	120	3	DIS-1-382-2016-CHEN	1.23	0x0000A5F300000000	2016-04-25 00:00:00	M/S PREVISION STUDIOSN , INDIA	12	0	0	DIS/304/2016-CHE	0	0	0	N	M/S PAULSONS BEAUTY AND FASHION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354529	59	ADVT 'O SHEEN'	2016	120	8	DIS-1-382-2016-HYD	0.1	0x0000A69B00000000	2016-10-10 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/117/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354530	82	P.N. GADGIL JEWELLERS	2016	120	6	DIS-1-382-2016-MUM	0.3	0x0000A5A200000000	2016-02-04 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/324/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354531	44	PROMO NO - 1,2,GUNDAY	2013	120	6	DIS-1-3820-2013-MUM	1.23	0x0000A29A00000000	2013-12-20 00:00:00	YASH RAJ FILMS PVT LTD ,INDIA	12	0	0	DIS/2882/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354532	82	STARWARS THE FORCE AWAKNESS TRL WITH STARWARS REBEL SEASON -2 DISNEY XD -2	2015	120	6	DIS-1-3820-2015-MUM	0.25	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3747/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354533	44	DALDA	2016	120	6	DIS-1-3820-2016-MUM	0.4	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3820/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354534	44	CLEAN N CLEAR FOAMING FACIAL	2013	120	6	DIS-1-3821-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3821/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354535	82	STARWARS REBEL SEASON-2' SHORT DUREATIONS WITH CINEMA	2015	120	6	DIS-1-3821-2015-MUM	0.2	0x0000A56F00000000	2015-12-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3708/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354536	44	HUM HONGE KAMYAAD B	2016	120	6	DIS-1-3821-2016-MUM	0.3	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3767/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354537	61	SHORT -NEBRASKA	2013	120	6	DIS-1-3822-2013-MUM	1.54	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/1/3822/2013	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354538	85	MAURITIUS -1	2015	120	6	DIS-1-3822-2015-MUM	0.3	0x0000A56F00000000	2015-12-15 00:00:00	EMW, INDIA	12	0	0	DIS/3754/2015-MUM	0	0	0	N	EMW, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354539	44	RANN UTSAV 2016	2016	120	6	DIS-1-3822-2016-MUM	0.3	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3822/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354540	44	RADIKAL RICE	2013	120	6	DIS-1-3823-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS/1/3823/2013	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354541	44	NEW NAMKEENS KURKURE	2015	120	6	DIS-1-3823-2015-MUM	0.2	0x0000A57000000000	2015-12-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3755/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354542	44	HUM HONGE KAMYAAB A	2016	120	6	DIS-1-3823-2016-MUM	0.3	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/3823/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354543	44	BATRA LG SHOP LUDHIANA	2013	120	6	DIS-1-3824-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD,INDIA	12	0	0	DIS/2872/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354544	44	TRAILER NO.2 : CHALK N DUSTER	2015	120	6	DIS-1-3824-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	SURANI PICTURES.,INDIA	12	0	0	DIS/T/715/2015-MUM	0	0	0	N	SURANI PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354545	44	NOVEMBER BIGGEST PREMIERES STAR GOLD	2016	120	6	DIS-1-3824-2016-MUM	0.5	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3824/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354546	44	GROVER MOTORS - ASHOK LAYLAND	2013	120	6	DIS-1-3825-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	0	DIS/1/3825/2013	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354547	59	EICHER BENGAL TIGER	2015	120	6	DIS-1-3825-2015-MUM	0.3	0x0000A57000000000	2015-12-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3715/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354548	51	JAL	2016	120	6	DIS-1-3825-2016-MUM	0.3	0x0000A6AA00000000	2016-10-25 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3825/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354549	61	LIFE REPUBLIC PRESENTATION	2013	120	6	DIS-1-3826-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/2863/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354550	54	ALBUM & SONG -IKK IKK SAAH	2015	120	6	DIS-1-3826-2015-MUM	4.52	0x0000A56F00000000	2015-12-15 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/S/341/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354551	61	CHANDUKAKA SARAF JEWELLERS	2016	120	6	DIS-1-3826-2016-MUM	0.2	0x0000A6AA00000000	2016-10-25 00:00:00	MARVEL ENTERTAINMENT THANE INDIA	12	0	0	DIS//1/3826/2016	0	0	0	N	MARVEL ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354552	44	ZEE ANMOL - LUNGI DANCE COMPOSITE	2013	120	6	DIS-1-3827-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2865/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354553	61	MULUND FESTIVAL 2015	2015	120	6	DIS-1-3827-2015-MUM	0.3	0x0000A57000000000	2015-12-16 00:00:00	CHARAN SING SAPRA, INDIA	12	0	0	DIS/1/3827/2015	0	0	0	N	CHARAN SING SAPRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354554	85	BONSOIR	2016	120	6	DIS-1-3827-2016-MUM	0.2	0x0000A6AA00000000	2016-10-25 00:00:00	MEDIACOM, INDIA	12	0	0	DIS-3769-2016-MUM	0	0	0	N	MEDIACOM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354555	43	MAHINDRA CENTRO	2013	120	6	DIS-1-3828-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	KHUSHU ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/2867/2013-MUM	0	0	0	N	KHUSHU ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354556	44	SANJAY GUPTA SOCIAL WORKERS	2015	120	6	DIS-1-3828-2015-MUM	1	0x0000A57000000000	2015-12-16 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3731/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354557	44	GOL TIME GANG OF  LITTLES	2016	120	6	DIS-1-3828-2016-MUM	2.28	0x0000A6AA00000000	2016-10-25 00:00:00	PNA ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/T/686/2016-MUM	0	0	0	N	PNA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354558	44	HDFC ERGO	2013	120	6	DIS-1-3829-2013-MUM	2	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3829/2013	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354559	44	BAJIRAO MASTANI QUICKHEAL DEEPIKA FOR EROS CO-BRANDED PROMO	2015	120	6	DIS-1-3829-2015-MUM	0.3	0x0000A57000000000	2015-12-16 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	DIS/3797/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354560	44	EDELWEISS-SAINA DADI	2016	120	6	DIS-1-3829-2016-MUM	0.3	0x0000A6AA00000000	2016-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3829/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354561	59	DALMIA CEMENT	2012	120	3	DIS-1-383-2012-CHEN	0.2	0x0000A0BE00000000	2012-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/383/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354562	82	GARNIER MEN SWEAT + OIL CONTROL	2012	120	6	DIS-1-383-2012-MUM	0.3	0x0000A03C00000000	2012-04-23 00:00:00	RELIANCE MEDIA WORKS, INDIA	12	0	0	DIS/503/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354563	58	ENNA PESA	2013	120	3	DIS-1-383-2013-CHEN	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI SUNDAR C. M/S AVNI CINEMAX (P) LTD.	12	0	0	DIS-1-383-2013-CHEN	0	0	0	N	SHRI SUNDAR C. M/S AVNI CINEMAX (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354564	61	INDIAN AIR FORCE	2014	120	3	DIS-1-383-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/343/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354565	61	AXN THE VOICE S-6	2014	120	6	DIS-1-383-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	MARRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/373/2014-MUM	0	0	0	N	MARRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354566	58	PAPANASAM DIGITAL TRAILER	2015	120	3	DIS-1-383-2015-CHEN	1.28	0x0000A48200000000	2015-04-22 00:00:00	WIDE CREATIONS, INDIA	12	0	0	DIS/T/98/2015-CHE	0	0	0	N	WIDE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354567	44	SBI LIFE INSURANCE -A LIFE TIME OF LAUGHTER	2015	120	6	DIS-1-383-2015-MUM	0.2	0x0000A44100000000	2015-02-16 00:00:00	SBI LIFE INSURANCE COMPANY LTD.,INDIA	12	0	Social	DIS/1/383/2015	0	0	0	N	SBI LIFE INSURANCE COMPANY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354568	58	ESSENSUALS HAIR DRESSING BY TINY & GUYS -DIGITAL AD2	2016	120	3	DIS-1-383-2016-CHEN	1.5	0x0000A5F300000000	2016-04-25 00:00:00	M/S PREVISION STUDIOS INDIA	12	0	0	DIS/1/383/2016	0	0	0	N	M/S PAULSONS BEAUTY AND FASHION  PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354569	59	AD FILM 'AKSHARA CHIT FUNDS - 1 '	2016	120	8	DIS-1-383-2016-HYD	0.3	0x0000A69B00000000	2016-10-10 00:00:00	PERALA SRINIVAS RAO, M/S. AKSHARA CHIT FUNDS PRIVATE LIMITED, INDIA	12	0	0	DIS/473/2016-HYD 	0	0	0	N	PERALA SRINIVAS RAO, M/S. AKSHARA CHIT FUNDS PRIVATE LIMITED, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354570	82	TGP DIAMOND 25 % OFF	2016	120	6	DIS-1-383-2016-MUM	0.25	0x0000A5A200000000	2016-02-04 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/323/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354571	44	MUSAFIR.COM	2013	120	6	DIS-1-3830-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2885/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354572	44	BAJIRAO MASTANI PRIYAGOLD CO-BRANDED	2015	120	6	DIS-1-3830-2015-MUM	0.2	0x0000A44100000000	2015-02-16 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/1/3830/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354573	61	I AM CHEMBUR	2016	120	6	DIS-1-3830-2016-MUM	2	0x0000A6AA00000000	2016-10-25 00:00:00	QTRIDHAATU REALTY & INFRA PVT LTD., INDIA	12	0	0	DIS/1/3830/2016	0	0	0	N	QTRIDHAATU REALTY & INFRA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354574	61	MAX STEEL	2013	120	6	DIS-1-3831-2013-MUM	1.3	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3831/2013-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354575	51	PROMO  NO. 1 TO 5 : JUGAD	2015	120	6	DIS-1-3831-2015-MUM	1.1	0x0000A57100000000	2015-12-17 00:00:00	M/S. GIRIJA PRODUCTIONS,INDIA	12	0	0	DIS/3784/2015-MUM	0	0	0	N	M/S. GIRIJA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354576	51	PROMO NO. 1 TO 5 : JUOGAD	2015	120	6	DIS-1-3831-2015-MUM	1.1	0x0000A57100000000	2015-12-17 00:00:00	M/S GIRIJA PRODUCTIONS ,INDIA	12	0	0	DIS/3784	0	0	0	N	M/S GIRIJA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354577	84	DIVINE PUBLIC SCHOOL	2016	120	6	DIS-1-3831-2016-MUM	1	0x0000A6AA00000000	2016-10-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/3763/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354578	51	TRAILER OF FANDRY	2013	120	6	DIS-1-3832-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	ESSEL VISION PRODUCTIONS .,INDIA	12	0	0	DIS/T/767/2013-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
426088	61	GOPAL	2003	122	6	CIL-3-39-2003-MUM	0	0x0000938900000000	2003-05-30 00:00:00	NOT READABLE	12	0	0	CIL/50/2003-MUM	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354579	61	LYRA WINTER LEGGINGS	2016	120	6	DIS-1-3832-2016-MUM	0.2	0x0000A6AA00000000	2016-10-25 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3832/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354580	44	EK TITLEE K	2013	120	6	DIS-1-3833-2013-MUM	7	0x0000A29A00000000	2013-12-20 00:00:00	CLIMB MEDIA (INDIA) PVT LTD, INDIA	12	0	0	DIS/1/3833/2013	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354581	51	PROMO NO. 1 TO 5 : KIRAN KULKARNI VS KIRAN KULKARNI	2015	120	6	DIS-1-3833-2015-MUM	3.57	0x0000A57100000000	2015-12-17 00:00:00	OM PRODUCTIONS, INDIA	12	0	0	DIS/3785/2015-MUM	0	0	0	N	OM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354582	44	SAMSUNG CSR	2016	120	6	DIS-1-3833-2016-MUM	1	0x0000A6AB00000000	2016-10-26 00:00:00	KG MALL & MULTIPLEX MEDIA LLP INDIA	12	0	0	DIS/1/3433/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354583	82	CHENNIS	2013	120	6	DIS-1-3834-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/2843/2013-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354584	44	AD: PONDS COLD CREAM	2016	120	6	DIS-1-3834-2015-MUM	2	0x0000A6DF00000000	2016-12-17 00:00:00	SPLICES STUDIOZ INDIA	12	0	0	DIS/3786/2015-MUM	0	0	0	N	SPLICES STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354585	44	UFO GARMENT	2016	120	6	DIS-1-3834-2016-MUM	0.35	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3834/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354586	61	SHORT - 1 & 2 THE BOOK THIEF	2013	120	6	DIS-1-3835-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS , INDIA	12	0	0	DIS/2878/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354587	43	TRAILER OF HUTUTUTU AAVI AMAT IN RUTU	2015	120	6	DIS-1-3835-2015-MUM	2.11	0x0000A57100000000	2015-12-17 00:00:00	LIMELIGHT PICTURES, INDIA	12	0	0	DIS/T/732/2015-MUM	0	0	0	N	LIMELIGHT PICTURES, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354588	82	LIFO SUPERMARKET	2016	120	6	DIS-1-3835-2016-MUM	0.45	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-3736-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354589	61	ACT FAST	2013	120	6	DIS-1-3836-2013-MUM	0.45	0x0000A29A00000000	2013-12-20 00:00:00	MERRICK ADVERISING & PROMOTIONS, INDIA	12	0	0	DIS/1/3836/2013	0	0	0	N	MERRICK ADVERISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354590	61	ORCHID GRANDEUR	2015	120	6	DIS-1-3836-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3794/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354591	59	PRESTIGE ELECTRIC RICE COOKER	2016	120	6	DIS-1-3836-2016-MUM	1	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/3733/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354592	59	MAAZA SANKRANTI	2013	120	6	DIS-1-3837-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	NORTHSTARS EVENTS AND PRMOTIONS ,INDIA	12	0	0	DIS/1/3837/2013	0	0	0	N	NORTHSTARS EVENTS AND PRMOTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354593	61	DIANA PENTY	2015	120	6	DIS-1-3837-2015-MUM	0.1	0x0000A57100000000	2015-12-17 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/3789/2015-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354594	61	DIANA PENTY	2015	120	6	DIS-1-3837-2015-MUM	0.1	0x0000A57100000000	2015-12-17 00:00:00	NORTHSTAR EVENTS &PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/3837/2015	0	0	0	N	NORTHSTAR EVENTS &PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354595	44	UFO AUTO DEALER	2016	120	6	DIS-1-3837-2016-MUM	0.4	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3837/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354596	82	UFO AUTO DEALER	2016	120	6	DIS-1-3837-2016-MUM	0.4	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3734/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354597	44	POWER TO GENTAL WEIGHT	2013	120	6	DIS-1-3838-2013-MUM	1	0x0000A29A00000000	2013-12-20 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1/3838/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354598	44	AYUSHMAAN BHAVA LIFE CELL	2015	120	6	DIS-1-3838-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3774/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354599	42	SENCO GOLD DIAMONDS	2016	120	6	DIS-1-3838-2016-MUM	1	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/3793/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354600	44	CLEAN IN CLEAR - FOAMING FACE WASH	2013	120	6	DIS-1-3839-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3839/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354601	44	CAR DROOM	2015	120	6	DIS-1-3839-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3776/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354602	42	FISH GREENFILD CITY	2016	120	6	DIS-1-3839-2016-MUM	0.4	0x0000A6AB00000000	2016-10-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3839/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354603	44	PARLE MARIE PARK	2012	120	6	DIS-1-384-2012-MUM	0.2	0x0000A03D00000000	2012-04-24 00:00:00	KRUTI EVENTS AND PROMOTIONS PVT., MUMBAI	12	0	0	DIS/1/384/2012	0	0	0	N	KRUTI EVENTS AND PROMOTIONS PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354604	61	INDIA AIR FORCE	2014	120	3	DIS-1-384-2014-CHEN	0.2	0x0000A35000000000	2014-06-20 00:00:00	REAL IMGE MEDIA TECHNOLGIES PVT LTD INDIA	12	0	0	DIS/344/2014-CHE	0	0	0	N	REAL IMGE MEDIA TECHNOLGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354605	44	HAR GHAR AMUL	2014	120	6	DIS-1-384-2014-MUM	3.19	0x0000A2DC00000000	2014-02-24 00:00:00	RATNA SHRI FILMS, INDIA	12	0	Social	DIS/371/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354606	61	URBAN TOUCH	2015	120	3	DIS-1-384-2015-CHEN	0.3	0x0000A48200000000	2015-04-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/360/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354607	61	RUNGTA INTERNATIONAL SCHOOL	2015	120	6	DIS-1-384-2015-MUM	1	0x0000A44100000000	2015-02-16 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/1/384/2015	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354608	61	STING	2016	120	3	DIS-1-384-2016-CHEN	0.3	0x0000A5F300000000	2016-04-25 00:00:00	STING, INDIA	12	0	0	DIS/1/384/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354609	59	AD FILM 'AKSHARA CHIT FUNDS - 2 '	2016	120	8	DIS-1-384-2016-HYD	0.3	0x0000A69B00000000	2016-10-10 00:00:00	PERALA SRINIVAS RAO, M/S. AKSHARA CHIT FUNDS PRIVATE LIMITED , INDIA	12	0	0	DIS/474/2016-HYD	0	0	0	N	PERALA SRINIVAS RAO, M/S. AKSHARA CHIT FUNDS PRIVATE LIMITED , HYDEABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354610	61	GINI & JONY	2016	120	6	DIS-1-384-2016-MUM	1	0x0000A5A300000000	2016-02-05 00:00:00	GINI 7 JONY LTD., INDIA	12	0	0	DIS/339/2016-MUM	0	0	0	N	GINI 7 JONY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354611	61	GINI & JONY	2016	120	6	DIS-1-384-2016-MUM	1	0x0000A5A300000000	2016-02-05 00:00:00	GINI & JONY LTD.,INDIA	12	0	0	DIS/339/2016-MUM	0	0	0	N	GINI & JONY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354612	58	CLIPPINGS OF SONG 1 & 2 OF ' J.K. ENUM NANEAMTN VAAEHKKAI	2013	120	3	DIS-1-384-385-2013-CHEN	2.44	0x0000A1B000000000	2013-04-30 00:00:00	M/S DREAM THEATRES	12	0	0	DIS-1-384-385-2013-CHEN	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354613	44	KONARK CEMENT	2013	120	6	DIS-1-3840-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS-2900-2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354614	61	MILES MAGIC	2015	120	6	DIS-1-3840-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3778/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354615	42	JEWELLERY GREENFILD CITY	2016	120	6	DIS-1-3840-2016-MUM	0.4	0x0000A6AB00000000	2016-10-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3840/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354616	42	KONARK CEMENT-1	2013	120	6	DIS-1-3841-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3841/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354617	84	KOKUYO CAMLIN DILWALE	2015	120	6	DIS-1-3841-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3773/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354618	59	CHIK KALI MEHENDI	2016	120	6	DIS-1-3841-2016-MUM	0.35	0x0000A6AB00000000	2016-10-26 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3841/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354619	53	KONARK CEMENT-2	2012	120	6	DIS-1-3842-2013-MUM	0.2	0x0000A12D00000000	2012-12-20 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	Others	DIS/2902/2013-MUM	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354620	44	BIKE DROOM	2015	120	6	DIS-1-3842-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3775/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354621	58	EDELWEISS-SAINA DADI	2016	120	6	DIS-1-3842-2016-MUM	0.3	0x0000A6AB00000000	2016-10-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3842/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354622	44	'ANIL KAPOOR'	2013	120	6	DIS-1-3843-2013-MUM	1	0x0000A29A00000000	2013-12-20 00:00:00	B4U NROADBAND (I) PVT. LTD., INDIA	12	0	0	DIS/1/3843/2013-MUM	0	0	0	N	B4U NROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354623	44	CREDAI PUNE METRO	2015	120	6	DIS-1-3843-2015-MUM	1.25	0x0000A57100000000	2015-12-17 00:00:00	""" KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA"""	12	0	0	DIS/3777/2015-MUM	0	0	0	N	""" KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354624	44	CREDAI PUNE METRO	2015	120	6	DIS-1-3843-2015-MUM	1.25	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3843/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354625	59	JAL	2016	120	6	DIS-1-3843-2016-MUM	0.3	0x0000A6AB00000000	2016-10-26 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3843/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354626	44	BARBIE DHOOM 3 MALANG-2 H	2013	120	6	DIS-1-3844-2013-MUM	0.15	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2894/2013-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354627	44	L'OREAL LEGENDS COLLECTION	2015	120	6	DIS-1-3844-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3782/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354628	82	UFO JEWELLERY	2016	120	6	DIS-1-3844-2016-MUM	0.4	0x0000A6AB00000000	2016-10-26 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3737/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354629	44	BARBIE DHOOM 3 DHOOM MACHALE-4	2013	120	6	DIS-1-3845-2013-MUM	0.15	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISE ,MUMBAI	12	0	0	DIS/289/2013-MUM	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354630	44	BRITANNIA FILM FARE	2015	120	6	DIS-1-3845-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3781/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354631	44	TRAILER 02 OF FILM MAHAYODDHA RAMA	2016	120	6	DIS-1-3845-2016-MUM	1	0x0000A6AB00000000	2016-10-26 00:00:00	ABHIMANYU SINGH ROOPALI SINGH, CONTILOC PICTURES PVT. LTD., INDIA	12	0	0	DIS-T-689-2016-MUM	0	0	0	N	ABHIMANYU SINGH ROOPALI SINGH, CONTILOC PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354632	61	TATA PHOTON MAX	2013	120	6	DIS-1-3846-2013-MUM	0.15	0x0000A29A00000000	2013-12-20 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/3846/2013	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354633	84	CRABTREE FUND RAISER	2015	120	6	DIS-1-3846-2015-MUM	0.25	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3780/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354634	61	SARDAR PATEL : A NATION STANDS UNITED	2016	120	6	DIS-1-3846-2016-MUM	2.25	0x0000A6AC00000000	2016-10-27 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/3846/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354635	61	BHASIN GROUP - THE GRAND VENICE	2013	120	6	DIS-1-3847-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/2890/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354636	44	SUNFEAST FARMLITE ZEBRA CROSSING	2015	120	6	DIS-1-3847-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3783/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354637	44	LUX COTTS WOOL	2016	120	6	DIS-1-3847-2016-MUM	0.35	0x0000A6AC00000000	2016-10-27 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3809/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354638	44	LUX COTTS WOOL	2016	120	6	DIS-1-3847-2016-MUM	0.35	0x0000A6AC00000000	2016-10-27 00:00:00	BUSINESS4YOU.,INDIA	12	0	0	DIS/3809/2016-MUM 	0	0	0	N	BUSINESS4YOU., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354639	61	NISSAN TERRANO	2013	120	6	DIS-1-3848-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	TBWAL ,INDIA	12	0	0	DIS/2906/2013-MUM	0	0	0	N	TBWAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354640	44	AQUAGUARD JAL DAAN	2015	120	6	DIS-1-3848-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	TRITON COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/3770/2015-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354641	44	SBI CAR LOAN	2016	120	6	DIS-1-3848-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3784/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354642	61	KAFF	2013	120	6	DIS-1-3849-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	NETWORK 4 BARTER,INDIA	12	0	Social	DIS/2895/2013-MUM	0	0	0	N	NETWORK 4 BARTER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354643	61	GOLDILOCKS (GODREJ SECURITY SOLUTIONS)	2015	120	6	DIS-1-3849-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/3771/2015-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354644	61	GOLDILOCKS (GODREJ SECURITY SOLUTIONS)	2015	120	6	DIS-1-3849-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	RED WALL MEDIA WORKS PVT. LTD., INDIA	12	0	0	DIS/1/3849/2015	0	0	0	N	RED WALL MEDIA WORKS PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354645	44	SBI HOME LOANS	2016	120	6	DIS-1-3849-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3785/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354646	70	WOMAN IN DISTRESS	2012	120	3	DIS-1-385-2012-CHEN	0.42	0x0000A0BE00000000	2012-08-31 00:00:00	JYOTHI K, INDIA	12	0	0	DIS/1/385/2012	0	0	0	N	JYOTHI K, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354647	44	PARLE MARIE KITTY PARTY	2012	120	6	DIS-1-385-2012-MUM	0.2	0x0000A03D00000000	2012-04-24 00:00:00	`KRUTI EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/1/385/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354648	58	TRAILER OF ' RAMANUJAN '	2014	120	3	DIS-1-385-2014-CHEN	2.23	0x0000A35000000000	2014-06-20 00:00:00	M/S CAMPHOR CINEMA, INDIA	12	0	0	DIS/T/147/2014-CHE	0	0	0	N	M/S CAMPHOR CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354649	82	VIVEL BABY ADMIRATION	2014	120	6	DIS-1-385-2014-MUM	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS/374/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354650	58	HERBALAYA DIABETORICE	2015	120	3	DIS-1-385-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/361/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354651	44	SBI LIFE INSURANCE - A LIFE TIME OF LAUGHTER	2015	120	6	DIS-1-385-2015-MUM	0.4	0x0000A44100000000	2015-02-16 00:00:00	M/S. SBI LIFE INSURANCE COMPANY LTD, INDIA	12	0	0	DIS/1/385/2015	0	0	0	N	M/S. SBI LIFE INSURANCE COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354652	58	NEW MANI TEXTILES	2016	120	3	DIS-1-385-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	NEW MANI TEXTILES INDIA	12	0	0	DIS/1/385/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354653	58	NEW MANI TEXTILES	2016	120	3	DIS-1-385-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	NEW MANI TEXTILES INDIA	12	0	0	DIS/308/2016-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354654	59	ADVT. 'TOUCH SALOON AND SPA'	2016	120	8	DIS-1-385-2016-HYD	0.3	0x0000A69B00000000	2016-10-10 00:00:00	MAJETY  MADHAVI, INDIA	12	0	0	DIS/475/2016-HYD	0	0	0	N	MAJETY MADHAVI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354655	82	ITC SAVLON ASL RUBBER BAND	2016	120	6	DIS-1-385-2016-MUM	0.35	0x0000A5A300000000	2016-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/335/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354656	44	ZEE NEWS	2013	120	6	DIS-1-3850-2013-MUM	0.3	0x0000A29A00000000	2013-12-20 00:00:00	KHUSH ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/3820/2013	0	0	0	N	KHUSH ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354657	82	GILLETTE MACH3 DRAWER COPY	2015	120	6	DIS-1-3850-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/3772/2015-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354658	44	VIM LIQUID SCOTBRIT	2016	120	6	DIS-1-3850-2016-MUM	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3810/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354659	44	FLAMINGO HEAT PAD	2013	120	6	DIS-1-3851-2013-MUM	0.4	0x0000A29A00000000	2013-12-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3851/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354660	82	SBI LLIFE WELTH CREATIONTVC -SALON	2015	120	6	DIS-1-3851-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	SBI LIFE INSURANCE CO LTD., INDIA	12	0	0	DIS/3769/2015-MUM	0	0	0	N	SBI LIFE INSURANCE CO LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354661	61	IPHONE7 (BALLOONS)	2016	120	6	DIS-1-3851-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	MEDIA CIRCLE PVT. LTD., INDIA	12	0	0	DIS/3795/2016-MUM	0	0	0	N	MEDIA CIRCLE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354662	44	BARBIE DHOOM 3 MALANG-1	2013	120	6	DIS-1-3852-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2893/2013-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354663	54	PROMO OF SONG : TASVEER	2015	120	6	DIS-1-3852-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	DIS/3791/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354664	47	HEALTHY AND PROSPERROUS GOA	2016	120	6	DIS-1-3852-2016-MUM	2.22	0x0000A6AC00000000	2016-10-27 00:00:00	DOIP GOVERNMENT OF GOA, INDIA	12	0	0	DIS/1/3852/2016	0	0	0	N	DOIP GOVERNMENT OF GOA, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354665	44	BARBIE DHOOM 3 DHOOM MACHALE-3	2013	120	6	DIS-1-3853-2013-MUM	0.2	0x0000A29A00000000	2013-12-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3583/2013	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354666	54	SONG TASVEER	2015	120	6	DIS-1-3853-2015-MUM	4.1	0x0000A57100000000	2015-12-17 00:00:00	PINKI DHALIWAL INDIA	12	0	0	DIS/S/360/15-MUM	0	0	0	N	PINKI DHALIWAL MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354667	61	BMW FESTIVAL 2016	2016	120	6	DIS-1-3853-2016-MUM	0.4	0x0000A6AC00000000	2016-10-27 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3794/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354668	58	STATE BANK OF INDIA -FREEDOM	2013	120	6	DIS-1-3854-2013-MUM	0.45	0x0000A29A00000000	2013-12-20 00:00:00	SPARTAN ADVERTISING & FILMS (I)PRIVATE LTD.INDIA	12	0	0	DIS/1/3854/2013	0	0	0	N	SPARTAN ADVERTISING & FILMS (I)PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354669	61	BRIGHT OUTDOOR MEDIA PVT. LTD.,	2015	120	6	DIS-1-3854-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3793/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354670	61	BORGES PISTACHIO MIDDAY	2016	120	6	DIS-1-3854-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3854/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354671	61	BORGES PISTACHIO MIDDAY	2016	120	6	DIS-1-3854-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3854/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354672	51	TRAILER OF LOKMANYA EK YUGPURUSH	2013	120	6	DIS-1-3855-2013-MUM	1.5	0x0000A29D00000000	2013-12-23 00:00:00	NEENA RAUT ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/3855/2013-MUM	0	0	0	N	NEENA RAUT ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354673	61	B NATURAL APPLE AWE	2015	120	6	DIS-1-3855-2015-MUM	0.1	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3767/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354674	61	BORGES PISTACHIO	2016	120	6	DIS-1-3855-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3855/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354675	44	PMC BANK FLEXY MONEY	2013	120	6	DIS-1-3856-2013-MUM	0.15	0x0000A29E00000000	2013-12-24 00:00:00	MULTI MEDIA INFORMATICS PVT.LTD.,INDIA	12	0	0	DIS/2913/2013-MUM	0	0	0	N	MULTI MEDIA INFORMATICS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354676	49	CHARUTHA SILKS	2015	120	6	DIS-1-3856-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3764/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354677	44	VIOPATH	2016	120	6	DIS-1-3856-2016-MUM	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	MEDIA WORLD, INDIA	12	0	0	DIS-3820-2016-MUM	0	0	0	N	MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354678	61	WE CHAT NEW YEAR	2013	120	6	DIS-1-3857-2013-MUM	0.25	0x0000A29E00000000	2013-12-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS-2908-2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354679	61	B NATURAL GUAVA	2015	120	6	DIS-1-3857-2015-MUM	0.1	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3788/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354680	85	MANTHAN CREATION BY MADHUPRIYA	2016	120	6	DIS-1-3857-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/3814/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354681	44	A DAY AT KIDZANIA	2013	120	6	DIS-1-3858-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	IMAGINATION EDUTAINMENT (I) PVT LTD., INDIA	12	0	0	DIS/2914/2013-MUM	0	0	0	N	IMAGINATION EDUTAINMENT (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354682	61	CNBS INSIDE KERALA SHEREEN	2015	120	6	DIS-1-3858-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3765/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354683	61	G-3+	2016	120	6	DIS-1-3858-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	PROENTA CINE ADVERTISING PVT. LTD., INEDIA	12	0	0	DIS/1/3858/2016	0	0	0	N	PROENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354684	49	MUTHOOT FIN CORP	2013	120	6	DIS-1-3859-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/3859/2013	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354685	49	QRS	2015	120	6	DIS-1-3859-2015-MUM	0.1	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3787/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354686	44	TIMES GROUP	2016	120	6	DIS-1-3859-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/3859/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354687	70	POOR SICK MAN IN DISTRESS	2012	120	3	DIS-1-386-2012-CHEN	0.43	0x0000A0BE00000000	2012-08-31 00:00:00	JYOTHI K., INDIA	12	0	0	DIS/1/386/2012	0	0	0	N	JYOTHI K., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354688	44	PARLE HAPPY CORPORATE LADY	2012	120	6	DIS-1-386-2012-MUM	0.15	0x0000A03D00000000	2012-04-24 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/489/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354689	58	UMESH NAIFAR JEWELLERS	2013	120	3	DIS-1-386-2013-CHEN	0.3	0x0000A1B100000000	2013-05-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-386-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354690	58	DENGUE AYEBHAI	2014	120	3	DIS-1-386-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/350/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354691	61	ONE AVIGHNA PARK	2017	120	6	DIS-1-386-2014-MUM	0.4	0x0000A77E00000000	2017-05-25 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/386/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354692	61	ONE AVIGHNA PARK	2013	120	6	DIS-1-386-2014-MUM	0.4	0x0000A77E00000000	2017-05-25 00:00:00	ORIENIA CINA ADVERTISING (P) LTD. PVT. INDIA	12	0	0	DIS/390/14-MUM	0	0	0	N	ORIENIA CINA ADVERTISING (P) LTD. PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354693	58	HEALTTA GIGELLY OIL	2015	120	3	DIS-1-386-2015-CHEN	0.2	0x0000A48200000000	2015-04-22 00:00:00	MARLIA ADS, INDIA	12	0	0	DIS/362/2015-CHE	0	0	0	N	MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354694	54	TRAILER NO. 3 OF FILM QISSA THE TALE OF A LONELY GHOST	2015	120	6	DIS-1-386-2015-MUM	1	0x0000A44300000000	2015-02-18 00:00:00	M/S NATIONAL FILMS DEVLOPMENT CORPORATION LIMITED INDIA	12	0	0	DIS/1/386/2015	0	0	0	N	M/S NATIONAL FILMS DEVLOPMENT CORPORATION LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354695	58	LUCKY SILKS	2016	120	3	DIS-1-386-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	KATHIR ADA,INDIA	12	0	Social	DIS/1/386/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354696	59	AD FILM 'CHESS'	2016	120	8	DIS-1-386-2016-HYD	0.3	0x0000A69E00000000	2016-10-13 00:00:00	MAHENDRA GOLLAPUTI M/S COGNISENSE MEDIA PRIVATE LIMITED, HYDRABAD,INDIA	12	0	0	DIS/476/2016-HYD	0	0	0	N	MAHENDRA GOLLAPUTI M/S COGNISENSE MEDIA PRIVATE LIMITED, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354697	82	ITC SAVLON ASL RUBBER BAND	2016	120	6	DIS-1-386-2016-MUM	0.35	0x0000A5A300000000	2016-02-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/336/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354698	61	A DAY AT KIDZANIA	2013	120	6	DIS-1-3860-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	IMAGINATION  EDUTAINMENT (i) PVT LTD ,INDIA	12	0	0	DIS/2915/2013-MUM	0	0	0	N	IMAGINATION  EDUTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354699	44	PROMO NO. 1 TO 5 AD FILM : MARYADAY PREMIUM BLENDED TEA	2015	120	6	DIS-1-3860-2015-MUM	2.4	0x0000A57100000000	2015-12-17 00:00:00	JOY ENTERTAINMENT, INDIA	12	0	0	DIS/3790/2015-MUM	0	0	0	N	JOY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354700	44	MACSY FOODS	2016	120	6	DIS-1-3860-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3860/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354701	44	PITAMBARI PANCHAS PACHAK CHURNA	2013	120	6	DIS-1-3861-2013-MUM	0.4	0x0000A29E00000000	2013-12-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/3861/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354702	61	NUMERO UNO	2015	120	6	DIS-1-3861-2015-MUM	0.15	0x0000A57100000000	2015-12-17 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3818/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354703	61	SKIPS SMALL TOWIN BOY	2016	120	6	DIS-1-3861-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1/3861/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354704	44	PANASONIC - T31 ( SWEET RING )	2013	120	6	DIS-1-3862-2013-MUM	0	0x0000A29E00000000	2013-12-24 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/2909/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354705	61	NEARBUY DTR	2015	120	6	DIS-1-3862-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3795/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354706	61	SKIPS PRESENTATION	2016	120	6	DIS-1-3862-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/3819/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354707	45	PANASONIC-T31 (CAFE)	2013	120	6	DIS-1-3863-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	PRACHAR COMMUNICATIONSLTD.,INDIA	12	0	0	DIS/1/3863/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONSLTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354708	44	PROMO SONG ON.1 AA JAA MAHI VE OF FILM BHK BHALLA	2015	120	6	DIS-1-3863-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTION ,MUMBAI	12	0	0	DIS/S/362/2015-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354709	44	VARMORA TILES	2016	120	6	DIS-1-3863-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3863/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354710	58	PANASONIC - T31 ( SWEET RING)	2013	120	6	DIS-1-3864-2013-MUM	0.2	0x0000A29E00000000	2013-12-24 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/3864/2013	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354711	44	PROMOS SONG NO 2 AA JAA MAHI VE OF FILM BHK BHALLA@HALL.KOM	2015	120	6	DIS-1-3864-2015-MUM	1.3	0x0000A57100000000	2015-12-17 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, INDIA	12	0	0	DIS/S/361/2015-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354712	61	SKIPS INTERVIEW	2016	120	6	DIS-1-3864-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,  INDIA	12	0	0	DIS/1/3864/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354713	58	DAISY HOSPITAL	2013	120	6	DIS-1-3865-2013-MUM	0.35	0x0000A29E00000000	2013-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/3865/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354714	44	INDIA'S BEST DRAMEBAAZ -ZEE TV	2015	120	6	DIS-1-3865-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3810/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354715	61	PRACTO FURNITURE	2016	120	6	DIS-1-3865-2016-MUM	0.25	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3865/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354716	53	NSSO CORPORATE	2013	120	6	DIS-1-3866-2013-MUM	0	0x0000A29E00000000	2013-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.   A INDIA	12	0	0	DIS/2931/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.   A MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354717	82	MAGGI DHABA+BACHELOR	2015	120	6	DIS-1-3866-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	TEN CLOCKS STUDIO, INDIA	12	0	0	DIS/3800/2015-MUM	0	0	0	N	TEN CLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354718	61	PRACTO CONTRACEPTIVE	2016	120	6	DIS-1-3866-2016-MUM	0.25	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3866/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354719	44	CATCH MASALA	2013	120	6	DIS-1-3867-2013-MUM	0	0x0000A29E00000000	2013-12-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2934/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354720	44	HT VOLUNTEER	2015	120	6	DIS-1-3867-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3811/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354721	84	BRITANNIA 5050 KITTY PARTY	2016	120	6	DIS-1-3867-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE PVT. LTD. INDIA	12	0	0	DIS/1/3867/2016	0	0	0	N	INTERACTIVE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354722	44	JEEVAN JYOTI INSURANCE SERVICES	2013	120	6	DIS-1-3868-2013-MUM	0.42	0x0000A29E00000000	2013-12-24 00:00:00	SAI FILMS, INDIA	12	0	0	DIS/1/3868/2013	0	0	0	N	SAI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354723	84	SAAVAN LOVESHUDDHA	2015	120	6	DIS-1-3868-2015-MUM	0.15	0x0000A57100000000	2015-12-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3779/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354724	44	BRITANNIA GOOD DAY CAFE	2016	120	6	DIS-1-3868-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3804/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354725	44	ANMOL BUTTERT BAKE	2013	120	6	DIS-1-3869-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	ratan shri film ,india	12	0	0	DIS/2924/2013-MUM	0	0	0	N	ratan shri film mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354726	51	TEASER OF : POSHTER GIRL	2015	120	6	DIS-1-3869-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3813/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354727	84	BRITANNIA 5050 SPLIT	2016	120	6	DIS-1-3869-2016-MUM	0.35	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3869/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354728	70	STUDENT IN DISTRESS	2012	120	3	DIS-1-387-2012-CHEN	0.41	0x0000A0BE00000000	2012-08-31 00:00:00	JYOTHI K. INDIA	12	0	0	DIS/1/387/2012	0	0	0	N	JYOTHI K. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354729	61	AMUL MILK - OLYMPIC	2012	120	6	DIS-1-387-2012-MUM	0.3	0x0000A03D00000000	2012-04-24 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/387/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354730	61	NOT READABLE	2013	120	3	DIS-1-387-2013-CHEN	0.37	0x0000A1B100000000	2013-05-01 00:00:00	NOT READABLE	12	0	0	DIS-1-387-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354731	59	DENGUE AYEBHAI	2014	120	3	DIS-1-387-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/351/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354732	82	JET CLEAN DRY CLEANINIG & LAUNDRY	2014	120	6	DIS-1-387-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	PAKO HINDUSTAN,INDIA	12	0	0	DIS/382/2014-MUM	0	0	0	N	PAKO HINDUSTAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354733	82	JET CLEAN DRY CLEANING & LAUNDRY	2014	120	6	DIS-1-387-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	PAKO HINDUSTAN,INDIA	12	0	0	DIS/382/2014-MUM	0	0	0	N	PAKO HINDUSTAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354734	61	RUOSH TWO TONED	2015	120	3	DIS-1-387-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	M/S SARA SUOLE PVT LTD, INDIA	12	0	0	DIS/356/2015-CHE	0	0	0	N	M/S SARA SUOLE PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354735	82	'SBI LIFE INSURANCE-A LIFE TIME OF LAUGHTER-1'	2015	120	6	DIS-1-387-2015-MUM	0.4	0x0000A44300000000	2015-02-18 00:00:00	M/S. SBILIFE INSURANCE COMPANY LTD.,INDIA	12	0	0	DIS/372/2015-MUM	0	0	0	N	M/S. SBILIFE INSURANCE COMPANY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354736	58	OMEGA STABILIZER	2016	120	3	DIS-1-387-2016-CHEN	0.3	0x0000A5F300000000	2016-04-25 00:00:00	GREEN ADS, INDIA	12	0	0	DIS/1/387/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354737	59	BID C	2016	120	8	DIS-1-387-2016-HYD	1	0x0000A69E00000000	2016-10-13 00:00:00	SURDEEP KUAR UPPAL CHARMME, M/S. PURI CONNECTS LLP, INDIA	12	0	0	DIS/477/2016-HYD	0	0	0	N	SURDEEP KUAR UPPAL CHARMME, M/S. PURI CONNECTS LLP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354738	44	TNA COMBO	2016	120	6	DIS-1-387-2016-MUM	0.4	0x0000A5A300000000	2016-02-05 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1/387/2016	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354739	44	TATA SUMO GOLD	2013	120	6	DIS-1-3870-2013-MUM	0.2	0x0000A29E00000000	2013-12-24 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS, INDIA	12	0	0	DIS/1/3870/2013	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354740	82	STARWARS THE FORCE AWAKENS TRL WITH STARWARS REBEL SEASON-1 DISNEY XD	2015	120	6	DIS-1-3870-2015-MUM	0.25	0x0000A57100000000	2015-12-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3798/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354741	61	NGC MARS	2016	120	6	DIS-1-3870-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	INTERRACTIVE TELEVISION PVT LTD, INDIA	12	0	0	SIA/1/3870/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354742	61	NGC MARS	2016	120	6	DIS-1-3870-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/3870/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354743	44	SITARAM SHYAMLAL	2013	120	6	DIS-1-3871-2013-MUM	0.45	0x0000A29E00000000	2013-12-24 00:00:00	SAI FILM ,INDIA	12	0	0	DIS/2932/2013-MUM	0	0	0	N	SAI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354744	44	STARWARS EPISODE 7: PROMO WITH STARWARS GENERIC TAG	2015	120	6	DIS-1-3871-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3816/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354745	44	OMKAR FURNITURE	2013	120	6	DIS-1-3872-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	SAI FILMS, INDIA	12	0	0	DIS/1/3872/2013	0	0	0	N	SAI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354746	44	360 SECURITY LITE	2015	120	6	DIS-1-3872-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3807/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354747	58	AIRTEL MY APP 1	2016	120	6	DIS-1-3872-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/3872/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354748	61	DHOOM 3- ICEX	2013	120	6	DIS-1-3873-2013-MUM	0.2	0x0000A29E00000000	2013-12-24 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/3873/2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354749	61	TATA SAFARI	2015	120	6	DIS-1-3873-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3812/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354750	44	BIRLA A1 CEMENT	2016	120	6	DIS-1-3873-2016-MUM	0.4	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3873/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354751	44	EROS NOW 2	2013	120	6	DIS-1-3874-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD , INDIA	12	0	0	DIS/2922/2013-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354752	44	TRAILER NO.2 OF FILM : DO LAFZON KI KAHANI	2015	120	6	DIS-1-3874-2015-MUM	2.52	0x0000A57100000000	2015-12-17 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/729/2015-MUM	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354753	218	BRILA PREMIUM A1 CEMENT	2016	120	6	DIS-1-3874-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-380-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354754	58	MAAZA PONGAL	2013	120	6	DIS-1-3875-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	NORTHSTAR EVENTS & PROMOTIONS INDIA	12	0	0	AD	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354755	44	INACTIVATED POLO VACCINE	2015	120	6	DIS-1-3875-2015-MUM	1	0x0000A57100000000	2015-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3815/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354756	44	VOOTS ITS NOT THAT SIMPLE 2	2016	120	6	DIS-1-3875-2016-MUM	0.25	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3875/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354757	45	MAAZA SANKRANRI	2013	120	6	DIS-1-3876-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	NORTHSTAR EVENTS & PROMOTIONS INDIA	12	0	0	DIS/2926/2013-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354758	44	DILWALE CAMLIN	2015	120	6	DIS-1-3876-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3804/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354759	44	VIMAL-NEW PACK-2	2016	120	6	DIS-1-3876-2016-MUM	1.3	0x0000A6AC00000000	2016-10-27 00:00:00	KAPM PRODUCTIONS,INDIA	12	0	0	DIS/1/3876/2016	0	0	0	N	KAPM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354760	51	COX & KING - AAMHI TRAVELKAR SEASON 2 (TRAIN)	2013	120	6	DIS-1-3877-2013-MUM	0.25	0x0000A29E00000000	2013-12-24 00:00:00	SPARTAN ADVERTISING &(I) FILMS(PRIVATE LTD. INDIA	12	0	0	DIS/1/3877/2013	0	0	0	N	SPARTAN ADVERTISING &(I) FILMS(PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354761	44	KALANTAR	2015	120	6	DIS-1-3877-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	0	DIS/3808/2015-MUM	0	0	0	N	NIHARIKA ADVERTISING,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354762	44	GODREJ AER POCKET	2016	120	6	DIS-1-3877-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.INDIA	12	0	0	DIS/1/3877/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354763	44	GODREJ AER POCKET	2016	120	6	DIS-1-3877-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3877/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354764	51	COX & KINGS - AAMHI TRAVELKAR SEASON 2 (BEACH)	2013	120	6	DIS-1-3878-2013-MUM	0.25	0x0000A29E00000000	2013-12-24 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, INDIA	12	0	0	DIS/1/3878/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354765	106	RANVEER SINGH - INOX APP	2015	120	6	DIS-1-3878-2015-MUM	0.34	0x0000A57100000000	2015-12-17 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/3802/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354766	61	OPPO DR.STRANGE	2016	120	6	DIS-1-3878-2016-MUM	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/3878/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354767	51	BISOCOPE	2013	120	6	DIS-1-3879-2013-MUM	1.53	0x0000A2A000000000	2013-12-26 00:00:00	ATHAANSH COMMUNICATION, INDIA	12	0	0	DIS-T-779-2013-MUM	0	0	0	N	ATHAANSH COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354768	44	DWS DRINKING WATER SWACHH BHARAT	2015	120	6	DIS-1-3879-2015-MUM	0.4	0x0000A57100000000	2015-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3814/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354769	44	CINTHOL DEOSTICK	2016	120	6	DIS-1-3879-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/3879/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354770	44	CINTHOL DEOSTICK	2016	120	6	DIS-1-3879-2016-MUM	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/3879/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354771	49	JOHNNY'S GLASS & PLYWOODS	2012	120	3	DIS-1-388-2012-CHEN	1	0x0000A0BE00000000	2012-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/388/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354772	44	PONDS RUNAWAY	2012	120	6	DIS-1-388-2012-MUM	0.25	0x0000A03D00000000	2012-04-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/388/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354773	61	NOT READABLE	2013	120	3	DIS-1-388-2013-CHEN	1	0x0000A1B100000000	2013-05-01 00:00:00	SHRI ARUL	12	0	0	DIS-1-388-2013-CHEN	0	0	0	N	SHRI MURUGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354774	49	DENGUE AYEBHAI	2014	120	3	DIS-1-388-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/352/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354775	61	SEX DETERMINAION IS A CRIME	2014	120	6	DIS-1-388-2014-MUM	0.5	0x0000A2DD00000000	2014-02-25 00:00:00	M/S INDIAN INFORTAIMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/182/2014-MUM	0	0	0	N	M/S INDIAN INFORTAIMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354776	58	L V PRASAD FILM & TV ACADEMY PROMOTIONAL	2015	120	3	DIS-1-388-2015-CHEN	1	0x0000A48400000000	2015-04-24 00:00:00	L.V. PRASAD FILM & TV ACADEMY, INDIA	12	0	0	DIS/370/2015-CHE	0	0	0	N	L.V. PRASAD FILM & TV ACADEMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354777	44	RENTIO DRY PROCESS	2015	120	6	DIS-1-388-2015-MUM	1	0x0000A44300000000	2015-02-18 00:00:00	PROMSERVE ADVERTISING, INDIA	12	0	0	DIS/1/388/2015	0	0	0	N	PROMSERVE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354778	44	RENTIO DRY PROCES	2015	120	6	DIS-1-388-2015-MUM	1	0x0000A44300000000	2015-02-18 00:00:00	PROMSERVE ADVERTISING INDIA	12	0	0	DIS/298/15-MUM	0	0	0	N	PROMSERVE ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354779	58	RAM SILKS	2016	120	3	DIS-1-388-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	KATHIR ADS,INDIA	12	0	0	DIS/311/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354780	59	BIG C	2016	120	8	DIS-1-388-2016-HYD	0.3	0x0000A6A200000000	2016-10-17 00:00:00	SURDEEPKUAR DEEPSINGH UPPAL, M/S. PURI CONNECTS LLP, INDIA	12	0	0	DIS/479/2016-HYD	0	0	0	N	SURDEEPKUAR DEEP SINGH UPPAL, M/S. PURI CONNECTS LLP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354781	44	TRAILER NO3 OF TERRA SURROOR	2016	120	6	DIS-1-388-2016-MUM	2.44	0x0000A5A300000000	2016-02-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. &  H R MUSIK LIMITED., MUMBAI	12	0	0	DIS/T/73/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. &  H R MUSIK LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354782	51	MITRAA	2013	120	6	DIS-1-3880-2013-MUM	0	0x0000A2A000000000	2013-12-26 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/T/778/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354783	51	AD : PARANJPE SCHEMES ATHASHREE	2015	120	6	DIS-1-3880-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	PARANJPE SCHEMES (CONSTRUCTION) LTD., INDIA	12	0	0	DIS/3809/2015-MUM	0	0	0	N	PARANJPE SCHEMES (CONSTRUCTION) LTD., PANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354784	61	A PLUS MEDIART	2016	120	6	DIS-1-3880-2016-MUM	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3880/2016	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354785	49	BMS LOVE STRIANGLE	2013	120	6	DIS-1-3881-2013-MUM	0.45	0x0000A2A100000000	2013-12-27 00:00:00	INTERACTIVE TELEVISION PVT,LTD ,INDIA	12	0	0	DIS/2953/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354786	44	AASHIRVAAD SVASTI GHEE	2015	120	6	DIS-1-3881-2015-MUM	0.45	0x0000A57100000000	2015-12-17 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/3806/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354787	61	NEARBUY GIVE LOVE BACK	2016	120	6	DIS-1-3881-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	EX MEDIA TECH AND CO. INDIA	12	0	0	DIS/1/3881/2016	0	0	0	N	EX MEDIA TECH AND CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354788	49	BMS SAD ENDINGS	2013	120	6	DIS-1-3882-2013-MUM	0.45	0x0000A2A100000000	2013-12-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3882/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354789	61	SINGHA BATH	2015	120	6	DIS-1-3882-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	MAYUR BHUJBAL JUSTIMAGINE STUDIO.,INDIA	12	0	0	DIS/3820/2015-MUM 	0	0	0	N	MAYUR BHUJBAL JUSTIMAGINE STUDIO.,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354790	44	PROMO NO 1 & 2 : SHIVAAY WITH SONIC	2016	120	6	DIS-1-3882-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3882/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354791	44	PANASONIC SMART PHON	2013	120	6	DIS-1-3883-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/1/3883/2013	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354792	44	TEASER NO.3 - MIRZYA	2015	120	6	DIS-1-3883-2015-MUM	1.1	0x0000A57100000000	2015-12-17 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/3879/2015-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354793	44	EXDANT GROUP	2013	120	6	DIS-1-3884-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	CREATIVE THINK MEDIA PVT. LTD. ,INDIA	12	0	0	DIS/1/3884/2013	0	0	0	N	CREATIVE THINK MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354794	44	TEASER NO. 4 -MIRZYA	2015	120	6	DIS-1-3884-2015-MUM	1.1	0x0000A57100000000	2015-12-17 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/3880/2015-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354795	44	PRITHVI EDIFICE	2013	120	6	DIS-1-3885-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	THE FUEL ,INDIA	12	0	0	DIS/2939-MUM	0	0	0	N	THE FUEL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354796	44	PM KAUSHAL VIKAS YOJANA 2015	2015	120	6	DIS-1-3885-2015-MUM	0.45	0x0000A57200000000	2015-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3866/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354797	44	PRITHVI EDIFICE -1	2013	120	6	DIS-1-3886-2013-MUM	0.45	0x0000A2A100000000	2013-12-27 00:00:00	THE FUEL.,INDIA	12	0	0	DIS/2940/2013-MUM	0	0	0	N	THE FUEL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354798	44	RICELA (RICE BRAN OIL)	2015	120	6	DIS-1-3886-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3827/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354799	44	ROCK ON- TATA HEXA	2016	120	6	DIS-1-3886-2016-MUM	0.25	0x0000A6AD00000000	2016-10-28 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3886/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354800	61	AUTHENTIC EYE CARE	2013	120	6	DIS-1-3887-2013-MUM	0	0x0000A2A100000000	2013-12-27 00:00:00	AUTHENTIC EYE CARE, INDIA	12	0	0	DIS/2948/2013-MUM	0	0	0	N	AUTHENTIC EYE CARE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354801	85	PLANET FASHION	2015	120	6	DIS-1-3887-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3826/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354802	44	TVS SCOOTY WEDDING	2013	120	6	DIS-1-3888-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2946/2013-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354803	61	WWE LIVE INDIA	2015	120	6	DIS-1-3888-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	0	DIS/1/3888/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354804	44	STAR PLUS PARDES MAIN HAI MERI DIL	2016	120	6	DIS-1-3888-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-3831-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354805	44	TVS JUPITER	2013	120	6	DIS-1-3889-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3889/2013	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354806	61	LODHA BELMONDO	2015	120	6	DIS-1-3889-2015-MUM	1	0x0000A54500000000	2015-11-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/3889/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354807	61	ACER SWIFT 7	2016	120	6	DIS-1-3889-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3832/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354808	58	SVB SILKS (SELATHIL BRAMANDAMAI)	2012	120	3	DIS-1-389-2012-CHEN	0.4	0x0000A0BE00000000	2012-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/389/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354809	44	LIFEBUOY TALC (NEW BEST FRIEND)	2012	120	6	DIS-1-389-2012-MUM	0.3	0x0000A03D00000000	2012-04-24 00:00:00	UFO MOVIEZ(I) LTD. INDIA	12	0	0	DIS/1/389/2012	0	0	0	N	UFO MOVIEZ(I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354810	58	NOT READABLE	2013	120	3	DIS-1-389-2013-CHEN	1.7	0x0000A1B100000000	2013-05-01 00:00:00	SHRI. VIREN	12	0	0	DIS-1-389-2013-CHEN	0	0	0	N	SHRI. MURUGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354811	45	DENGUE AYEBHAI	2014	120	3	DIS-1-389-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/353/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354812	61	DOWRY IS AN OFFENCE	2014	120	6	DIS-1-389-2014-MUM	1.2	0x0000A2DD00000000	2014-02-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPRORATION,INDIA	12	0	0	DIS/186/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPRORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354813	58	BAASHYAAM PINNACLE CREST-DIGITAL ADD	2015	120	3	DIS-1-389-2015-CHEN	1.5	0x0000A48400000000	2015-04-24 00:00:00	M/S BLACK BOX FILMS,INDIA	12	0	0	DIS/364/2015-CHE	0	0	0	N	M/S BLACK BOX FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354814	44	BAJAJ LED THE SCIENCE OF LIGHT	2015	120	6	DIS-1-389-2015-MUM	0.45	0x0000A44400000000	2015-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/380/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354815	61	ORIENT FILIGHT AVIATION ACADEMY	2016	120	3	DIS-1-389-2016-CHEN	0.3	0x0000A5F300000000	2016-04-25 00:00:00	ORIENT FLIGHTS (P) LIMITED, INDIA	12	0	0	DIS/1/389/2016	0	0	0	N	ORIENT FLIGHTS (P) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354816	59	AD FILM 'PINK' S N BLOOS	2016	120	8	DIS-1-389-2016-HYD	0.3	0x0000A6A200000000	2016-10-17 00:00:00	POTU SEETA DEVI, HYDRAVBAD	12	0	0	DIS/480/2016-HYD	0	0	0	N	POTU SEETA DEVI, HYDRAVBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354817	44	'FAN ' SONG/JABRA FAN	2016	120	6	DIS-1-389-2016-MUM	3.9	0x0000A5A300000000	2016-02-05 00:00:00	YASHI FILM PVT LTD ,INDIA	12	0	0	DIS/S/37/2016-MUM	0	0	0	N	YASHI FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354818	44	FAN : SONG/JABRA  FAN	2016	120	6	DIS-1-389-2016-MUM	3.9	0x0000A5A300000000	2016-02-05 00:00:00	YASHI FILMS PVT LTD., INDIA	12	0	0	DIS/S/37/2016-MUM	0	0	0	N	YASHI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354819	58	PIGEON SUPERCOOKER	2013	120	6	DIS-1-3890-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	INTERACTIVE TELEVISION PVT., LTD., INDIA	12	0	0	DIS/1/3890/2013	0	0	0	N	INTERACTIVE TELEVISION PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354820	61	UNICLEAN	2015	120	6	DIS-1-3890-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/3890/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354821	44	RELIANCE DIGITAL BRAND AV	2016	120	6	DIS-1-3890-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3890/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354822	44	LUX TOILET SOAP	2013	120	6	DIS-1-3891-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	RATNA SHRI FILMS .,INDIA	12	0	0	DIS/T/2949/2013-MUM	0	0	0	N	RATNA SHRI FILMS .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354823	61	SUBWAY THE FANS ARE STRONG HERE	2015	120	6	DIS-1-3891-2015-MUM	0.15	0x0000A57200000000	2015-12-18 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/3823/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354824	61	GIORDANO BUY ONE GET ONE FREE	2016	120	6	DIS-1-3891-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3891/2016	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354825	44	LIFE OK HATIM	2013	120	6	DIS-1-3892-2013-MUM	1	0x0000A2A100000000	2013-12-27 00:00:00	RATAN SHRI FILM,INDIA	12	0	0	DIS/2740/2013-MUM	0	0	0	N	RATAN SHRI FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354826	45	ITC MOMS SARI	2015	120	6	DIS-1-3892-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3892/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354827	44	GOOGLE SEARCH MUSIC	2016	120	6	DIS-1-3892-2016-MUM	0.35	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3871/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354828	61	MERCEDES (S- CLASS)FOUR WORDS-1	2013	120	6	DIS-1-3893-2013-MUM	1	0x0000A2A100000000	2013-12-27 00:00:00	RK SWAMI BBDO (P) LTD., INDIA	12	0	0	DIS/1/3893/2013	0	0	0	N	RK SWAMI BBDO (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354829	82	ITC SUNFEAST FARMLITE	2015	120	6	DIS-1-3893-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/2821/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354830	85	BOSE WIRELESS HEADPHONES	2016	120	6	DIS-1-3893-2016-MUM	0.25	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/3893/20016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354831	61	MERCEDES (S-CLASS) FOUR WORDS- 2	2013	120	6	DIS-1-3894-2013-MUM	0.3	0x0000A2A100000000	2013-12-27 00:00:00	RK.SWAMI BBDO (P) LTD. MUMBAI	12	0	0	DIS/1/3894/2013	0	0	0	N	RK.SWAMI BBDO (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354832	44	HT DRAMA PAATHSHALA	2015	120	6	DIS-1-3894-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3831/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354833	44	BRITANNIA NUTRICHOICE FEEL THE FIBRE	2016	120	6	DIS-1-3894-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3856/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354834	53	SEBABOU	2013	120	6	DIS-1-3895-2013-MUM	27.49	0x0000A2A500000000	2013-12-31 00:00:00	S PICTURES , INDIA	12	0	0	DIS-2954-2013-MUM	0	0	0	N	S PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354835	44	360 SECURITY LITE	2015	120	6	DIS-1-3895-2015-MUM	1	0x0000A57200000000	2015-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3833/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354836	61	GOOGLE ANTHEM NEXUS	2016	120	6	DIS-1-3895-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/3895/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354837	84	RALCO TYRES- THE WORLD IS YOURS	2013	120	6	DIS-1-3896-2013-MUM	0.45	0x0000A2A500000000	2013-12-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/3896/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354838	44	OILEEV ACTIVE	2015	120	6	DIS-1-3896-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3583/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354839	197	FORD ENDEAVOUR-TOP OF THE WORLD	2016	120	6	DIS-1-3896-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT LTD, MUMBAI	12	0	0	DIS/3874/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354840	61	TOURISM AUSTRALIA AUSTRAILA	2013	120	6	DIS-1-3897-2013-MUM	0.15	0x0000A2A500000000	2013-12-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. INDIA	12	0	0	DIS/2963/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354841	61	SIMPLY CLICK SBI CARD	2015	120	6	DIS-1-3897-2015-MUM	0.22	0x0000A57200000000	2015-12-18 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3856/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354842	44	TRAILER NO.2 OF 30 MINUTES	2016	120	6	DIS-1-3897-2016-MUM	0.34	0x0000A6AD00000000	2016-10-28 00:00:00	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/T/690/2016-MUM	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354843	43	TRAILER OF EK PREM NO DIVAND EK PREM NI DIVANI	2013	120	6	DIS-1-3898-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	SHREE RAGHAV MOTION PICTURE / SHREE VAYUNAND PRODUCTION , INDIA	12	0	0	DIS/T/786/2013-MUM	0	0	0	N	SHREE RAGHAV MOTION PICTURE / SHREE VAYUNAND PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354844	61	KHANNA JEWELLER	2015	120	6	DIS-1-3898-2015-MUM	1	0x0000A57200000000	2015-12-18 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/3855/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354845	44	DTDC DELIVERING VALUE	2016	120	6	DIS-1-3898-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3898/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354846	61	HIND PLAZA	2013	120	6	DIS-1-3899-2013-MUM	0.2	0x0000A2A500000000	2013-12-31 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD,INDIA	12	0	0	DIS/2967/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354847	84	NEARB UY REMEMEBER TO DECEMBER	2015	120	6	DIS-1-3899-2015-MUM	1	0x0000A57200000000	2015-12-18 00:00:00	EX MEDIA TECH &* CO. INDIA	12	0	0	DIS/3859/2015-MUM	0	0	0	N	EX MEDIA TECH &* CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354848	85	INDIAN WOMEN	2016	120	6	DIS-1-3899-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3899/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354849	42	TRAILER OF AJANA BATASH (PROMO NO: 1-4)	2015	120	2	DIS-1-39-15-KOL	0	0x0000A46600000000	2015-03-25 00:00:00	M/S. VIGNESH CREATIONS	12	0	0	DIS-1-39-15-KOL	0	0	0	N	M/S. VIGNESH CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354850	42	TRAILER OF IT'S BASANTA	2016	120	2	DIS-1-39-16-KOL	2.4	0x0000A5D900000000	2016-03-30 00:00:00	BRAJENDRANATH SHANTIKALA ENTERPRISE	12	0	Social	DIS/1/39/16	0	0	0	N	BRAJENDRANATH SHANTIKALA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354851	58	TRAILRE OF THA	2010	120	3	DIS-1-39-2010-CHEN	2.22	0x00009E0F00000000	2010-10-14 00:00:00	M/S SHEYA FILMS	12	0	0	DIS/1/39/2010	0	0	0	N	M/S SHREYA FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354852	58	TRAILER OF 'NAAN'	2011	120	3	DIS-1-39-2011-CHEN	0.32	0x00009FA400000000	2011-11-23 00:00:00	M/S. VIJAY AATONY FILM CORPORATION	12	0	0	DIS-1-39-2011-CHEN	0	0	0	N	M/S. VIJAY AATONY FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354853	58	'ASK VELLI MALGAI'	2012	120	3	DIS-1-39-2012-CHEN	35	0x00009FEA00000000	2012-02-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/39/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354854	59	TRAILER OF 'ALLARI PILLODU'	2012	120	8	DIS-1-39-2012-HYD	1	0x0000A09300000000	2012-07-19 00:00:00	K. RAVIPRAKASH, VAISHNAVI FILM ENTERTAINMENT, INDIA	12	0	0	DIS/44/2012-HYD	0	0	0	N	K. RAVIPRAKASH, VAISHNAVI FILM ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354855	44	THACKER DAIRY BRAND CAMPAIGN	2012	120	2	DIS-1-39-2012-KOL	1	0x0000A12B00000000	2012-12-18 00:00:00	CENSOR CINE PUBLICITY PVT. LTD. ,INDIA	12	0	0	DIS/1/39/2012	0	0	0	N	CENSOR CINE PUBLICITY PVT. LTD. ,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354856	61	BAKSHTRA	2012	120	6	DIS-1-39-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/32/12	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354857	45	TRAILER OF KANNADA FILM 'CASE NO. 18/9'	2013	120	4	DIS-1-39-2013-BAN 	1	0x0000A1B300000000	2013-05-03 00:00:00	M/S. KRANTHI CREATIONS, BANGALORE	12	0	0	DIS-1-39-2013-BAN	0	0	0	N	M/S. KRANTHI CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354858	58	WCD DHONI CRICKET	2013	120	3	DIS-1-39-2013-CHEN	1	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/20/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354859	61	ALL I WANT IS EVERYTHING	2013	120	8	DIS-1-39-2013-HYD	0	0x0000A17400000000	2013-03-01 00:00:00	M/S. BANAYENGE FILMS	12	0	0	DIS/56/2013-HYD	0	0	0	N	M/S. BANAYENGE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354860	42	TRAILER OF CLASSMATE (PROMO NO.1)	2013	120	2	DIS-1-39-2013-KOL	0	0x0000A1B700000000	2013-05-07 00:00:00	MR. ASIM KUMAR SARKAR	12	0	0	DIS-1-39-2013-KOL	0	0	0	N	MR. ASIM KUMAR SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354861	61	APOLLO DAY SURGERY	2014	120	4	DIS-1-39-2014-BAN 	0.35	0x0000A32400000000	2014-05-07 00:00:00	M/S. SOULMEDIA, BANGALORE	12	0	0	DIS/1/39/2014	0	0	0	N	M/S. SOULMEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354862	61	NATURALS SALOON	2014	120	3	DIS-1-39-2014-CHEN	0.3	0x0000A30700000000	2014-04-08 00:00:00	DHAMODHARAN ,CHENNAI	12	0	0	DIS/1/39/2014	0	0	0	N	DHAMODHARAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354863	59	TRAILER OF 'ANAAMIKA'	2014	120	8	DIS-1-39-2014-HYD	0.162	0x0000A2C100000000	2014-01-28 00:00:00	SHRI SAMEER GAGATE N& SHRI RAJANISH KHANJA,M/S. LOG LINE PRODUCTION PVT.LTD.,HYDERABAD	12	0	0	DIS/48/2014-HYD	0	0	0	N	SHRI R.R. VENKATA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354864	42	B.C. SEN JEWELERS (ANNIVERSARY 1 &2)	2014	120	2	DIS-1-39-2014-KOL	1.3	0x0000A3EC00000000	2014-11-23 00:00:00	M/S CHANDRA CON	12	0	0	DIS-1-39-2014-KOL	0	0	0	N	M/S CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354865	54	TRAILER OF MARRIAGE DA GARRIAGE	2014	120	6	DIS-1-39-2014-MUM	2.27	0x0000A2BD00000000	2014-01-24 00:00:00	30TY GROUP PRODUCTIONS,JARNAL MANN,INDIA	12	0	0	DIS/T/39/2014-MUM	0	0	0	N	30TY GROUP PRODUCTIONS,JARNAL MANN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354866	61	WINS INTERNATIONAL	2015	120	3	DIS-1-39-2015-CHEN	0.3	0x0000A41E00000000	2015-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/39/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354867	59	TRAILER OF '''BANDIPOTU,,,	2016	120	8	DIS-1-39-2015-HYD	1.43	0x0000A58E00000000	2016-01-15 00:00:00	RAJESH ,M/S.E.V.V. CINEMA,INDIA	12	0	0	DIS/T/22/2015-HYD 	0	0	0	Y	RAJESH ,M/S.E.V.V. CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
426089	44	NOT READABLE	2006	122	6	CIL-3-39-2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	NOT READABLE	12	0	0	CIL-3-39-2006-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354868	61	COLOGNE SPRAYS ENGAGE -1	2015	120	6	DIS-1-39-2015-MUM	0.45	0x0000A41B00000000	2015-01-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/3223/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354869	58	BANGALORE NAATKAL-DIGITAL TRAILER	2016	120	3	DIS-1-39-2016-CHEN	0.53	0x0000A58C00000000	2016-01-13 00:00:00	PICTURE HOUSE MEDIA LTD (PVP CINEMA) INDIA	12	0	0	DIS/T/9/2016-CHE	0	0	0	N	PICTURE HOUSE MEDIA LTD (PVP CINEMA)CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354870	59	MATRUBHOOMI - NARI VINANU RASHTRA	2016	120	8	DIS-1-39-2016-HYD	3	0x0000A5A800000000	2016-02-10 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/49/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354871	58	DINMALAR EXCLUSIVE1	2017	120	3	DIS-1-39-2017-CHEN	0.3	0x0000A6F700000000	2017-01-10 00:00:00	DINAMALAR, INDIA	12	0	0	DIS/30/17-CHE	0	0	0	N	DINAMALAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354872	49	HYDROTECH	2012	120	3	DIS-1-390-2012-CHEN	0.2	0x0000A0BE00000000	2012-08-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/427/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354873	61	NDTV GREENATHON	2012	120	6	DIS-1-390-2012-MUM	0.3	0x0000A03D00000000	2012-04-24 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/504/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354874	82	KAIYAN NEW COLLECTION LIGHTS (MUSIC)	2013	120	3	DIS-1-390-2013-CHEN	0.18	0x0000A1B100000000	2013-05-01 00:00:00	SHRI KAIYAAN	12	0	0	DIS-1-390-2013-CHEN	0	0	0	N	SHRI NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354875	44	DENGUE AYEBHAI	2014	120	3	DIS-1-390-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/354/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354876	61	HAVE FAITH IN YOUR DAUGHTER	2014	120	6	DIS-1-390-2014-MUM	1.42	0x0000A2DE00000000	2014-02-26 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/185/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354877	58	KAADHALUM KADATHALUM	2015	120	3	DIS-1-390-2015-CHEN	42.26	0x0000A48900000000	2015-04-29 00:00:00	V. KALIYAPERUMAL, INDIA	12	0	0	DIS/299/2015-CHE	0	0	0	Y	V. KALIYAPERUMAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354878	84	SHAMITABH-BENADRYL	2015	120	6	DIS-1-390-2015-MUM	0.15	0x0000A44400000000	2015-02-19 00:00:00	MADISON TEAMWORKS FP&E PVT.LTD.,INDIA	12	0	0	DIS/1/390/2015	0	0	0	N	MADISON TEAMWORKS FP&E PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354879	58	GET IN MEN''S GARMENTS	2016	120	3	DIS-1-390-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	SMART WORK PRODUCTIONS, INDIA	12	0	0	DIS/313/2016-CHE	0	0	0	N	SMART WORK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354880	59	THEATRE TRALER OF 'MEELO EVARU KOTESWARUDU'	2016	120	8	DIS-1-390-2016-HYD	1.41	0x0000A6A200000000	2016-10-17 00:00:00	K.K. RADHAMOHAN, M/S SRI SATHYA SAI ARTS,INDIA	12	0	0	DIS/T/481/2016-HYD	0	0	0	N	K.K. RADHAMOHAN, M/S SRI SATHYA SAI ARTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354881	49	EASTERN BHUMIKA	2016	120	6	DIS-1-390-2016-MUM	1	0x0000A5A300000000	2016-02-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., INDIA	12	0	0	DIS/330/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354882	61	PRATAP CREDIT	2013	120	6	DIS-1-3900-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2965/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354883	51	VIJAYDURGA	2015	120	6	DIS-1-3900-2015-MUM	9.2	0x0000A57200000000	2015-12-18 00:00:00	SWAPNIL PAWAR, RAANVATA MOTION PICTURES , INDIA	12	0	0	DIS/3563/2015-MUM	0	0	0	N	SWAPNIL PAWAR, RAANVATA MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354884	44	DTDC DELIVERING VALUE - 1	2016	120	6	DIS-1-3900-2016-MUM	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	0	DIS/1/3900/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354885	61	INFINITY REAL ESTATE	2013	120	6	DIS-1-3901-2013-MUM	0	0x0000A2A500000000	2013-12-31 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/2966/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354886	44	CHRISTMAS-2	2015	120	6	DIS-1-3901-2015-MUM	0.4	0x0000A57200000000	2015-12-18 00:00:00	COLLECTIVE ART PVT. LTD., INDIA	12	0	0	DIS/3852/2015-MUM	0	0	0	N	COLLECTIVE ART PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354887	61	TAIWAN EXCELLENCE	2016	120	6	DIS-1-3901-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3901/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354888	44	KISNA - TANMANIYA MANGALSUTRA	2013	120	6	DIS-1-3902-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	TUNGSTEN PICTURES,INDIA	12	0	0	DIS/2959/2013-MUM	0	0	0	N	TUNGSTEN PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354889	85	YASH PROMOTERS & BUILDERS -YASH ELINA	2015	120	6	DIS-1-3902-2015-MUM	0.4	0x0000A57200000000	2015-12-18 00:00:00	UASHG PROMOTERS & BUILDERS , ,INDIA	12	0	0	DIS/3851/2015-MUM	0	0	0	N	UASHG PROMOTERS & BUILDERS , ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354890	61	AIR INDIA	2016	120	6	DIS-1-3902-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT, LTD. INDIA	12	0	0	DIS/1/3902/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354891	44	KISNA - HEART BEAT	2013	120	6	DIS-1-3903-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	TUNGSTEN PICTURES, INDIA	12	0	0	DIS/1/3903/2013-MUM	0	0	0	N	TUNGSTEN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354892	51	SONG : MAN VEDE JHALE OF FILM : FRIENDS	2015	120	6	DIS-1-3903-2015-MUM	3.2	0x0000A57200000000	2015-12-18 00:00:00	BLUE EYE ARTS PRIVATE LIMITED, INDIA	12	0	0	DIS/S/363/2015-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354893	44	PURVANCAL KINGS COURT	2016	120	6	DIS-1-3903-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	ANUNCIO, INDIA	12	0	0	DIS/1/3903/2016	0	0	0	N	ANUNCIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354894	44	KISNA - TANMANIYA MAHGALSUTRA 2	2013	120	6	DIS-1-3904-2013-MUM	0.55	0x0000A2A500000000	2013-12-31 00:00:00	TUNGSTEN PICTURES ,INDIA	12	0	0	DIS/2960/2013-MUM	0	0	0	N	TUNGSTEN PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354895	51	SONG: MAN HAI PHAKRU OF FILM:' FRIENDS	2015	120	6	DIS-1-3904-2015-MUM	3.4	0x0000A57200000000	2015-12-18 00:00:00	BLUE EYE ARTS PVT LTD, INDIA	12	0	Social	DIS/S/364/2015-MUM	0	0	0	N	BLUE EYE ARTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
426274	64	PYAR JINDABAD THA	2011	120	6	CIL-3-73-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	NOT READABLE	12	0	0	CIL/208/11	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354896	85	GALA MERVELLA	2016	120	6	DIS-1-3904-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	CRAFTED HARMONY INDIA	12	0	0	DIS/3861/2016-MUM	0	0	0	N	CRAFTED HARMONY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354897	44	KISNA - HEART BEAT 2	2013	120	6	DIS-1-3905-2013-MUM	0.45	0x0000A2A500000000	2013-12-31 00:00:00	TUNGSTEN PICTURES,INDIA	12	0	0	DIS/2962/2013-MUM	0	0	0	N	TUNGSTEN PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354898	51	SONG :OIL DOSTI YARRI VAARI OF FILM: FRIENDS	2015	120	6	DIS-1-3905-2015-MUM	3.52	0x0000A57200000000	2015-12-18 00:00:00	BLUE EYE ARTS PRIVATE LIMITED, INDIA	12	0	0	DIS/S/365/2015-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354899	51	KALOREE 1 SANIA MIRZA	2016	120	6	DIS-1-3905-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3873/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354900	85	ROYAL ENFIELD-CONTINENTAL GT	2013	120	6	DIS-1-3906-2013-MUM	1	0x0000A2A500000000	2013-12-31 00:00:00	HELLO ROBOT ,INDIA	12	0	0	DIS/1/3906/2013	0	0	0	N	HELLO ROBOT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354901	44	NO.2 OLEEV ACTIVE	2015	120	6	DIS-1-3906-2015-MUM	0.2	0x0000A57200000000	2015-12-18 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3854/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354902	85	OUR OWN HAIR AND BEUTY	2016	120	6	DIS-1-3906-2016-MUM	0.1	0x0000A6AD00000000	2016-10-28 00:00:00	OUR OWN HAIR AND BEAUTY, INDIA	12	0	0	DIS/1/3906/2016	0	0	0	N	OUR OWN HAIR AND BEAUTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354903	129	SCHNEIDER UPS	2013	120	6	DIS-1-3907-2013-MUM	0.45	0x0000A2A500000000	2013-12-31 00:00:00	NEON LIGHT PICTURES ,INDIA	12	0	0	DIS/1/3907/2013	0	0	0	N	NEON LIGHT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354904	84	HP INK YOUR LOVE AND RUSH KID `	2015	120	6	DIS-1-3907-2015-MUM	1.56	0x0000A57200000000	2015-12-18 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/3858/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354905	44	COSMOS GROUP - COSMOS HAWAIIAN	2016	120	6	DIS-1-3907-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	JINGLE BELL PRODUCTIONS, INDIA	12	0	0	DIS/3828/2016-MUM	0	0	0	N	JINGLE BELL PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354906	44	MOUNTAIN DEW D3 PACK 2	2013	120	6	DIS-1-3908-2013-MUM	0.2	0x0000A2A500000000	2013-12-31 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3908/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354907	61	HCL	2015	120	6	DIS-1-3908-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1/3908/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354908	44	CENTRAL BANK OF INDIA HOME LOAN	2016	120	6	DIS-1-3908-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	MEDIA WORLD, INDIA	12	0	0	DIS-3835-2016-MUM	0	0	0	N	MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354909	61	RIYA MANBHARI GREENS	2013	120	6	DIS-1-3909-2013-MUM	0.2	0x0000A2A500000000	2013-12-31 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/3909/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354910	82	TASTE MANTRA	2015	120	6	DIS-1-3909-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3850/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354911	61	MOANA- DWAYNE JOHNSON	2016	120	6	DIS-1-3909-2016-MUM	1.5	0x0000A6AD00000000	2016-10-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/3909/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354912	58	SVB SILKS (MOON CONCEPT)	2012	120	3	DIS-1-391-2012-CHEN	0.3	0x0000A0BE00000000	2012-08-31 00:00:00	REAL IMGAE MEIDA TECHNOLITES PVT. LTD., INDIA	12	0	0	DIS/1/39/2012	0	0	0	N	REAL IMGAE MEIDA TECHNOLITES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354913	61	SFL-SUPER FIGHT LEAGUE	2012	120	6	DIS-1-391-2012-MUM	0.3	0x0000A03D00000000	2012-04-24 00:00:00	SUPEF FIGHT PROMOTIONS PCVT. LTD., INDIA	12	0	0	DSI/T/492/2012-MUM	0	0	0	N	SUPEF FIGHT PROMOTIONS PCVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354914	58	DENGUE 10  - 10	2014	120	3	DIS-1-391-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/355/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354915	61	FORCING WOMEN INTO SURROGACY IS A CRIME	2014	120	6	DIS-1-391-2014-MUM	2.16	0x0000A2DD00000000	2014-02-25 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/391/2014	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354916	58	KANNAN JAWALI STORES	2015	120	3	DIS-1-391-2015-CHEN	1	0x0000A48900000000	2015-04-29 00:00:00	KATHIR ADS, INDIA	12	0	0	DIS/363/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354917	51	MNRE SOLAR WATER HEATER	2015	120	6	DIS-1-391-2015-MUM	0.3	0x0000A44400000000	2015-02-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/391/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354918	58	KRBS JEWELLERY	2016	120	3	DIS-1-391-2016-CHEN	0.46	0x0000A5F300000000	2016-04-25 00:00:00	SMART WORK PRODUCTIONS, INDIA	12	0	0	DIS/314/2016-CHE 	0	0	0	N	SMART WORK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354919	59	THEATRE TRAILER OF AMEERPETALO'	2016	120	8	DIS-1-391-2016-HYD	1.43	0x0000A6A300000000	2016-10-18 00:00:00	P. SRIKANTH M/S.PADMASAI CREATIONS.,INDIA	12	0	0	DIS/T/482/2016-HYD	0	0	0	N	P. SRIKANTH M/S.PADMASAI CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354920	61	LYARI NOTES	2016	120	6	DIS-1-391-2016-MUM	70	0x0000A5A300000000	2016-02-05 00:00:00	MIRIAM CHANDY MENACHERRY ,FILAMENT PICTURES ,INDIA	12	0	0	DIS/302/2016-MUM	0	0	0	N	MIRIAM CHANDY MENACHERRY ,FILAMENT PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354921	58	TRAILER NOS. 1 & 2 OF 'SUBA SACHIMA SACHUNU DRUNDU'	2013	120	3	DIS-1-391-392-2013-CHEN	4.14	0x0000A1B100000000	2013-05-01 00:00:00	SHRI VIMANI M/S EARTHELLI ENTERTAINERSR	12	0	0	DIS-1-391-392-2013-CHEN	0	0	0	N	SHRI VIMANI M/S EARTHELLI ENTERTAINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354922	51	BULDANA URBAN WAREHOUSE TARAN	2013	120	6	DIS-1-3910-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	MILIND KUMBHEJKAR SOLUTIONS , INDIA	12	0	0	DIS/2958/2013-MUM	0	0	0	N	MILIND KUMBHEJKAR , SOLUTIONS  , NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354923	61	THE STYLE FACTORY	2015	120	6	DIS-1-3910-2015-MUM	0.29	0x0000A57200000000	2015-12-18 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3844/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
426368	44	LAASH	1998	122	6	CIL-3-9-98-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	SONAL FILMS, MUMBAI	12	0	0	CIL/6/1998-MUM	0	0	0	N	SONAL FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
354924	51	BULDANA URBAN VASA SAMAJSEVECHA	2013	120	6	DIS-1-3911-2013-MUM	1	0x0000A2A500000000	2013-12-31 00:00:00	MILIND KUMBHEJKAR, SOLUTION, INDIA	12	0	0	DIS/1/3911/2013	0	0	0	N	MILIND KUMBHEJKAR, SOLUTION, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354925	49	SUPER TRADERS	2015	120	6	DIS-1-3911-2015-MUM	0.29	0x0000A57200000000	2015-12-18 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3843/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354926	44	TEASER NO. 1 SONG: JO BHI KIYA AAPNE	2016	120	6	DIS-1-3911-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	MR. SANJAY A. GAIKWAD, INDIA	12	0	0	DIS/1/3911/2016	0	0	0	N	MR. SANJAY A. GAIKWAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354927	44	SG CRICKET GEAR	2013	120	6	DIS-1-3912-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/391/2013-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354928	49	STABIL	2015	120	6	DIS-1-3912-2015-MUM	1.12	0x0000A57200000000	2015-12-18 00:00:00	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3842/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECXHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354929	44	TEASER NO. 1 SONG : KAISI THI WO TERI BAATEIN	2016	120	6	DIS-1-3912-2016-MUM	0.27	0x0000A6AD00000000	2016-10-28 00:00:00	MR. SANJAY A. GAIKWAD INDIA	12	0	0	DIS/1/3912/2016	0	0	0	N	MR. SANJAY A. GAIKWAD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354930	44	TEASER NO. 1 SONG- KAISI THI WO TERI BAATEIN	2016	120	6	DIS-1-3912-2016-MUM	0.27	0x0000A6AD00000000	2016-10-28 00:00:00	MR. SANJAY A. GAIKWAD, INDIA	12	0	0	DIS/1/3912/2016	0	0	0	N	MR. SANJAY A. GAIKWAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354931	51	BULDANA URBAN SONE TARAN	2013	120	6	DIS-1-3913-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	MILIND KUMBHEJKAR,SOLUTIONS.INDIA	12	0	0	DIS/956/2013-MUM	0	0	0	N	MILIND KUMBHEJKAR,SOLUTIONS.NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354932	44	UMMEEDO KA PRADESH	2015	120	6	DIS-1-3913-2015-MUM	1.11	0x0000A57200000000	2015-12-18 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/3840/2015-MUM	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354933	44	TEASER NO.1 SONG: MERE SHAK NE	2016	120	6	DIS-1-3913-2016-MUM	0.28	0x0000A6AD00000000	2016-10-28 00:00:00	SANJAY A. GAIKWAD,INDIA	12	0	0	DIS/1/3913/2016	0	0	0	N	SANJAY A. GAIKWAD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354934	44	ZEE TV JAANBAZ SINBAD SONG	2015	120	6	DIS-1-3914-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	SANCTUTY, INDIA	12	0	0	DIS/3841/2015-MUM	0	0	0	N	SANCTUTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354935	44	RELIANCE DIGITAL DIWALI	2016	120	6	DIS-1-3914-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3833/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354936	61	ACER SWITCH 12	2016	120	6	DIS-1-3915-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/3915/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354937	44	AD. FILM CITIZEN SHUBHAALY	2015	120	6	DIS-1-3916-2015-MUM	1	0x0000A57200000000	2015-12-18 00:00:00	P & A MEDIA VENTURES P.LTD.,INDIA	12	0	0	DIS/3832/2015-MUM	0	0	0	N	P & A MEDIA VENTURES P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354938	44	CENTRAL BANK OF INDIA CAR LOAN	2016	120	6	DIS-1-3916-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/3836/2016-MUM	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354939	51	PAYWAT	2015	120	6	DIS-1-3917-2015-MUM	14.47	0x0000A57200000000	2015-12-18 00:00:00	MITHUNCHANDRA CHAUDHARI, INDIA	12	0	0	DIS/3547/2015-MUM	0	0	0	N	MITHUNCHANDRA CHAUDHARI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354940	44	AE DIL HAI MUSHKIL INOX	2016	120	6	DIS-1-3917-2016-MUM	0.24	0x0000A6AD00000000	2016-10-28 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1/3917/2016	0	0	0	N	INOX LEISURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354941	44	TUTIRIAL SPOINT.,COM	2015	120	6	DIS-1-3918-2015-MUM	0.2	0x0000A57200000000	2015-12-18 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3837/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354942	44	ROLLY DETERGENT POWDER-KIDS	2016	120	6	DIS-1-3918-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	MASTERSTROKE MEDIA ,INDIA	12	0	0	DIS/1/3918/2016	0	0	0	N	MASTERSTROKE MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354943	84	CHEVROLET YEAR CELEBRATIONS	2015	120	6	DIS-1-3919-2015-MUM	0.2	0x0000A57200000000	2015-12-18 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3836/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354944	44	ROLLY DETERGENT POWDER-KITTY PARTY	2016	120	6	DIS-1-3919-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	MASTERSTROKE MEDIA,INDIA	12	0	0	DIS/1/3919/2016	0	0	0	N	MASTERSTROKE MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354945	58	ICICI QUICK GOLD LOANS (RANGOLI)	2012	120	3	DIS-1-392-2012-CHEN	0.2	0x0000A0C300000000	2012-09-05 00:00:00	ICICI BANK LIMITED,INDIA	12	0	0	DIS/446/2012	0	0	0	N	ICICI BANK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354946	43	TRAILER OF THE FILM ''BHALE PADHARYA WELLCOME TO GUJARAT''	2012	120	6	DIS-1-392-2012-MUM	2.4	0x0000A03E00000000	2012-04-25 00:00:00	SHRI RAM FILMS DHOLKA, INDIA	12	0	0	DIS/1/392/2012	0	0	0	N	SHRI RAM FILMS DHOLKA, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354947	59	DENGUE 10 - 10	2014	120	3	DIS-1-392-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/356/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354948	61	RESPECT PARENTS	2014	120	6	DIS-1-392-2014-MUM	1.7	0x0000A2DD00000000	2014-02-25 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/183/2014-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354949	58	ISTEEL - XTRA SLEEP FOR SLEEP + CRICKET	2015	120	3	DIS-1-392-2015-CHEN	0	0x0000A48900000000	2015-04-29 00:00:00	MV PRODUCTIONS, BARIS KENNETH, INDIA	12	0	0	DIS/365/2015-CHE	0	0	0	N	MV PRODUCTIONS, BARIS KENNETH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354950	44	AAJEEVIKA (LAKHPATI CLUB) DHAR JHABUA	2015	120	6	DIS-1-392-2015-MUM	13.3	0x0000A44400000000	2015-02-19 00:00:00	MADHYA PRADESH MADHYAM,  INDAI	12	0	0	DIS/1/392/2015	0	0	0	N	MADHYA PRADESH MADHYAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354951	58	NATIONAL PUBLIC SCHOOL - DIGITAL AD	2016	120	3	DIS-1-392-2016-CHEN	0.4	0x0000A5F300000000	2016-04-25 00:00:00	K. P. SARAVANAN M/S NATIONAL PUBLIC SCHOOL, INDIA	12	0	0	DIS/1/392/2016	0	0	0	N	K. P. SARAVANAN M/S NATIONAL PUBLIC SCHOOL, NAMAKKAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355010	58	HANDHI MARK ATTA	2013	120	3	DIS-1-394-2013-CHEN	0.3	0x0000A1B200000000	2013-05-02 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-394-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354952	59	AD FILM' CHANDRANNA BHEEMA THEME	2016	120	8	DIS-1-392-2016-HYD	3	0x0000A5CD00000000	2016-03-18 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/52/22/2016 -HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354953	51	COLORS MARATHI	2016	120	6	DIS-1-392-2016-MUM	0.25	0x0000A5A700000000	2016-02-09 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/348/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354954	61	PEPEERFRY BDAY PROMO -1	2015	120	6	DIS-1-3920-2015-MUM	0.25	0x0000A57200000000	2015-12-18 00:00:00	MOTIVATOR MUMBAI, INDIA	12	0	0	DIS/3838/2015-MUM	0	0	0	N	MOTIVATOR MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354955	44	ROLLY DETERGENT POWER -JINGLE	2016	120	6	DIS-1-3920-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	MASTERSTROKE MEDIA, INDIA	12	0	0	DIS/1/3920/2016	0	0	0	N	MASTERSTROKE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354956	44	ROLLY DETERGENT POWDER - JINGLE	2016	120	6	DIS-1-3920-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	MASTERSTROKE MEDIA,INDIA	12	0	0	DIS/1/3920/2016	0	0	0	N	MASTERSTROKE MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354957	61	PEPPERFERY BDAY PROMO -2	2015	120	6	DIS-1-3921-2015-MUM	0.25	0x0000A57200000000	2015-12-18 00:00:00	MOTIVATOR MUMBAI, INDIA	12	0	0	DIS/3829/2015-MUM	0	0	0	N	MOTIVATOR MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354958	44	ROLLY DETERGENT POWDER -NEIGHBOUR	2016	120	6	DIS-1-3921-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	MASTERSTROKE MEDIA INDIA	12	0	0	DIS/1/3912/2016	0	0	0	N	MASTERSTROKE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354959	43	ROGER CAR TECHSSSORRIES	2015	120	6	DIS-1-3922-2015-MUM	0.22	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3830/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354960	43	ROGER CAR TECHSSORIES	2015	120	6	DIS-1-3922-2015-MUM	0.22	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3922/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354961	44	KALOREE1 SANIA MIRZA	2016	120	6	DIS-1-3922-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	CRUCIBLE CRESATIVE CIRCLE, INDIA	12	0	0	DIS/1/3922/2016	0	0	0	N	CRUCIBLE CRESATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354962	51	SONG: RANGAMAYI	2015	120	6	DIS-1-3923-2015-MUM	6.1	0x0000A57300000000	2015-12-19 00:00:00	EXPERIMENTAL CINEMATICS, INDAI	12	0	0	DIS/S/366/2015-MUM	0	0	0	N	EXPERIMENTAL CINEMATICS, ALIBAUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354963	44	THEATRICAL TEASER NO. 2-ROCK ON 2	2016	120	6	DIS-1-3923-2016-MUM	0.3	0x0000A6A500000000	2016-10-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.INDIA	12	0	0	DIS/1/3923/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354964	44	PROMO NO. 3: CHALK N DUSTER	2014	120	6	DIS-1-3924-2015-MUM	1	0x0000A40600000000	2014-12-19 00:00:00	SURANI PICTUYRES , INDIA	12	0	0	DIS/3865/2014-MUM	0	0	0	N	SURANI PICTUYRES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354965	51	TRAILER OF FILM-OLI KI SUKI	2016	120	6	DIS-1-3924-2016-MUM	1.15	0x0000A6AD00000000	2016-10-28 00:00:00	NALINOTTAM, INDIA	12	0	0	DIS/1/3924/2016	0	0	0	N	NALINOTTAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354966	51	SONG: COLABA KILLA ABHIMAAN	2015	120	6	DIS-1-3925-2015-MUM	6.16	0x0000A57300000000	2015-12-19 00:00:00	EXPERIMENTAL CINEMATICS  INDIA	12	0	0	DIS/S/367/2015-MUM	0	0	0	N	EXPERIMENTAL CINEMATICS ALIBAUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354967	51	SONG : COLABA KILLA ABHIMAAN	2015	120	6	DIS-1-3925-2015-MUM	6.16	0x0000A57300000000	2015-12-19 00:00:00	EXPERIMENTAL CINEMATICS,INDIA	12	0	Social	DIS/1/3925/2015	0	0	0	N	EXPERIMENTAL CINEMATICS,ALIBAUG.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354968	61	MARTIN GARRIX	2016	120	6	DIS-1-3925-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	DIS/1/3925/2016	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354969	61	ICICI PRULIFE IPROTECT PLAN	2015	120	6	DIS-1-3926-2015-MUM	1	0x0000A57300000000	2015-12-19 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/3926/2015	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354970	85	INDIAN ESPORTS CHAMPIONSHIP	2016	120	6	DIS-1-3926-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	ESSENCE TRANSMEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/3926/2016	0	0	0	N	ESSENCE TRANSMEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354971	59	YOUTUBE ONLINE	2014	120	6	DIS-1-3927-2015-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/3877/2014-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354972	44	FLAMINGO SOCKS	2016	120	6	DIS-1-3927-2016-MUM	0.25	0x0000A6AD00000000	2016-10-28 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/3927/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354973	61	PHILIPS AIR PURIFIER	2015	120	6	DIS-1-3928-2015-MUM	0.35	0x0000A57300000000	2015-12-19 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/3928/2015	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354974	61	C'LAI WORLD	2016	120	6	DIS-1-3928-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/3928/2016	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354975	58	SUNFEAST HIFI	2015	120	6	DIS-1-3929-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	MARWEL ENTERPRISE,INDIA	12	0	0	DIS/3864/2015	0	0	0	N	MARWEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354976	85	BENZER	2016	120	6	DIS-1-3929-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	ICE CUBE DESIGH & FILMS INDIA	12	0	0	DIS/1/3929/2016	0	0	0	N	ICE CUBE DESIGH & FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354977	49	DEVAN & COMPANY	2012	120	3	DIS-1-393-2012-CHEN	0.3	0x0000A0C300000000	2012-09-05 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/447/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354978	44	KITCHEN XPRESS (RED CHILLI POWDER +HING)	2012	120	6	DIS-1-393-2012-MUM	1	0x0000A03E00000000	2012-04-25 00:00:00	PURNIMA ADVERTISING AGENVY (P)LTD., INDIA	12	0	0	DIS/1/393/2012-MUM	0	0	0	N	PURNIMA ADVERTISING AGENVY (P)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354979	58	NOT READABLE	2013	120	3	DIS-1-393-2013-CHEN	2.48	0x0000A1B100000000	2013-05-01 00:00:00	NOT READABLE	12	0	0	DIS-1-393-2013-CHEN	0	0	0	Y	M/S V.P. STILLS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354980	49	DENGUE 10-10	2014	120	3	DIS-1-393-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/357/214-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355040	58	SKC SILKS-SALEM	2013	120	3	DIS-1-395-2013-CHEN	1	0x0000A1B200000000	2013-05-02 00:00:00	M/S ORANGE TREE	12	0	0	DIS-1-395-2013-CHEN	0	0	0	N	SHRI H. ARANGANNALL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354981	61	TALENT HAS A PLACE	2014	120	6	DIS-1-393-2014-MUM	2.8	0x0000A2DD00000000	2014-02-25 00:00:00	M/S INDIA INFOTINMENT MEDIA CORPORATIONS INDIA	12	0	0	DIS/1/393/2014	0	0	0	N	M/S INDIA INFOTINMENT MEDIA CORPORATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354982	58	ISTEEL XTRA FOR SCOOP FOR ICECREAM 'POCKET MONEY'	2015	120	3	DIS-1-393-2015-CHEN	0.25	0x0000A48900000000	2015-04-29 00:00:00	MV PRODUCTION, BARIS KENNETH, INDIA	12	0	0	DIS/366/2015-CHE	0	0	0	N	MV PRODUCTION, BARIS KENNETH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354983	84	TRAILER OF 'IN THEIR SHOES'	2015	120	6	DIS-1-393-2015-MUM	2.24	0x0000A44400000000	2015-02-19 00:00:00	THE SEARCHERS, INDIA	12	0	0	DIS/1/393/2015	0	0	0	N	THE SEARCHERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354984	61	TINACCA	2016	120	3	DIS-1-393-2016-CHEN	0.22	0x0000A5F300000000	2016-04-25 00:00:00	TINACCA MEDIA, INDIA	12	0	0	DIS/1/393/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354985	59	AD FILM 'RAAGA MAYURI BUILDERS'	2016	120	8	DIS-1-393-2016-HYD	1	0x0000A6A400000000	2016-10-19 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, INDIA	12	0	0	DIS/483/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354986	51	ADVETISEMENT OF THANE FESTIVAL 2016	2016	120	6	DIS-1-393-2016-MUM	0.15	0x0000A5A700000000	2016-02-09 00:00:00	MATCH BOX MEDIA,INDIA	12	0	0	DIS/1/393/2016	0	0	0	N	MATCH BOX MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354987	85	METABOLOKK FITNESS	2015	120	6	DIS-1-3930-2015-MUM	0.5	0x0000A57300000000	2015-12-19 00:00:00	ASHISH CHODHA, INDIA	12	0	0	DIS/3873/2015-MUM	0	0	0	N	ASHISH CHODHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354988	61	INOX KICHEN	2016	120	6	DIS-1-3930-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3930/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354989	44	INACTIVATED POLIO VACCINE IPV	2015	120	6	DIS-1-3931-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3861/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354990	44	TEASER OF FILM: SAASEIN THE LAST BREATH	2016	120	6	DIS-1-3931-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	M/S GPA PRODUCTIONS, INDIA	12	0	0	DIS/3829/2016-MUM	0	0	0	N	M/S GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354991	44	WVD DADI CHANDO TOMAR	2015	120	6	DIS-1-3932-2015-MUM	0.5	0x0000A57300000000	2015-12-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3860/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354992	44	FATHER AND DAUGHTER AMAZON	2016	120	6	DIS-1-3932-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	KG MALL  & MULTIPLEX MEDIA LLP., INDIA	12	0	0	DIS/3811/2016-MUM	0	0	0	N	KG MALL  & MULTIPLEX MEDIA LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354993	61	INDIAN ARMY CLIMBER	2015	120	6	DIS-1-3933-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3862/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354994	61	ADIDAS HERE TO CREATE	2016	120	6	DIS-1-3933-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/3933/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354995	61	INDIAN ARMY TECHIE	2015	120	6	DIS-1-3934-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/3863/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354996	84	LIVE LOVE LAUGH -LLL GIRL 2	2016	120	6	DIS-1-3934-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/1/3934/2016	0	0	0	N	SPLICE STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354997	51	ZEE TALKIES MAHARASHTRA CHA FAVOURITE KOUN 2015 DANCE COMPOSITE	2015	120	6	DIS-1-3935-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3870/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354998	84	LIVE LOVE LAUGH - LLL BOY	2016	120	6	DIS-1-3935-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3910/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
354999	51	ZEE TALKIES MAHARASHTRA CHA FAVOURITE KOUN 2015 ALL ARTIST	2015	120	6	DIS-1-3936-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/3869/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355000	84	LIVE LOVE LAUGH - LLL GIRL	2016	120	6	DIS-1-3936-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3909/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355001	84	LIVE LOVE LAUGH- LLL GIRL	2016	120	6	DIS-1-3936-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3936/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355002	51	ZEE TALKIES MAHARASHTRA CHA FAVOURITE KOUN 2015 SKIT	2015	120	6	DIS-1-3937-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3937/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355003	44	FORCE 2 WITH ACCUMASS	2016	120	6	DIS-1-3937-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/3937/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355004	51	ZEE TALKIES MAHARASHTRA CHA FAVOURITE KOUN 2015 NANA MAKRAND	2015	120	6	DIS-1-3938-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3871/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355005	51	TEASER : TI SADHYA KAY KARTE	2016	120	6	DIS-1-3938-2016-MUM	1.24	0x0000A6AD00000000	2016-10-28 00:00:00	ESSEL VISION PRODUCTIONS LIMITED, INDIA	12	0	0	DIS/1/3938/2016	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355006	61	NG JEWELLERS	2015	120	6	DIS-1-3939-2015-MUM	0.3	0x0000A57300000000	2015-12-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/3939/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355007	44	FORCE 2 WITH IVY	2016	120	6	DIS-1-3939-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3913/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355008	49	KACHAPPILLY JOSON JEWELLERS	2012	120	3	DIS-1-394-2012-CHEN	0.2	0x0000A0C300000000	2012-09-05 00:00:00	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD., INDIA	12	0	0	DIS/1/394/2012	0	0	0	N	REAL IMAGE MEDIA TECHNONOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355009	61	EMIRATES HELLO TOMORROW	2012	120	6	DIS-1-394-2012-MUM	1	0x0000A03F00000000	2012-04-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,  INDIA	12	0	0	DIS/1/394/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355011	45	DENGUE 10 - 10	2014	120	3	DIS-1-394-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/358/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355012	61	GENDER INEQUALITY	2016	120	6	DIS-1-394-2014-MUM	1.8	0x0000A5B700000000	2016-02-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/180/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355013	58	ISTEEL-XTRA LIFE	2014	120	3	DIS-1-394-2015-CHEN	0.45	0x0000A31C00000000	2014-04-29 00:00:00	MV PRODUCTION, BARIS KENNETH, INDIA	12	0	0	DIS/367/2015-CHE	0	0	0	N	MV PRODUCTION, BARIS KENNETH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355014	61	AMIRA RICE	2015	120	6	DIS-1-394-2015-MUM	0.3	0x0000A44400000000	2015-02-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/394/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355015	59	NAC VIJAYWADA LAUNCH	2016	120	3	DIS-1-394-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	NAC JEWELLERS PVT LTD,INDIA	12	0	0	DIS/1/394/2016	0	0	0	N	NAC JEWELLERS PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355016	59	THEATRICAL AD OF 'FURNITURE WORLD'	2016	120	8	DIS-1-394-2016-HYD	0.35	0x0000A6A400000000	2016-10-19 00:00:00	LINGA SURENDER NATH,M/S.FURNITURE WORLD,INDIA	12	0	0	DIS/484/2016-HYD	0	0	0	N	LINGA SURENDER NATH,M/S.FURNITURE WORLD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355017	61	BRIGADE WHITEFIELD	2016	120	6	DIS-1-394-2016-MUM	1	0x0000A5A700000000	2016-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/394/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355018	58	OLX GRANNIES	2015	120	6	DIS-1-3940-2015-MUM	0.35	0x0000A57300000000	2015-12-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3867/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355019	84	LIVE LOVE LAUGH - LLL BOY 2	2016	120	6	DIS-1-3940-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3940/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355020	61	MIFF-2016	2015	120	6	DIS-1-3941-2015-MUM	1.3	0x0000A57500000000	2015-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA , INDIA	12	0	0	DIS/3892/2015-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355021	44	MANIKCHAND NANDKISHOR JEWELLERS	2016	120	6	DIS-1-3941-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3941/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355022	44	MIFF-2016	2015	120	6	DIS-1-3942-2015-MUM	1.9	0x0000A57500000000	2015-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA , INDIA	12	0	0	DIS/3891/2015-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355023	44	K SERA SERA CHERISH GOLD	2016	120	6	DIS-1-3942-2016-MUM	2.26	0x0000A6AD00000000	2016-10-28 00:00:00	K SERA SERA,INDIA	12	0	0	DIS/1/3942/2016	0	0	0	N	K SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355024	51	MIFF-2016	2015	120	6	DIS-1-3943-2015-MUM	1.9	0x0000A57500000000	2015-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	0	DIS/3890/2015-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355025	59	SBI HOPE LOANS HOUSE 3	2016	120	6	DIS-1-3943-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/3943/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355026	61	VASUNDHARA 'SAVE MOTHER EARTH'	2015	120	6	DIS-1-3944-2015-MUM	3	0x0000A57500000000	2015-12-21 00:00:00	HAPPY BEE FILMS PVT. LTD., INDIA	12	0	0	DIS/3888/2015-MUM	0	0	0	N	HAPPY BEE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355027	84	PROMO NO. 42 SHIVAAY WITH SANSUI	2016	120	6	DIS-1-3944-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	AJAY DEVGAN FILMS,INDIA	12	0	0	DIS/1/3944/2016	0	0	0	N	AJAY DEVGAN FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355028	44	PONDS MEN BAICHUNG 90 SEC HUL NL	2015	120	6	DIS-1-3945-2015-MUM	1.3	0x0000A57500000000	2015-12-21 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3882/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355029	44	HAVELLS WIRE TIGER VS DRAGON	2016	120	6	DIS-1-3945-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	EX MEDIA TECH & CO, INDIA	12	0	0	DIS/3901/2016-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355030	84	DINEOUT DUO	2015	120	6	DIS-1-3946-2015-MUM	0.3	0x0000A57500000000	2015-12-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3887/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355031	58	SBI HOPE LOANS HOUSE 2	2016	120	6	DIS-1-3946-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3848/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355032	44	HERO SPLENDER -YAARANA MEELON KA	2015	120	6	DIS-1-3947-2015-MUM	0.2	0x0000A57500000000	2015-12-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3886/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355033	61	AE DIL HAI MUSHKIL INOX 1	2016	120	6	DIS-1-3947-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/3947/2016	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355034	44	HERO NEW HF DELUXE	2015	120	6	DIS-1-3948-2015-MUM	0.35	0x0000A57500000000	2015-12-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3885/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355035	61	MONTE CARLO WINTER	2016	120	6	DIS-1-3948-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/3948/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355036	84	MONGINIS TVC	2015	120	6	DIS-1-3949-2015-MUM	0.1	0x0000A57500000000	2015-12-21 00:00:00	K. SERA SERA.,INDIA	12	0	0	DIS/3881/2015-MUM	0	0	0	N	K. SERA SERA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355037	44	SONG TRUPATI MALE CHHE OF FILM:-TRUPATI	2016	120	6	DIS-1-3949-2016-MUM	3.58	0x0000A6AD00000000	2016-10-28 00:00:00	R. FILMS, INDIA	12	0	0	DIS-S-130-2016-MUM	0	0	0	N	R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355038	58	AROMA MILK	2012	120	3	DIS-1-395-2012-CHEN	0.3	0x0000A0C300000000	2012-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/395/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355039	44	MAX NEW YORK LIFE (HOME)	2012	120	6	DIS-1-395-2012-MUM	0.45	0x0000A03F00000000	2012-04-26 00:00:00	CINE MEDIA PVT LTD, MUMBAI	12	0	0	DIS/1/395/2012	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355041	61	DENGUE 10-10	2014	120	3	DIS-1-395-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/359/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355042	61	SAVE MARRIAGE	2014	120	6	DIS-1-395-2014-MUM	2.46	0x0000A2DD00000000	2014-02-25 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION , INDIA	12	0	0	DIS/179/2014-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355043	58	ISTEEL - XTRA TIME FOR EXAM + SUPERMAN	2015	120	3	DIS-1-395-2015-CHEN	0	0x0000A48900000000	2015-04-29 00:00:00	MV PRODUCTIONS BARIS KENNETH, INDIA	12	0	0	DIS/368/2015-CHE	0	0	0	N	MV PRODUCTIONS. BARIS KENNETH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355044	58	INTEX AQUA POWER BUS	2015	120	6	DIS-1-395-2015-MUM	0.15	0x0000A44400000000	2015-02-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/395/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355045	58	BEST COLLECTION	2016	120	3	DIS-1-395-2016-CHEN	0.2	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	Social	DIS/1/395/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355046	59	THEATRICAL TRAILER 2 OF	2015	120	8	DIS-1-395-2016-HYD	0.3	0x0000A53E00000000	2015-10-27 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/488/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355047	44	PORTEA HEAL AT HOME	2016	120	6	DIS-1-395-2016-MUM	1	0x0000A5A700000000	2016-02-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/395/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355048	44	SONG PROMO NO.1 OF SONG: PERCEPTION	2015	120	6	DIS-1-3950-2015-MUM	1	0x0000A57500000000	2015-12-21 00:00:00	RITU PRABHA PRODUCTION & G.B.N. ENTERTAINMENT.,INDIA	12	0	0	DIS/3889/2015	0	0	0	N	RITU PRABHA PRODUCTION & G.B.N. ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355049	61	HOLY GRACE ACEDEMY CBSE SENIOR SECONDARY SCHOOL	2016	120	6	DIS-1-3950-2016-MUM	0.4	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/3950/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355050	59	THEATRICAL PROMO NO. 10 - BAJIRAO MASTANI (DEEWANI MASTANI)	2015	120	6	DIS-1-3951-2015-MUM	3.5	0x0000A57600000000	2015-12-22 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIS/1/3951/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355051	59	THEATRICAL PROMO NO. 10 - BAJIRAO MASTANI [DEEWANI MASTANI]	2016	120	6	DIS-1-3951-2015-MUM	3.5	0x0000A57600000000	2015-12-22 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	DIS/3875/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355052	61	HOLY GRACE ACADEMY CBSE SENIOR SECONDARY SCHOOL -1	2016	120	6	DIS-1-3951-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/3921/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355053	58	THERTRICAL PROMO NO. 10 -BAJIRAO MASTANI	2015	120	6	DIS-1-3952-2015-MUM	3.5	0x0000A57600000000	2015-12-22 00:00:00	BHANSALI PRODCUTION ,INDIA	12	0	0	DIS/1/3952/2015	0	0	0	N	BHANSALI PRODCUTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355054	61	FITBIT # CHARGE 2	2016	120	6	DIS-1-3952-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/3914/2016-MUM	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355055	44	HDFC LIFE RETIREMENT PLAN	2015	120	6	DIS-1-3953-2015-MUM	1	0x0000A57700000000	2015-12-23 00:00:00	HDFC STANDARD LIFE INSURANCE CO.LTD., INDIA	12	0	0	DIS/3899/2015-MUM	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355056	44	CHOKAR DHANI	2016	120	6	DIS-1-3953-2016-MUM	0.42	0x0000A6AD00000000	2016-10-28 00:00:00	QD WORLD, INDIA	12	0	0	DIS/3918/2016-MUM	0	0	0	N	QD WORLD, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355057	44	CHOKAR DHANI	2016	120	6	DIS-1-3953-2016-MUM	0.42	0x0000A6AD00000000	2016-10-28 00:00:00	QD WORLD,NAGPUR	12	0	Social	DIS/1/3953/2016	0	0	0	N	QD WORLD,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355058	49	MATHRUBHUMI CLASSIFIED BOXING	2015	120	6	DIS-1-3954-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3901/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355059	44	SHYAM STEEL INDUSTRIES LIMITED	2016	120	6	DIS-1-3954-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3933/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355060	49	MATHRUBHUMI CLASSIFIED COCONUT	2015	120	6	DIS-1-3955-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3902/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355061	44	AJAY ZINDAGI LITTLE LORD	2016	120	6	DIS-1-3955-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/1/3955/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355062	44	ARG GROUP	2017	120	6	DIS-1-3956-2015-MUM	0.3	0x0000A7A400000000	2017-07-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3905/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355063	85	HOTEL DWARKAMAI	2016	120	6	DIS-1-3956-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISE,INIDA	12	0	0	DIS/3956/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355064	85	AJAY ARVINDBHAI KHATRI	2015	120	6	DIS-1-3957-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/3903/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355065	61	NEW BMW GRAND TURISMO	2016	120	6	DIS-1-3957-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/3957/2016	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355066	61	UDDHAV REALTECH	2015	120	6	DIS-1-3958-2015-MUM	1	0x0000A57700000000	2015-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/3908/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355067	61	BARWA POWER BANK	2016	120	6	DIS-1-3958-2016-MUM	0.24	0x0000A6AD00000000	2016-10-28 00:00:00	BARWA MOBILINK LLP. INDIA	12	0	0	DIS/3916/2016-MUM	0	0	0	N	BARWA MOBILINK LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355068	84	SWATANTRA UTI WATCH	2015	120	6	DIS-1-3959-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	KHUSHI ASVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/3906/2015-MUM	0	0	0	N	KHUSHI ASVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355069	85	KARIA DEVELOPERS 1	2016	120	6	DIS-1-3959-2016-MUM	1.15	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU.MUMBAI	12	0	0	DIS/1/3959/2016	0	0	0	N	BUSINESS4YOU.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355070	85	VIZHI(MUSIC)	2012	120	3	DIS-1-396-2012-CHEN	1	0x0000A0C300000000	2012-09-05 00:00:00	KARTHIK DOSS, CHANNAI INDIA	12	0	0	DIS/1/396/2012	0	0	0	N	KARTHIK DOSS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355071	61	ADIDAS IS ALL IN	2012	120	6	DIS-1-396-2012-MUM	1	0x0000A03F00000000	2012-04-26 00:00:00	AEGIS MEDIA , INDIA	12	0	0	DIS/1/396/2012	0	0	0	N	AEGIS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355072	58	NOT READABLE	2013	120	3	DIS-1-396-2013-CHEN	0.1	0x0000A1B300000000	2013-05-03 00:00:00	SHRI VINOTH JAYPAL	12	0	0	DIS-1-396-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355073	49	ISET INSTITUTE OF SPECIALISED ENGINEERING & TECHNOLOGY	2014	120	3	DIS-1-396-2014-CHEN	1	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/374/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355074	61	INTOLERANCE TOWARDS LOVE	2014	120	6	DIS-1-396-2014-MUM	1.25	0x0000A2DD00000000	2014-02-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/178/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355075	61	SIEMENS ISENSORIC	2015	120	3	DIS-1-396-2015-CHEN	0	0x0000A48900000000	2015-04-29 00:00:00	GIRI, INDIA	12	0	0	DIS/369/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355076	61	AMITY DHONO (WORLD CUP)	2015	120	6	DIS-1-396-2015-MUM	0.2	0x0000A44400000000	2015-02-19 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/396/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355077	61	ARAS PVPV HYUNDAI CRETA THE PERFECT SUV	2016	120	3	DIS-1-396-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/323/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355078	59	THAATRICAL TRAILER 1 OF 'SAHASAME SWASAGA SAGIPO'	2016	120	8	DIS-1-396-2016-HYD	1.43	0x0000A6AD00000000	2016-10-28 00:00:00	M.RAVINDER REDDY,M/S.DWARAKA CREATIONS.INDIA	12	0	0	DIS/490/2016-HYD	0	0	0	N	M.RAVINDER REDDY,M/S.DWARAKA CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355079	85	VADODARA INTERNATIONAL MARATHON	2015	120	6	DIS-1-3960-2015-MUM	1	0x0000A57700000000	2015-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3904/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355080	61	FTSBYD SPACE STAR MOVIES SELECT HD	2016	120	6	DIS-1-3960-2016-MUM	0.45	0x0000A6AD00000000	2016-10-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/3960/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355081	61	BALENO NEXA	2015	120	6	DIS-1-3961-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	CINE MEDIA PVT LTD.,INDIA	12	0	0	DIS/3921/2015	0	0	0	N	CINE MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355082	44	DOLLAR WINTER CARE	2016	120	6	DIS-1-3961-2016-MUM	0.25	0x0000A6AD00000000	2016-10-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/3961/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355083	44	DOLLAR WINTER CARE	2016	120	6	DIS-1-3961-2016-MUM	0.25	0x0000A6AD00000000	2016-10-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/39612016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355084	42	LIFEBUOY LIQUIOD-LB STAR WARS 30 NL	2015	120	6	DIS-1-3962-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLIVE STUDIUOZ, INDIA	12	0	0	DIS/3894/2015-MUIM	0	0	0	N	SPLIVE STUDIUOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355085	44	DOLLAR WINTER CARE 1	2016	120	6	DIS-1-3962-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1/3962/2016	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355086	43	LIFEBUOY LIQUID - LB STAR WARS 30 NL	2015	120	6	DIS-1-3963-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3897/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355087	82	MOCA HALLMARK KI GUARANTEE - 1	2016	120	6	DIS-1-3963-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3889/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355088	59	LIFEBUOY LIQUID- LB STAR WARS 30 NL	2015	120	6	DIS-1-3964-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLICE STUDIOZ.,INDIA	12	0	0	DIS/3895/2015-MUM	0	0	0	N	SPLICE STUDIOZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355089	82	MOCA WEIGHT MEASUREMENT	2016	120	6	DIS-1-3964-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/3890/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355090	44	MOCA WEIGHT MEASUREMENT	2016	120	6	DIS-1-3964-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/3964/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355091	82	PM KAUSHAK VIKAS YOJANA 2015	2015	120	6	DIS-1-3965-2015-MUM	0.45	0x0000A57700000000	2015-12-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3938/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355092	42	MOCA GRAKHAK KI JIMEDAARI-1	2016	120	6	DIS-1-3965-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/3965/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355093	61	ARG GROUP	2015	120	6	DIS-1-3966-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/3907/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355094	44	MOCA HALLMARK KI GUARANTEE	2016	120	6	DIS-1-3966-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE TECHNOLOGIES PVT., INDIA	12	0	0	DIS/1/3966/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355095	42	ORAL B 5	2015	120	6	DIS-1-3967-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	MILESTONE FILMS, INDIA	12	0	0	DIS/3912/2015-MUM	0	0	0	N	MILESTONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355096	44	MOCA GRAHAK KI JIMEDAARI	2016	120	6	DIS-1-3967-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/1/3967/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355097	51	ORAL B 7	2015	120	6	DIS-1-3968-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	MILESTONE FILMS.,INDIA	12	0	0	DIS/3919/2015-MUM	0	0	0	N	MILESTONE FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355098	84	LIVE LOVE LAUGH - LLL CAR	2016	120	6	DIS-1-3968-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/3968/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355099	58	ORAL B 8	2015	120	6	DIS-1-3969-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	MILESTONE FILMS, INDIA	12	0	0	DIS/3911/2015-MUM	0	0	0	N	MILESTONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355100	82	MOCA WEIGHT MEASUREMENT -1	2016	120	6	DIS-1-3969-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	REAL MAGIC TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-3893-2016-MUM	0	0	0	N	REAL MAGIC TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355101	49	CLASSIC MENS WEAR	2012	120	3	DIS-1-397-2012-CHEN	0.19	0x0000A0C400000000	2012-09-06 00:00:00	MEDIA ADVERTISING, INDIA	12	0	0	DIS/1/397/2012	0	0	0	Y	MEDIA ADVERTISING, ALUVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355102	82	DABUR REAL JUICES (HEALTHY IS HAPPY)	2012	120	6	DIS-1-397-2012-MUM	0.35	0x0000A03F00000000	2012-04-26 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/501/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355103	58	NOT READABLE	2013	120	3	DIS-1-397-2013-CHEN	0.3	0x0000A1B600000000	2013-05-06 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD	12	0	Social	DIS-1-397-2013-CHEN	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355104	49	ISET POLYTENIC COLLEGE	2014	120	3	DIS-1-397-2014-CHEN	0.3	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/373/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355105	82	SBI LIFE SHAADI	2014	120	6	DIS-1-397-2014-MUM	0.2	0x0000A2DE00000000	2014-02-26 00:00:00	SBI LIFE INSURANCE CO,LTD.,INDIA	12	0	0	DIS/402/2014-MUM	0	0	0	N	SBI LIFE INSURANCE CO,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355106	58	IDAM PORUL YAEVAL	2015	120	3	DIS-1-397-2015-CHEN	2.33	0x0000A48900000000	2015-04-29 00:00:00	`THIRUPATHI BRITHERS FILM, MEDIA (P)LIMITED, INDIA	12	0	0	DIS/T/101/2015-CHE	0	0	0	N	THIRUPATHI BRITHERS FILM, MEDIA (P)LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355107	61	SCHOLL	2015	120	6	DIS-1-397-2015-MUM	0.3	0x0000A44400000000	2015-02-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/397/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355108	61	ARAS PVPV HYUNDAI ELITE I 20	2016	120	3	DIS-1-397-2016-CHEN	1.5	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/324/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355109	59	THEATRICAL TRAILER 2 OF 'SAHASAME SAGIPO '	2016	120	8	DIS-1-397-2016-HYD	1.46	0x0000A67000000000	2016-08-28 00:00:00	M. RAVINDER REDDY, M/S. DWARAKA CREATIONS, INDIA	12	0	0	DIS/491/2016-HYD	0	0	0	N	M. RAVINDER REDDY, M/S. DWARAKA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355110	51	TRAILER OF SPANDAN	2016	120	6	DIS-1-397-2016-MUM	3.31	0x0000A5A800000000	2016-02-10 00:00:00	SANTOSH KHATMODE, INDIA	12	0	0	DIS/1/397/2016	0	0	0	N	SANTOSH KHATMODE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355111	45	ORAL B 9	2015	120	6	DIS-1-3970-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	MILESTONE FILMS.,INDIA	12	0	0	DIS/3920/2015-MUM	0	0	0	N	MILESTONE FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355112	82	CHHAYA (NONVERBAL)	2016	120	6	DIS-1-3970-2016-MUM	10	0x0000A6B100000000	2016-11-01 00:00:00	DEBANJAN NANDY, INDIA	12	0	0	DIS/3936/2016-MUM	0	0	0	N	DEBANJAN NANDY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355113	51	TRAILER BANDH NYLON CHE	2015	120	6	DIS-1-3971-2015-MUM	2.48	0x0000A57700000000	2015-12-23 00:00:00	ZERO HITS , INDIA	12	0	0	DIS/T/743/2015-MUM	0	0	0	N	ZERO HITS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355114	151	TRAILER OF FILM: 'GOPI BHINA'	2016	120	6	DIS-1-3971-2016-MUM	3.16	0x0000A6B100000000	2016-11-01 00:00:00	M/S. SHREE ANMOL PRODUCTIONS, INDIA	12	0	0	DIS/1/3971/2016	0	0	0	N	M/S. SHREE ANMOL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355115	61	NIFT PROMO	2015	120	6	DIS-1-3972-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	0	DIS/3922/2015-MUM	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355116	53	SHYAM STEEL  INDUSTRIES LIMITED	2016	120	6	DIS-1-3972-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	SANCUTUITY,INDIA	12	0	0	DIS/1/3972/2016	0	0	0	N	SANCUTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355117	45	LIFEBUOY LIQUID - LB STAR WARS 30 NL	2015	120	6	DIS-1-3973-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/3893/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355118	41	SBI HOPE LOANS HOUSE	2016	120	6	DIS-1-3973-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	BUSINESS4YOU.INDIA	12	0	0	DIS/1/3973/2016	0	0	0	N	BUSINESS4YOU.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355119	51	LIFE BUOY LIQUID-LB STAR 30 NL	2015	120	6	DIS-1-3974-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLICE STUDIOZ,INDIA	12	0	0	DIS/3896/2015-MUM	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355120	42	GODREJ DEO STICK	2016	120	6	DIS-1-3974-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3925/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355121	44	ORAL B 1	2015	120	6	DIS-1-3975-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	MILESTIONE FILMS, INDIA	12	0	0	DIS/3916/2015-MUM	0	0	0	N	MILESTIONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355122	42	RADHA	2016	120	6	DIS-1-3975-2016-MUM	0.2	0x0000A6B100000000	2016-11-01 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	DIS/1/3975/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355123	44	ORAL B 6	2015	120	6	DIS-1-3976-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	MIULESTONE FILMS, INDIA	12	0	0	DIS/3915/2015-MUM	0	0	0	N	MIULESTONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355124	41	SBI HOPE LOANS CAR	2016	120	6	DIS-1-3976-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/3884/2016-MUM	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355125	58	ORAL B 3	2015	120	6	DIS-1-3977-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	MILESTIONE FILMS, INDIA	12	0	0	DIS/3918/2015-MUM	0	0	0	N	MILESTIONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355126	42	APOLLO TYRES FATHER & DAUGHTER-1	2016	120	6	DIS-1-3977-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/1/3977/2016	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355127	51	ORAL B 2	2015	120	6	DIS-1-3978-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	MILESTIONE FILMS, INDIA	12	0	0	DIS/3914/2016-MUM	0	0	0	N	MILESTIONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355128	49	KALLIYATH TMT STEEL BARS	2016	120	6	DIS-1-3978-2016-MUM	0.2	0x0000A6B200000000	2016-11-02 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/3978/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355129	45	ORAL B 4	2015	120	6	DIS-1-3979-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	MILESTONE FILMS.,INDIA	12	0	0	DIS/3917/2015-MUM	0	0	0	N	MILESTONE FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355130	49	TARANG THE FASHION WAVE	2016	120	6	DIS-1-3979-2016-MUM	0.2	0x0000A6B200000000	2016-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/3979/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355131	58	SAATTAI - DIGITAL TRAILER NO.1	2012	120	3	DIS-1-398-2012-CHEN	2.13	0x0000A0C800000000	2012-09-10 00:00:00	M/S. SHALOM STUDIOS, INDIA	12	0	0	DIS-1-398-2012-CHEN	0	0	0	N	JOHN JINNI MAX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355132	45	SONATA ANNA BOND	2012	120	6	DIS-1-398-2012-MUM	0.3	0x0000A03F00000000	2012-04-26 00:00:00	GROUP M. INDIA	12	0	0	DIS/490/2012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355133	59	' EROOKE EOHD 3 JOGGIRG'	2013	120	3	DIS-1-398-2013-CHEN	30	0x0000A1B600000000	2013-05-06 00:00:00	M/S REAL IMAGN   MEDIA  TECHNOLOGIES PVT LTD	12	0	0	DIS-1-398-2013-CHEN	0	0	0	N	M/S REAL IMAGN   MEDIA  TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355134	44	MALARIA KEET NASHAK	2014	120	3	DIS-1-398-2014-CHEN	0.3	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/372/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355135	82	SBILIFE SHAADI-1	2014	120	6	DIS-1-398-2014-MUM	0.3	0x0000A2DE00000000	2014-02-26 00:00:00	SBI LIFE INSURANCE CO,LTD.,INDIA	12	0	0	DIS/401/2014-MUM	0	0	0	N	SBI LIFE INSURANCE CO,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355136	61	RAJAS ENGINEERING COLLEGE	2015	120	3	DIS-1-398-2015-CHEN	0	0x0000A48900000000	2015-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/371/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355137	44	VICCO TURMERIC CREAM (WITH FOAM BASE)	2015	120	6	DIS-1-398-2015-MUM	0.3	0x0000A44400000000	2015-02-19 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	0	DIS/.1/398/2015	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355138	58	ARAS PVPV HYUNDAI VERNA	2016	120	3	DIS-1-398-2016-CHEN	0.55	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/325/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355139	44	THEATRICAL TRAILER OF 'HAPPY RETURNS'	2016	120	8	DIS-1-398-2016-HYD	2.25	0x0000A6B300000000	2016-11-03 00:00:00	SYED RAFI ,M/S. RAHIL 'S MOVIES,INDIA	12	0	0	DIS/492/2016-HYD 	0	0	0	N	SYED RAFI ,M/S. RAHIL 'S MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355140	43	TRAILER OF FILM FILLAM	2016	120	6	DIS-1-398-2016-MUM	1.16	0x0000A5A900000000	2016-02-11 00:00:00	VISHAL VADA VALA ,V3 PRODUCTION INDIA	12	0	0	DIS/T/78/2106-MUM	0	0	0	N	V3 PRODUCTION RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355141	42	ORAL B 10	2015	120	6	DIS-1-3980-2015-MUM	0.2	0x0000A57700000000	2015-12-23 00:00:00	MIULESTONE FILMS, INDIA	12	0	0	DIS/3913/2015-MUM	0	0	0	N	MIULESTONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355142	45	KLM AXIVA FINVEST	2016	120	6	DIS-1-3980-2016-MUM	0.55	0x0000A6B200000000	2016-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3923/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355143	58	LIFEBUOY LIQUID - LB STAR WARS 30 NL	2015	120	6	DIS-1-3981-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3898/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355144	49	APOLLO TYRES FATHER & DAUGHTER	2016	120	6	DIS-1-3981-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	HANS STUDIO,INDIA	12	0	0	DIS/1/3981/2016	0	0	0	N	HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355145	61	NIKOO HOMES BHARTIYACITY.COM	2015	120	6	DIS-1-3982-2015-MUM	0.12	0x0000A57C00000000	2015-12-28 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/3929/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355146	49	SBI HOPE LOANS HOUSE 1	2016	120	6	DIS-1-3982-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/3847/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355147	61	LIFEBUOY LIQUID LB STAR WARS 3 D NL	2015	120	6	DIS-1-3983-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/3950/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355148	49	JAL	2016	120	6	DIS-1-3983-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS-1-3983-2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355149	44	MASTER WORLD FURNITURE	2015	120	6	DIS-1-3984-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	MEDIACOM. INDIA	12	0	0	DIS/3937/2015-MUM	0	0	0	N	MEDIACOM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355150	45	JAL	2016	120	6	DIS-1-3984-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/3984/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355151	43	SABARMATI FESTIVAL	2015	120	6	DIS-1-3985-2015-MUM	1	0x0000A57C00000000	2015-12-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3942/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355152	82	MANAPPURAM OGL - 1	2016	120	6	DIS-1-3985-2016-MUM	1	0x0000A6B200000000	2016-11-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3803/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355153	61	VIBRANT SAURASHTRA	2015	120	6	DIS-1-3986-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3939/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355154	59	BIRLA A1 CEMENT - 1	2016	120	6	DIS-1-3986-2016-MUM	0.4	0x0000A6B200000000	2016-11-02 00:00:00	INTERRAVCTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/3986/2016	0	0	0	N	INTERRAVCTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355155	51	TRAILER : SAIRAT	2015	120	6	DIS-1-3987-2015-MUM	1.42	0x0000A57C00000000	2015-12-28 00:00:00	AATPAT PRODUCTION HOUSE,INDIA	12	0	0	DIS/T/746/2015-MUM	0	0	0	N	AATPAT PRODUCTION HOUSE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355156	59	BIRLA PREMIUM A1 CEMENT -1	2016	120	6	DIS-1-3987-2016-MUM	1	0x0000A6B200000000	2016-11-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/3987/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355157	44	PROMO NO. 7 TO 9 : JUGNI	2015	120	6	DIS-1-3988-2015-MUM	1.5	0x0000A57C00000000	2015-12-28 00:00:00	DHUN,INDIA	12	0	0	DIS/3948/2015-MUM	0	0	0	N	DHUN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355158	42	KALOREE1 SANIA MIRZA -2	2016	120	6	DIS-1-3988-2016-MUM	0.2	0x0000A6B200000000	2016-11-02 00:00:00	CRUCIBLE CREATIVE CIRCLE INDIA	12	0	0	DIS/1/3988/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355159	44	LIFEBUOY LIQUID STAR WARS	2015	120	6	DIS-1-3989-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	GROUP M MEDIA INDIA PVT LTD .,INDIA	12	0	0	DIS/3928/2015-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355160	58	SAMSUNG CSR	2016	120	6	DIS-1-3989-2016-MUM	1	0x0000A6B200000000	2016-11-02 00:00:00	KG MALL AND MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/3989/2016	0	0	0	N	KG MALL AND MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355161	49	CHAARULATHI- TRAILER 1 -DIGITAL	2012	120	3	DIS-1-399-2012-CHEN	2.3	0x0000A0C800000000	2012-09-10 00:00:00	K. RAMESH, M/S GLOBLE ONE DTUDIOUS, INDIA	13	0	0	DIS-454-2012-CHEN	0	0	0	N	K. RAMESH, M/S GLOBLE ONE DTUDIOUS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355162	45	SONATA ANNA BOND-I	2012	120	6	DIS-1-399-2012-MUM	0.2	0x0000A03F00000000	2012-04-26 00:00:00	GROUP M,INDIA	12	0	0	DIS/491/2012-MUM	0	0	0	N	GROUP M,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355163	61	SECOND SKIN	2013	120	3	DIS-1-399-2013-CHEN	0	0x0000A1B700000000	2013-05-07 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS-1-399-2013-CHEN	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355164	58	DENGUE MUNNABHAI	2014	120	3	DIS-1-399-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/361/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355165	82	ASIAN PAINTS APCOLITE PAINTER	2014	120	6	DIS-1-399-2014-MUM	0.5	0x0000A2DE00000000	2014-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/403/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355166	58	SOORIYA TRAVELS	2015	120	3	DIS-1-399-2015-CHEN	0.45	0x0000A48900000000	2015-04-29 00:00:00	MS. CHANDRAKANTH, INDIA	12	0	0	DIS/1/399/2015	0	0	0	N	MS. CHANDRAKANTH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355167	61	ELDORADO THE AMUSEMENT PARK	2015	120	6	DIS-1-399-2015-MUM	0.45	0x0000A44500000000	2015-02-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/399/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355168	61	ARAS PVPV HYUNDAI XCENT	2016	120	3	DIS-1-399-2016-CHEN	1.1	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/399/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355169	59	ADVT 'BS AUTOMOTIVES (MULTIBRANDED CAR WORKSHOP)  '	2016	120	8	DIS-1-399-2016-HYD	0.3	0x0000A6B300000000	2016-11-03 00:00:00	B. RAMKUMAR, INDIA	12	0	0	DIS/493/2016-HYD 	0	0	0	N	B. RAMKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355170	43	TRAILER OF FILMS ALWAYS RAHISHU SAATHE	2016	120	6	DIS-1-399-2016-MUM	2.5	0x0000A5A900000000	2016-02-11 00:00:00	RITESH MOKASANA KALP CINE ARTS INDIA	12	0	0	DIS/1/399/2016	0	0	0	N	KALP CINE ARTS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355171	44	LIFEBUOY LIQUID- LB STAR WARS 30 NL	2015	120	6	DIS-1-3990-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	SPLICE STUDIOZ.,INDIA	12	0	0	DIS/3949/2015-MUM	0	0	0	N	SPLICE STUDIOZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355172	82	SBI HOPE LOANS HOUSE 1	2016	120	6	DIS-1-3990-2016-MUM	1	0x0000A6B200000000	2016-11-02 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/3883/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355173	51	SONG: VIGHNAHARTA OF FILM : 702 DIXITS	2015	120	6	DIS-1-3991-2015-MUM	1.3	0x0000A57C00000000	2015-12-28 00:00:00	R J MOTION PICTURES,INDIA	12	0	0	DIS/S/375/2015-MUM	0	0	0	N	R J MOTION PICTURES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355174	51	SONG: VIGHNAHARTA OF FILM: 702 DIXITS	2015	120	6	DIS-1-3991-2015-MUM	1.3	0x0000A57C00000000	2015-12-28 00:00:00	R J MOTION PICTURES, INDIA	12	0	0	DIS/S/375/2015-MUM	0	0	0	N	R J MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355175	45	SBI HOPE LOANS HOUSE	2016	120	6	DIS-1-3991-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/3991/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355176	44	SONG : JUGNI OF FILM : JUGNI	2015	120	6	DIS-1-3992-2015-MUM	1.37	0x0000A57C00000000	2015-12-28 00:00:00	DHUN , INDIA	12	0	0	DIS/S/372/2015-MUM	0	0	0	N	DHUN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355177	51	ARDHAVIRAM	2016	120	6	DIS-1-3992-2016-MUM	12.36	0x0000A6B300000000	2016-11-03 00:00:00	LNC FILMS/ ACHYUT NARAYAN, INDIA	12	0	0	DIS/1/3992/2016	0	0	0	N	LNC FILMS/ ACHYUT NARAYAN, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355178	51	SONG: JINKUN TAKU OF FILM : 702 DIXITS	2015	120	6	DIS-1-3993-2015-MUM	1.28	0x0000A57C00000000	2015-12-28 00:00:00	R J MOTION PICTURES, INDIA	12	0	0	DIS/S/373/2015-MUM	0	0	0	N	R J MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355179	84	3C CHETANYA CAREER CONSULTANTS PVT. LTD.	2016	120	6	DIS-1-3993-2016-MUM	1.2	0x0000A6B300000000	2016-11-03 00:00:00	CHETANYA CAREER CONSULTANTS PVT. LTD., INDIA	12	0	0	DIS/1/3993/2016	0	0	0	N	CHETANYA CAREER CONSULTANTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355180	44	BIG BAXAAR	2015	120	6	DIS-1-3994-2015-MUM	0.25	0x0000A57C00000000	2015-12-28 00:00:00	OMS SACHIN , INDIA	12	0	0	DIS/ 3952/2015-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355181	44	TRIDEVIYAAN	2016	120	6	DIS-1-3994-2016-MUM	0.3	0x0000A6B300000000	2016-11-03 00:00:00	SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3994/2016	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355182	82	PM KUSHAL VIKAS YOJANA 2015	2015	120	6	DIS-1-3995-2015-MUM	0.45	0x0000A57C00000000	2015-12-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3940/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355183	61	UFC 205	2016	120	6	DIS-1-3995-2016-MUM	0.3	0x0000A6B300000000	2016-11-03 00:00:00	SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3995/2016	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355184	61	ARIJIT SINGH LIVE WITH SYMPHONY ORCHESTRA	2015	120	6	DIS-1-3996-2015-MUM	0.4	0x0000A57C00000000	2015-12-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3941/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355185	61	JET PRIVILEGE DON'T STOP COLLECTING	2016	120	6	DIS-1-3996-2016-MUM	1	0x0000A6B300000000	2016-11-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/3996/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355186	44	SBI LIFE - BRAND	2015	120	6	DIS-1-3997-2015-MUM	0.45	0x0000A57C00000000	2015-12-28 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/3955/2015-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355187	43	NIRAV NAIK DIWALI WISH	2016	120	6	DIS-1-3997-2016-MUM	0.3	0x0000A6B300000000	2016-11-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/1/3997/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355188	44	TAMASHA-BOLLYWOOD-2016	2015	120	6	DIS-1-3998-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	NIHARIKA ADVERTISING.,INDIA	12	0	0	DIS/3969/2015	0	0	0	N	NIHARIKA ADVERTISING.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355189	44	UFC 205 - 1	2016	120	6	DIS-1-3998-2016-MUM	0.3	0x0000A6B300000000	2016-11-03 00:00:00	SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/3998/2016	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355190	49	HYCOUNT	2015	120	6	DIS-1-3999-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/3883/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355191	61	THE EXCEPTIONAL RUNNER -SHALINI SARASWATI	2016	120	6	DIS-1-3999-2016-MUM	3.7	0x0000A6B300000000	2016-11-03 00:00:00	FILMS DIVISION OF INDIA INDIA	12	0	0	DIS/1/3999/2016	0	0	0	N	FILMS DIVISION OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355192	42	TUSHON	2012	120	2	DIS-1-4-12-KOL	48.29	0x0000A03000000000	2012-04-11 00:00:00	M/S. CREATIVE PARADIGE	12	0	0	DIS-1-4-12-KOL	0	0	0	N	M/S. CREATIVE PARADIGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355193	42	TUMI DEV	2015	120	2	DIS-1-4-15-KOL	3.6	0x0000A41E00000000	2015-01-12 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/1/4/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355194	42	BHALOBASAR GOLPO	2016	120	2	DIS-1-4-16-KOL	0	0x0000A58600000000	2016-01-07 00:00:00	WINDOWS	12	0	0	DIS-1-4-16-KOL	0	0	0	N	WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355195	59	TRAILER OF 'USURU'	2011	120	8	DIS-1-4-2011-HYD	0.3	0x00009F8E00000000	2011-11-01 00:00:00	SHRI R.V. VENUGOPALA M/S. RVG MOVIES	12	0	0	DIS/1/4/2011-HYD	0	0	0	N	SHRI R.V. VENUGOPALA M/S. RVG MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355196	45	SANGEETHA MOBILES	2012	120	4	DIS-1-4-2012-BAN 	0.2	0x0000A07600000000	2012-06-20 00:00:00	SRI GOVINDARAJ OF M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/1/4/2012	0	0	0	N	SRI GOVINDARAJ OF M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355197	59	TRAILER OF 'RUSHI (MY ROMANCE WITH LIFE)'	2012	120	8	DIS-1-4-2012-HYD	0.6	0x00009FDE00000000	2012-01-20 00:00:00	SHRI AKKINENI RAMESH, M/S. PRASAD PRODUCTIONS PVT. LTD.	12	0	0	DIS-1-4-2012-HYD	0	0	0	N	SHRI AKKINENI RAMESH, M/S. PRASAD PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355198	61	VODAFONE BLUE FACE BOOK	2012	120	6	DIS-1-4-2012-MUM	2	0x00009FCE00000000	2012-01-04 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	DIS/1/4/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355199	53	PCRA - HOME LPG CYLINDER	2013	120	3	DIS-1-4-2013-CHEN	0.2	0x0000A13A00000000	2013-01-02 00:00:00	REAL MAGIC TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-788-2013-CHEN	0	0	0	N	REAL MAGIC TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355200	44	FREEDOM REFINED SUN LOWER OIL	2013	120	8	DIS-1-4-2013-HYD	0.3	0x0000A13F00000000	2013-01-07 00:00:00	SUMANT RAZDAN GEMINI EDIBLES & FATS INDIA PVT.LTD.,INDIA	12	0	0	DIS/4/2013-HYD	0	0	0	N	SUMANT RAZDAN GEMINI EDIBLES & FATS INDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355201	42	TRAILER OF ARJUN-KALIMPONGE SITAHARAN	2013	120	2	DIS-1-4-2013-KOL	1	0x0000A14700000000	2013-01-15 00:00:00	MS. MUKUL SARKAR & MS. SUMITA BHATTACHARYA,INDIA	12	0	0	DIS/T/1/2013-KOL	0	0	0	N	MS. MUKUL SARKAR & MS. SUMITA BHATTACHARYA,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355202	45	TRAILER OF FILM, NINNINDALE	2014	120	4	DIS-1-4-2014-BAN 	2	0x0000A2A700000000	2014-01-02 00:00:00	M/S. HOMBALE FILMS, BANGALORE	12	0	0	DIS/1/4/2014	0	0	0	N	M/S. HOMBALE FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355203	59	BANJARA FACIAL KIT	2014	120	8	DIS-1-4-2014-HYD	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/6/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355204	42	TVC SSKINTECH SWDDIOZ	2014	120	2	DIS-1-4-2014-KOL	0.4	0x0000A2AE00000000	2014-01-09 00:00:00	SKINTECH STUDIO	12	0	0	DIS-1-4-2014-KOL	0	0	0	N	SKINTECH STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355205	61	THE BIRTHPLACE (RUCHI)	2014	120	6	DIS-1-4-2014-MUM	1	0x0000A2A600000000	2014-01-01 00:00:00	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES PVT. LTD., INDIA	12	0	0	DIS/2971/2013-MUM	0	0	0	N	ACHANTA RAMYA THE BIRTHPLACE HEALTH SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355206	61	THE BIRTHPLACE	2014	120	6	DIS-1-4-2014-MUM	1	0x0000A2A600000000	2014-01-01 00:00:00	ACHANTA RAMYA TEHE BIRTHPLACE HEALTH SERVICES PVT. LTD., INDIA	12	0	0	DIS/297/2013-MUM	0	0	0	N	ACHANTA RAMYA TEHE BIRTHPLACE HEALTH SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355207	61	THE BADSHA''S PRIDE	2015	120	3	DIS-1-4-2015-CHEN	0.2	0x0000A41700000000	2015-01-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/113/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355208	61	PROCESS WEAVER IT ACADEMY PVT. LTD.	2015	120	8	DIS-1-4-2015-HYD	0.4	0x0000A41400000000	2015-01-02 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/494/2014-HYD	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355209	58	MAAZA-PONGAL	2015	120	6	DIS-1-4-2015-MUM	0.3	0x0000A41400000000	2015-01-02 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,INDIA	12	0	0	DIS/1/4/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355210	58	KS MAATTU THEEVANAM - DIGITAL AD	2016	120	3	DIS-1-4-2016-CHEN	0	0x0000A58500000000	2016-01-06 00:00:00	M/S SMEDIA XPOSE , INDIA	12	0	0	DIS/1444/2015-CHE	0	0	0	N	M/S SMEDIA XPOSE , PALAKKAD TOWN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355211	59	LOHITHA RICE BRAN OIL	2016	120	8	DIS-1-4-2016-HYD	0.4	0x0000A58300000000	2016-01-04 00:00:00	D. YEMUNA KISHORE. M.S. DREAMMERCHANT,./INDIUA	12	0	0	DIS/474/2015-HYD	0	0	0	N	D. YEMUNA KISHORE. M.S. DREAMMERCHANT,./HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355212	44	TRAILER NO 2 OF FILM BOLLYWOOD DIARIES	2016	120	6	DIS-1-4-2016-MUM	3.3	0x0000A58300000000	2016-01-04 00:00:00	REHAB PICTURES PVT LTD , INDIA	12	0	0	DIS/T/766/2015-MUM	0	0	0	N	REHAB PICTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355213	49	KERALA.COM-PROMO-1	2017	120	3	DIS-1-4-2017-CHEN	0	0x0000A6F200000000	2017-01-05 00:00:00	M/S SUMA PICTURES - S.S. KUMARAN, INDIA	12	0	0	DIS/4/2017-CHE	0	0	0	N	M/S SUMA PICTURES - S.S. KUMARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355215	42	TRAILER OF ITS BASANTA (PROMO NO. 2 TO 4& SONG NO. 1-3	2016	120	2	DIS-1-40-16-KOL	10	0x0000A5DA00000000	2016-03-31 00:00:00	M/S BRAJENDRANATH SHANTILATA ENTERPRISE	12	0	0	DIS-1-40-16-KOL	0	0	0	N	M/S BRAJENDRANATH SHANTILATA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355216	58	TRAILER NO. 2 OF 'MANDHIRA PUNNAHAI'	2010	120	3	DIS-1-40-2010-CHEN	2.46	0x00009E2300000000	2010-11-03 00:00:00	M/S INDIRA PICTURE	12	0	0	DIS-1-40-2010-CHEN	0	0	0	N	M/S INDIRA PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355217	58	TRAILOR OF THADAYYARA OF THAKKA	2011	120	3	DIS-1-40-2011-CHEN	1.39	0x00009FA600000000	2011-11-25 00:00:00	M/S FEATHERTOUCH ENTERTAINMENTS	12	0	0	DIS/1/40/2011-CHEN	0	0	0	Y	M/S FEATHERTOUCH ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355218	49	DRISHYA MARBLES NEM	2012	120	3	DIS-1-40-2012-CHEN	0.31	0x0000A00700000000	2012-03-01 00:00:00	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	12	0	0	DIS/1/40/2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355219	42	TRAILER OF BAWALI UNLIMITED (PROMO NO 1 & 2)	2012	120	2	DIS-1-40-2012-KOL	3.16	0x0000A12B00000000	2012-12-18 00:00:00	PANKAJ AGRAWAL, INDIA	12	0	0	DIS/1/40/2012	0	0	0	N	PANKAJ AGRAWAL KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355220	61	NIZAM	2012	120	6	DIS-1-40-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELINCE MEDIA WORKS, MUMBAI	12	0	0	DIS/1/40/2012	0	0	0	N	RELINCE MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355221	61	VANS PARADE	2013	120	4	DIS-1-40-2013-BAN 	0.3	0x0000A1B600000000	2013-05-06 00:00:00	M/S SOUL MRDIA BANGALORE	12	0	0	DIS-1-40-2013-BAN	0	0	0	N	M/S SOUL MRDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355222	82	WCD BUDDHU	2013	120	3	DIS-1-40-2013-CHEN	1	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	`DIS/21/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355223	59	LOT MOBILES-1	2013	121	8	DIS-1-40-2013-HYD	0.3	0x0000A23100000000	2013-09-06 00:00:00	SHRI RAVIKUMAR PANASA M/S. R.K. MADIA PROMOTIONS,HYD	12	0	0	DIS/222/2013-HYD	0	0	0	N	SHRI RAVIKUMAR PANASA M/S. R.K. MADIA PROMOTIONS,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355224	42	TRAILER OF KHOKA 420	2013	120	2	DIS-1-40-2013-KOL	1.47	0x0000A1BA00000000	2013-05-10 00:00:00	MS. ESKAY MOVIES ( A DIVN. OF ESKAY VIDEO PVT. LTD. )	12	0	0	DIS-1-40-2013-KOL	0	0	0	N	MS. ESKAY MOVIES ( A DIVN. OF ESKAY VIDEO PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355225	49	SAMSUNG SMART CAFE THRISSUR	2014	120	3	DIS-1-40-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-40-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355226	59	'VIGNAN UNIVERSITY'	2014	120	8	DIS-1-40-2014-HYD	0.2	0x0000A2C200000000	2014-01-29 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS,	12	0	0	DIS/50/2014-HYUD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355227	42	TRAILER OF TUNIR MA	2014	120	2	DIS-1-40-2014-KOL	0.54	0x0000A31700000000	2014-04-24 00:00:00	SHRI SANDIP SARKAR	12	0	0	DIS-1-40-2014-KOL	0	0	0	N	SHRI SANDIP SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355228	61	SOUTH AFRICA SEASON-2 JONTIRODS	2014	120	6	DIS-1-40-2014-MUM	1	0x0000A2AD00000000	2014-01-08 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/40/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355229	45	DAVANAN	2015	120	4	DIS-1-40-2015-BAN	59	0x0000A46100000000	2015-03-20 00:00:00	BANGALORE	12	0	0	DIS-1-40-2015-BAN	0	0	0	N	M/S . DANAMAN JEWELLARY PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355230	59	ANEKUDU - DIGITAL TRAILER	2015	120	3	DIS-1-40-2015-CHEN	1.7	0x0000A41E00000000	2015-01-12 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/40/2015	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355231	59	TRAILER OF 'KRISHNAMMA KALIPINDI EIDDARINI'	2015	120	8	DIS-1-40-2015-HYD	2.47	0x0000A42700000000	2015-01-21 00:00:00	L. SRINIVAS, M/S. RAMALAKSHMI CINE CREATIONS, INDIA	12	0	Social	DIS/34/2015-HYD	0	0	0	N	L. SRINIVAS, M/S. RAMALAKSHMI CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355232	44	SONG: BIRJU OF FILM- HEY BRO	2015	120	6	DIS-1-40-2015-MUM	4.27	0x0000A41B00000000	2015-01-09 00:00:00	PUSHPA KRISHNA CRESATIONS,  INDIA	12	0	0	DIS/1/40/2015	0	0	0	N	PUSHPA KRISHNA CRESATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355233	58	MOONDRAAM ULLAGA POR - DIGITAL TRAILER  - 2	2016	120	3	DIS-1-40-2016-CHEN	1.3	0x0000A58C00000000	2016-01-13 00:00:00	TRS ANBU, V SURESH NARAYANAN INDIA	12	0	0	DIS/T/10/2016-CHE	0	0	0	N	TRS ANBU, V. SURESH NARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355234	59	CHOCOLATE MEGA FASHION STORE	2016	120	8	DIS-1-40-2016-HYD	1	0x0000A5A900000000	2016-02-11 00:00:00	ANTEDDU RAMIREDDY, INDIA	12	0	0	DIS/46/2016-HYD	0	0	0	N	ANTEDDU RAMIREDDY, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355235	44	PROMO SONG NO. 7 - SONIYA UNPLUGGED OF FILM BHK BHALL@HALL.KOM	2016	120	6	DIS-1-40-2016-MUM	1.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, INDIA	12	0	0	DIS/16/2016-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355236	58	DINAMALAR EXCLUSIVE 02	2017	120	3	DIS-1-40-2017-CHEN	0.3	0x0000A6F700000000	2017-01-10 00:00:00	DINAMALAR,INDIA	12	0	0	DIS/31/2017-CHE	0	0	0	N	DINAMALAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355237	49	PCRA - HOME LPG CYLENDER	2012	120	3	DIS-1-400-2012-CHEN	0.2	0x0000A0C800000000	2012-09-10 00:00:00	PETROLEUM CONSERVATION RESEARCH ASSOCIATION,INDIA	12	0	0	DIS-1-400-2012-CHEN	0	0	0	N	PETROLEUM CONSERVATION RESEARCH ASSOCIATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355238	61	COLGATE TOOTHBURSH 360 SURROUND	2012	120	6	DIS-1-400-2012-MUM	0.3	0x0000A03F00000000	2012-04-26 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/400/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355239	61	SUNPURE	2013	120	3	DIS-1-400-2013-CHEN	0	0x0000A1B800000000	2013-05-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-400-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355240	59	DENGUE MUNNAABHAI	2014	120	3	DIS-1-400-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/362/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355241	61	ASIAN PAINTS APCOLITE INTERIOR  DESIGNER	2014	120	6	DIS-1-400-2014-MUM	1	0x0000A2DE00000000	2014-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/405/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355242	61	ASIAN PAINTS APCOLITE INTERIOR DESIGNER	2014	120	6	DIS-1-400-2014-MUM	1	0x0000A2DE00000000	2014-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/400/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355243	58	STYLE ONE T. NAGAR	2015	120	3	DIS-1-400-2015-CHEN	0.2	0x0000A48900000000	2015-04-29 00:00:00	MAX ADD, INDIA	12	0	0	DIS/373/2015-CHE	0	0	0	N	MAX ADD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355244	61	PARACHUTE AROMATHERAPY OIL	2015	120	6	DIS-1-400-2015-MUM	0.2	0x0000A44500000000	2015-02-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/400/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355245	61	WHATS UP	2016	120	3	DIS-1-400-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/327/16-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355246	59	NAANNA NENU NAA BOY FRIENDS	2016	120	8	DIS-1-400-2016-HYD	0	0x0000A6B300000000	2016-11-03 00:00:00	B.VENUGOPAL,M/S.LUCKY MEDIA,INDIA	12	0	0	DIS/495/2016-HYD	0	0	0	N	B.VENUGOPAL,M/S.LUCKY MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355247	44	SIMHASTHA	2016	120	6	DIS-1-400-2016-MUM	0.28	0x0000A5A900000000	2016-02-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/290/2016-MUM	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355248	44	ZINDAGI +VE	2016	120	6	DIS-1-4000-2016-MUM	3.7	0x0000A6B300000000	2016-11-03 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/4000/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355249	44	ZINDAGI +VE	2016	120	6	DIS-1-4000-2016-MUM	3.7	0x0000A6B300000000	2016-11-03 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/3904/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355250	49	BSY NONI BLACK HAIR MAGIC	2015	120	6	DIS-1-4001-2015-MUM	0.5	0x0000A57C00000000	2015-12-28 00:00:00	KENRICH PRODUCTION PVT.LTD.,INDIA	12	0	0	DIS/3964/2015	0	0	0	N	KENRICH PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355251	53	SEA SAND SUDARSAN	2016	120	6	DIS-1-4001-2016-MUM	2.58	0x0000A6B300000000	2016-11-03 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	DIS/363/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355252	51	PURANPOLI	2015	120	6	DIS-1-4002-2015-MUM	14.25	0x0000A57C00000000	2015-12-28 00:00:00	EMOTION PICTURES , INDIA	12	0	0	DIS/3925/2015-MUM	0	0	0	N	EMOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355253	43	MASTIKHOR	2016	120	6	DIS-1-4002-2016-MUM	2.43	0x0000A6B300000000	2016-11-03 00:00:00	MATRUSHRI MOVIE INTERNATIONAL , INDIA	12	0	0	DIS/T/704/2016-MUM	0	0	0	N	MATRUSHRI MOVIE INTERNATIONAL , HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355254	61	INNER CHEF CAKE & PHIRNI	2015	120	6	DIS-1-4003-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	EX MEDIA TECH & CO. ,INDIA	12	0	0	DIS/3971/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355255	61	SALAAH SE SALAMATI	2016	120	6	DIS-1-4003-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/4003/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355256	84	PONDS MEN FACEWASH - PM FW ISL VIG 30 SEC HUL NL	2015	120	6	DIS-1-4004-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/3962/2015-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355257	61	SUBIDHA HAI TO JAAN HAI	2016	120	6	DIS-1-4004-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3949/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355258	44	PONDS MEN FACEWASH-PONDS MEN FE 30 HUL NL	2015	120	6	DIS-1-4005-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	SPLICE STUDIOS,INDIA	12	0	0	DIS/3963/2015	0	0	0	N	SPLICE STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355259	44	SARDAR PATEL	2016	120	6	DIS-1-4005-2016-MUM	0.35	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3948/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355260	49	PUREFLAMES	2017	120	6	DIS-1-4006-2015-MUM	0.4	0x0000A7A400000000	2017-07-02 00:00:00	SAI MEDIA WORKS , INDIA	12	0	0	DIS/3884/2015-MUM	0	0	0	N	SAI MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355261	61	NON STRUCTURAL	2016	120	6	DIS-1-4006-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/3947/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355262	61	NISARG SEAFOOD SPECIAL	2015	120	6	DIS-1-4007-2015-MUM	0.2	0x0000A57C00000000	2015-12-28 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3930/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355263	61	JHOOKO DHAKO PAKDO	2016	120	6	DIS-1-4007-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD., INDIA	12	0	0	DIS/1/4007/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355264	44	HOLDING BACK	2015	120	6	DIS-1-4008-2015-MUM	19.48	0x0000A57C00000000	2015-12-28 00:00:00	WILSON LOUIS FILM ,INDIA	12	0	0	DIS/381/2015-MUM	0	0	0	N	WILSON LOUIS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355265	61	TAYAARI MEIN HAI SAMAJHDARI	2016	120	6	DIS-1-4008-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1/4008/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355266	61	CARLS JR. DEC 2015	2015	120	6	DIS-1-4009-2015-MUM	0.2	0x0000A57C00000000	2015-12-28 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/3972/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355267	61	DEAR ZINDAGI WITH DINEOUT	2016	120	6	DIS-1-4009-2016-MUM	0.3	0x0000A69500000000	2016-10-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/1/4009/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355268	49	GEM LIGHTS	2012	120	3	DIS-1-401-2012-CHEN	0.3	0x0000A0CA00000000	2012-09-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/455/2012-CHE AD	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355269	44	TAARAK MEHTA KA OOLTA CHASMA	2012	120	6	DIS-1-401-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/512/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355270	49	DENGUE MUNNABHAI	2014	120	3	DIS-1-401-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/363/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355271	84	ASIAN PAINTS APCOLITE KIDS	2014	120	6	DIS-1-401-2014-MUM	0.45	0x0000A2DE00000000	2014-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/404/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355272	58	UJALA	2015	120	3	DIS-1-401-2015-CHEN	0.35	0x0000A48A00000000	2015-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	Social	DIS/1/401/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355273	61	ADIDAS SPORTS TAKE IT	2015	120	6	DIS-1-401-2015-MUM	1	0x0000A44500000000	2015-02-20 00:00:00	MARVEL ENTERTAINMENT, INDIA	12	0	0	DIS/1/401/2015	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355274	58	MACHO MENSWEAR	2016	120	3	DIS-1-401-2016-CHEN	0.55	0x0000A5F300000000	2016-04-25 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	Others	DIS/328/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355275	59	TRAILER OF 'JAYAMMU NISCHAYAMMURA'	2016	120	8	DIS-1-401-2016-HYD	2.38	0x0000A6B300000000	2016-11-03 00:00:00	CHATRAPATI SIVAJI RAJU KANUMURI, M/S. SHIV RAJ FILMS, INDIA	12	0	0	DIS/496/2016-HYD	0	0	0	N	CHATRAPATI SIVAJI RAJU KANUMURI, M/S. SHIV RAJ FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355276	61	ROCHE BOBOIS PARIS	2016	120	6	DIS-1-401-2016-MUM	0.4	0x0000A5A900000000	2016-02-11 00:00:00	BUSINESS4U, INDIA	12	0	0	DIS/1/401/2016	0	0	0	N	BUSINESS4U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355277	51	TRAILER : RUBIK'S CUBE	2015	120	6	DIS-1-4010-2015-MUM	2.38	0x0000A57D00000000	2015-12-29 00:00:00	AHALEY'S MOVIE MAGIC , INDIA	12	0	0	DIS/T/755/2015-MUM	0	0	0	N	AHALEY'S MOVIE MAGIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355278	61	AD- DEAR ZINDAGI WITH GIONEE MOBILES	2016	120	6	DIS-1-4010-2016-MUM	0.2	0x0000A6B400000000	2016-11-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD.,INDIA	12	0	0	DIS/1/4010/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355279	51	TRAILER : DHYANI MANI	2015	120	6	DIS-1-4011-2015-MUM	1.39	0x0000A57D00000000	2015-12-29 00:00:00	GREAT MARATHA ENTERTAINMENT LLP, INDIA	12	0	0	DIS/T/748/2015-MUM	0	0	0	N	GREAT MARATHA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355280	43	DEV COLLECTION	2016	120	6	DIS-1-4011-2016-MUM	1	0x0000A6B400000000	2016-11-04 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/4011/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355281	44	BLAZING BAJIRAO -EPISODE 6-A TIMELESS LOVE	2015	120	6	DIS-1-4012-2015-MUM	2.5	0x0000A57D00000000	2015-12-29 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,, INDIA	12	0	0	DIS/3954/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355282	85	SANAJWAADI PARTY- KAAM BOLTA HAI	2016	120	6	DIS-1-4012-2016-MUM	3.3	0x0000A6B400000000	2016-11-04 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1/4012/2016	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355283	44	FITTOR-SONG PARWARDIGARA	2015	120	6	DIS-1-4013-2015-MUM	2.34	0x0000A57D00000000	2015-12-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/S/376/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355284	54	SONG- BLACK & PINK	2016	120	6	DIS-1-4013-2016-MUM	3.32	0x0000A6B400000000	2016-11-04 00:00:00	VEHLI JANTA RECORDS , INDIA	12	0	0	DIS/S/131/2016-MUM	0	0	0	N	VEHLI JANTA RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355285	51	SONG: MAN MORYA OF MARATHI FILM ;'CHIRANJIV'	2015	120	6	DIS-1-4014-2015-MUM	5.48	0x0000A57D00000000	2015-12-29 00:00:00	MUMBAI CINE ADVERTISING , INDIA	12	0	0	DIS/S/377/2015-MUM	0	0	0	N	MUMBAI CINE ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355286	44	SHIVAAY ACCUMASS	2016	120	6	DIS-1-4014-2016-MUM	0.1	0x0000A6B400000000	2016-11-04 00:00:00	A A BROTHERS ENTERTAINMENT , INDIA	12	0	0	DIS/3951/2016-MUM	0	0	0	N	A A BROTHERS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355287	51	PROMO NO. 1 & 2 OF FILM CHIRANJIV	2015	120	6	DIS-1-4015-2015-MUM	0.4	0x0000A57D00000000	2015-12-29 00:00:00	MUMBAI CINE INTERNATIONAL.,INDIA	12	0	0	DIS/3968/2015-MUM	0	0	0	N	MUMBAI CINE INTERNATIONAL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355288	82	KALOREE1 SANIA MIRZA-1	2016	120	6	DIS-1-4015-2016-MUM	0.2	0x0000A6B400000000	2016-11-04 00:00:00	CRUCIBLE CREATION CIRCLE , INDIA	12	0	0	DIS/3872/2016-MUM	0	0	0	N	CRUCIBLE CREATION CIRCLE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355289	51	TRAILER OF FILM POLICE LINE-EK PURNA SATYA	2015	120	6	DIS-1-4016-2015-MUM	1.3	0x0000A57D00000000	2015-12-29 00:00:00	JIJAU CREATIONS, INDIA	12	0	0	DIS/T/7560/2015-MUIM	0	0	0	N	JIJAU CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355290	51	TRAILER OF FILM POLICE LINE - EK PURNA SATYA	2015	120	6	DIS-1-4016-2015-MUM	1.3	0x0000A57D00000000	2015-12-29 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIS/1/4016/2015	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355291	42	GODREJ AET PICKETS	2016	120	6	DIS-1-4016-2016-MUM	0.3	0x0000A6B400000000	2016-11-04 00:00:00	REAL MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/4016/2016	0	0	0	N	REAL MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355292	51	TEASER OF FILM POLICE LINE - EK PURNA SATYA	2015	120	6	DIS-1-4017-2015-MUM	1	0x0000A57D00000000	2015-12-29 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIS/3973/2015-MUM	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355293	58	GODREJ CINTHOL ORIGINAL	2016	120	6	DIS-1-4017-2016-MUM	0.4	0x0000A6B400000000	2016-11-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/4017/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355294	44	TRAILER OF FILM: 'BANSURI EK PREM KATHA'	2015	120	6	DIS-1-4018-2015-MUM	4.57	0x0000A57D00000000	2015-12-29 00:00:00	RAVI  SAINI , M/S SAINI FILNMS, INDIAC	12	0	0	DIS/T/742/2015-MUM	0	0	0	N	RAVI  SAINI , M/S SAINI FILNMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355295	44	GHARAPURI	2015	120	6	DIS-1-4019-2015-MUM	1.43	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3932/2015-MUM	0	0	0	N	AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355296	58	PIZZA - TRAILER - DIGITAL	2012	120	3	DIS-1-402-2012-CHEN	2.3	0x0000A0CA00000000	2012-09-12 00:00:00	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	DIS/1/402/2012	0	0	0	N	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355297	61	GOLDEN GRAND	2012	120	6	DIS-1-402-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	JAGUAR SERVICES LTD INDIA	12	0	0	DIS/511/12-MUM	0	0	0	N	JAGUAR SERVICES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355298	44	NOT REDABALE	2013	120	3	DIS-1-402-2013-CHEN	30	0x0000A1B800000000	2013-05-08 00:00:00	M/S REAL IMAGE MUDIA TOCHNOLOGLEP PVT LTD	12	0	0	DIS-1-402-2013-CHEN	0	0	0	N	M/S REAL IMAGE MUDIA TOCHNOLOGLEP PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355299	45	DENGUE MUNNABHAI	2014	120	3	DIS-1-402-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/364/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355300	44	TRAILER OF KABHI YUN BHI TOH HO	2014	120	6	DIS-1-402-2014-MUM	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	PARTOSH PRODUCTIONS,INDIA	12	0	0	DIS/T/109/2014-MUM	0	0	0	N	PARTOSH PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355301	59	LALITHA BRAND RICE	2015	120	3	DIS-1-402-2015-CHEN	0.4	0x0000A48A00000000	2015-04-30 00:00:00	TWC FILMS P LTD, INDIA	12	0	0	DIS/1/402/2015	0	0	0	N	TWC FILMS P LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355302	61	CNBC BUDGET 2015	2015	120	6	DIS-1-402-2015-MUM	0.55	0x0000A44500000000	2015-02-20 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/402/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355303	58	SANKARA MATRICULATION HR. SEC. SCHOOL	2016	120	3	DIS-1-402-2016-CHEN	0.45	0x0000A5F300000000	2016-04-25 00:00:00	P. VELMURUGAN, INDIA	12	0	0	DIS/1/402/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355304	59	ADVT. 'LAKSHMI KALYANAM'	2016	120	8	DIS-1-402-2016-HYD	0.2	0x0000A6B400000000	2016-11-04 00:00:00	M/S. STAR INDIA PVT. LTD., INDIA	12	0	0	DIS/498/2016-HYD	0	0	0	N	K. SIVA ADINARAYANA, M/S. STAR INDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355305	44	KANHERI CAVES -THE STRUCTIURES	2015	120	6	DIS-1-4020-2015-MUM	1.47	0x0000A57D00000000	2015-12-29 00:00:00	RAVI  SAINI , M/S SAINI FILNMS, INDIA	12	0	0	DIS/3893/2015-MUM	0	0	0	N	RAVI  SAINI , M/S SAINI FILNMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355306	44	KANHERI CAVES - THE HISTORY	2015	120	6	DIS-1-4021-2015-MUM	0.59	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3934/2015-MUM	0	0	0	N	AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355307	44	GATEWAY OF INDIA	2015	120	6	DIS-1-4022-2015-MUM	2.12	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI INDO VISION MEDIA.,INDIA	12	0	0	DIS/3845/2015-MUM	0	0	0	N	AMITABH TRIPATHI INDO VISION MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355308	44	KHETWADI CHA GANRAJ	2015	120	6	DIS-1-4023-2015-MUM	2.6	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI-INDO VISION MEDIA, INDIA	12	0	0	DIS/3847/2015-MUM	0	0	0	N	AMITABH TRIPATHI-INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355309	44	HANGING GARDEN	2015	120	6	DIS-1-4024-2015-MUM	1.12	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI INDO VISION MEDIA.,INDIA	12	0	0	DIS/3846/2015-MUM	0	0	0	N	AMITABH TRIPATHI INDO VISION MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355310	44	MALLAKHAM	2015	120	6	DIS-1-4025-2015-MUM	1.53	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI-INDO VISION MEDIA, INDIA	12	0	0	DIS/3848/2015-MUM	0	0	0	N	AMITABH TRIPATHI-INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355311	44	ELEPHANTA CAVES	2015	120	6	DIS-1-4026-2015-MUM	2.6	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3931/2015-MUM	0	0	0	N	AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355312	85	RAILWAY CROSSING	2015	120	6	DIS-1-4027-2015-MUM	0.33	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI - INDO VISION MEDIA, INDIA	12	0	0	DIS/3935/2015-MUM	0	0	0	N	AMITABH TRIPATHI - INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355313	44	PROMO NO. 6 TO 9 : CHALK N DUSTER	2015	120	6	DIS-1-4029-2015-MUM	1.4	0x0000A57D00000000	2015-12-29 00:00:00	SURANI PICTURES.,INDIA	12	0	0	DIS/3965/2015-MUM	0	0	0	N	SURANI PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355314	0	BHARAT NIRMAN	2012	120	3	DIS-1-403-2012-CHEN	0.45	0x0000A0CA00000000	2012-09-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/457/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355315	61	QS WMT INIDIA	2012	120	6	DIS-1-403-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/403/2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355316	44	NOT READABLE	2013	120	3	DIS-1-403-2013-CHEN	0.5	0x0000A17900000000	2013-03-06 00:00:00	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-403-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355317	61	DENGUE MUNNABHAI	2014	120	3	DIS-1-403-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/365/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355318	61	NEW CORNETTO DOUBLE CHOCO MEHENDI	2014	120	6	DIS-1-403-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	PRIME FOCUS TECHNOLOGIES  PVT. LTD. ,INDIA	12	0	0	DIS/419/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES  PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355319	58	VEERA PANDIYA KATTABOMMAN-DIGITAL TRAILER	2016	120	3	DIS-1-403-2015-CHEN	3.17	0x0000A5F800000000	2016-04-30 00:00:00	M/S. RAJ TELEVISION NETWORK  LIMITED, INDIA	12	0	0	DIS/T/102/2016-CHE	0	0	0	N	M/S. RAJ TELEVISION NETWORK  LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355320	44	HOTSTAR ACTION JACKSON	2015	120	6	DIS-1-403-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT, INDIA	12	0	0	DIS/1/403/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355321	58	APPACHI BRAND RICE	2016	120	3	DIS-1-403-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	APPACHI BRAND RICE, INDIA	12	0	0	DIS/1/403/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355322	59	'CHANDRANNA SAANCHARA CHIKITSA'	2016	120	8	DIS-1-403-2016-HYD	3.32	0x0000A6C000000000	2016-11-16 00:00:00	COMMISSIONR, HEALTH & FAMILY WELFARE, GOVT. OF ANDHRA PRADESH, VIJAYWADA, INDIA	12	0	0	DIS/501/2016-HYD	0	0	0	N	COMMISSIONR, HEALTH & FAMILY WELFARE, GOVT. OF ANDHRA PRADESH, VIJAYWADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355323	44	APNE LIYE KHADE HON	2016	120	6	DIS-1-403-2016-MUM	2.21	0x0000A5A900000000	2016-02-11 00:00:00	MR. DEVENDRA KHANDELWAL, M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/403/2016	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355324	44	PROMO NO 10 TO 14 : CHALK N DUSTER	2015	120	6	DIS-1-4030-2015-MUM	2	0x0000A57D00000000	2015-12-29 00:00:00	SURANI  PICTURES, INDIA	12	0	0	DIS/3966/2015-MUM	0	0	0	N	SURANI  PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355325	44	PROMO NO. 10 TO 12: JUGNI	2015	120	6	DIS-1-4031-2015-MUM	1.5	0x0000A57D00000000	2015-12-29 00:00:00	FHUN, INDIA	12	0	0	DIS/3967/2015-MUM	0	0	0	N	FHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355326	49	MANORAMA LUCKY LINE	2015	120	6	DIS-1-4032-2015-MUM	0.2	0x0000A57D00000000	2015-12-29 00:00:00	INTERACTIVE TELEVISIONPVT. LTD., INDIA	12	0	0	DIS/3956/2015-MUM	0	0	0	N	INTERACTIVE TELEVISIONPVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355327	44	BLAZING BAJIRAO EP.5-ART OF WAR	2015	120	6	DIS-1-4033-2015-MUM	2.21	0x0000A57D00000000	2015-12-29 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/3953/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355328	44	FOREVER	2015	120	6	DIS-1-4035-2015-MUM	10.53	0x0000A57F00000000	2015-12-31 00:00:00	WHISTLINGWOODS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/3984/2015-MUM	0	0	0	N	WHISTLINGWOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355329	44	HALLS	2015	120	6	DIS-1-4036-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	OMS SACHIN.,INDIA	12	0	0	DIS/4022/2015-MUM	0	0	0	N	OMS SACHIN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355330	44	JIYO BEFIKAR BAJAJ ALLIANZ	2015	120	6	DIS-1-4037-2015-MUM	0.5	0x0000A57E00000000	2015-12-30 00:00:00	WHITE LIGHT COMMUNICATION, INDIA	12	0	0	DIS/4021/2015-MUM	0	0	0	N	WHITE LIGHT COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355331	85	VYC INFOGRAPHICS	2015	120	6	DIS-1-4038-2015-MUM	0.55	0x0000A57E00000000	2015-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3986/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355332	44	CYCLE TEL HUMSAFAR	2015	120	6	DIS-1-4039-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3985/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355333	162	BHARAT NIRMAN (JANANI SHISHU SURAKSHA KAARYANKARAM)	2012	120	3	DIS-1-404-2012-CHEN	0.45	0x0000A0CA00000000	2012-09-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-404-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355334	61	REEVENGE DEO''S REEBOK	2012	120	6	DIS-1-404-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	AAEGIS MEDIA, INDIA	12	0	0	DIS/1/404/2012	0	0	0	N	AAEGIS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355335	44	NOT READABLE	2013	120	3	DIS-1-404-2013-CHEN	0.3	0x0000A1B800000000	2013-05-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-404-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355336	58	DENGUE MACHARNWAZI	2014	120	3	DIS-1-404-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIOA	12	0	0	DIS/366/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355337	44	GUJRAT GOVT. AGRICUL TURE	2014	120	6	DIS-1-404-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	REAL IMAGE MEDIA ECHNOLOGIES PVT5 LTD ,INDIA	12	0	0	DIS/395/2014-MUM	0	0	0	N	REAL IMAGE MEDIA ECHNOLOGIES PVT5 LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355338	58	A 1 BAGS AND CAR COVER	2015	120	3	DIS-1-404-2015-CHEN	0.4	0x0000A48A00000000	2015-04-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/404/2015	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355339	61	HOTSTAR OSCAR	2015	120	6	DIS-1-404-2015-MUM	0.15	0x0000A44500000000	2015-02-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/404/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355340	61	SYNERGY 2016	2016	120	3	DIS-1-404-2016-CHEN	1	0x0000A5F300000000	2016-04-25 00:00:00	SYNERGY 2016, INDIA	12	0	0	DIS/1/404/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355341	61	ADVT 'BLUE N BEIGE'	2015	120	8	DIS-1-404-2016-HYD	0.4	0x0000A55400000000	2015-11-18 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/1/503/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355342	61	VYC THEME	2015	120	6	DIS-1-4040-2015-MUM	1.2	0x0000A57E00000000	2015-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3988/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355343	85	SURYA EMERALD	2015	120	6	DIS-1-4041-2015-MUM	1	0x0000A57E00000000	2015-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT,LTD.,INDIA	12	0	0	DIS/3987/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355344	61	ALLENHOUSE PUBLIC SCHOOL	2015	120	6	DIS-1-4042-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/4020/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355345	61	VOLVO XC90	2015	120	6	DIS-1-4043-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/3989/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355346	44	PAPER BOAT HUM HONGE KAMAYAB	2015	120	6	DIS-1-4044-2015-MUM	3.1	0x0000A57E00000000	2015-12-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/4019/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355347	61	VODAFONE RECHARGE ANYWHERE	2015	120	6	DIS-1-4045-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/4018/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355348	44	SAAVN LOVESHUDA SONG PEENE KI	2015	120	6	DIS-1-4046-2015-MUM	0.15	0x0000A57E00000000	2015-12-30 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/4017/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355349	42	CHAMPION DETERGENT POWDER	2015	120	6	DIS-1-4047-2015-MUM	0.25	0x0000A57E00000000	2015-12-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3996/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355350	42	CHAMPION DETERGENT POWDER	2015	120	6	DIS-1-4048-2015-MUM	0.35	0x0000A57E00000000	2015-12-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/3997/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355351	61	TAKSHILA SCHOOL	2015	120	6	DIS-1-4049-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/3995/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355352	197	FOOD PRODUCTION RECORDS	2012	120	3	DIS-1-405-2012-CHEN	0.2	0x0000A0CB00000000	2012-09-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT. LTD. INDIA	12	0	0	DIS/459/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355353	44	GO THROUGH. IN	2012	120	6	DIS-1-405-2012-MUM	0.45	0x0000A04000000000	2012-04-27 00:00:00	GO - THROUGH. BHOPAL	12	0	0	DIS/1/405/2012	0	0	0	N	GO - THROUGH. BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355354	58	NOT READABLE	2013	120	3	DIS-1-405-2013-CHEN	1.14	0x0000A1B600000000	2013-05-06 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-405-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355355	59	DENGUE MACHARNAWAZI	2014	120	3	DIS-1-405-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/367/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355356	44	GUJRAT GOVT.SKILL YOUTH	2014	120	6	DIS-1-405-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/398/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355357	58	VELLANIKARAN GOLD & DIAMONDS	2016	120	3	DIS-1-405-2015-CHEN	0	0x0000A5F800000000	2016-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/380/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355358	58	INTEX AQUA POWER TERRACE	2015	120	6	DIS-1-405-2015-MUM	0.15	0x0000A44500000000	2015-02-20 00:00:00	SALVOS ADVERTAISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/1/405/2015	0	0	0	N	SALVOS ADVERTAISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355359	59	INKOKKADU - DIGITAL TRAILER 1	2016	120	3	DIS-1-405-2016-CHEN	1.5	0x0000A5F300000000	2016-04-25 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS, INDIA	12	0	0	DIS/1/405/2016	0	0	0	N	SHIBU THAMEENS M/S THAMEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355360	59	ADVT.'M.V R MALL'	2015	120	8	DIS-1-405-2016-HYD	1	0x0000A51B00000000	2015-09-22 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/103/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355361	44	HOTEL ASHRAY	2015	120	6	DIS-1-4050-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	MANTHAN ADVERTISE.,INDIA	12	0	0	DIS/4016/2015-MUM	0	0	0	N	MANTHAN ADVERTISE.,UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355362	84	AGARWAL MARBLES	2015	120	6	DIS-1-4051-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/4007/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355363	44	KALASAGAR HEIGHTS	2015	120	6	DIS-1-4052-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	CRAFTED HARMONY.,INDIA	12	0	0	DIS/3994/2015-MUM	0	0	0	N	CRAFTED HARMONY.,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355364	61	DC AVANTI	2015	120	6	DIS-1-4053-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/4009/2015-MUM	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355365	44	PARRYWARE GIRL	2015	120	6	DIS-1-4054-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/4008/2015-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355366	61	INNER CHEF APP UPGRADE BETTER	2015	120	6	DIS-1-4055-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	EX MEDIA TECH & CO,INDIA	12	0	0	DIS/3979/2015-MUM	0	0	0	N	EX MEDIA TECH & CO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355367	61	RED BULL DOG IN	2015	120	6	DIS-1-4056-2015-MUM	0.15	0x0000A57E00000000	2015-12-30 00:00:00	UMBREILA DESING, INDIA	12	0	0	DIS/4002/2015-MUM	0	0	0	N	UMBREILA DESING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355368	61	RED BULL TRAFFIC JAM IN	2015	120	6	DIS-1-4057-2015-MUM	0.15	0x0000A57E00000000	2015-12-30 00:00:00	UMBREILA DESIGN, INDIA	12	0	0	DIS/4003/2015-MUM	0	0	0	N	UMBREILA DESIGN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355369	44	DOLBY MONO	2015	120	6	DIS-1-4058-2015-MUM	0.59	0x0000A57E00000000	2015-12-30 00:00:00	SUPARI STUDIOS.,INDIA	12	0	0	DIS/3977/2015-MUM	0	0	0	N	SUPARI STUDIOS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355370	61	SENSATION	2015	120	6	DIS-1-4059-2015-MUM	1	0x0000A57E00000000	2015-12-30 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/3970/2015-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355371	61	OPTIMA	2012	120	3	DIS-1-406-2012-CHEN	0.41	0x0000A0CB00000000	2012-09-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/460/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355372	58	HIMANI NAVRATNA OIL	2012	120	6	DIS-1-406-2012-MUM	1.3	0x0000A04000000000	2012-04-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	12	0	0	DIS/1/406/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355373	58	NOT READABLE	2013	120	3	DIS-1-406-2013-CHEN	0.35	0x0000A1B800000000	2013-05-08 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-406-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355374	49	DENGUE MACHARNAWAZI	2014	120	3	DIS-1-406-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/368/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355375	44	GUJARAT GOVT. EGOVERNANACE	2014	120	6	DIS-1-406-2014-MUM	0.5	0x0000A2DF00000000	2014-02-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/397/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355376	61	SANKARA EDUCATIONAL INSTITUTIONS	2016	120	3	DIS-1-406-2015-CHEN	0.2	0x0000A5F800000000	2016-04-30 00:00:00	NITYA RAMACHANDRA, INDIA	12	0	0	DIS/381/2016-CHE	0	0	0	N	NITYA RAMACHANDRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355377	61	HERITAGE GIRLS SCHOOL	2015	120	6	DIS-1-406-2015-MUM	1.3	0x0000A44500000000	2015-02-20 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/406/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355378	61	HERITAGE GIRLS SCHOOL	2015	120	6	DIS-1-406-2015-MUM	1.3	0x0000A44500000000	2015-02-20 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/403/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355379	59	ADVT.'CMR SHOPPING MALL'	2016	120	8	DIS-1-406-2016-HYD	1	0x0000A6C600000000	2016-11-22 00:00:00	D. YAMUNA KISHORE M/S. DREAM MERCHANTS, HYDRABAD,INDIA	12	0	0	DIS/505/2016-HYD	0	0	0	N	D. YAMUNA KISHORE M/S. DREAM MERCHANTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355380	44	VANVAAS	2015	120	6	DIS-1-4060-2015-MUM	7.41	0x0000A57E00000000	2015-12-30 00:00:00	NATIVE COMMUNICATIONS, INDIA	12	0	0	DIS/3974/2015-MUM	0	0	0	N	NATIVE COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355381	61	AIR ASIA	2015	120	6	DIS-1-4061-2015-MUM	0.25	0x0000A57E00000000	2015-12-30 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/3993/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355382	61	STAY ALIVE POEM	2015	120	6	DIS-1-4062-2015-MUM	1.5	0x0000A57E00000000	2015-12-30 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/S/4011/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355383	61	CITRUS - SHIRTS & TROUSERS	2015	120	6	DIS-1-4063-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/4010/2015-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355384	61	CITRUS -SHIRTS7 TROUSERS	2015	120	6	DIS-1-4063-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	SAI MEDIA WORK INDIA	12	0	0	DIS/1/4063/2015	0	0	0	N	SAI MEDIA WORK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355385	61	DURACELL KARAOKE	2015	120	6	DIS-1-4064-2015-MUM	0.15	0x0000A57E00000000	2015-12-30 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/3991/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355386	44	AND PICTURES TANU WEDS MANU RETURNS 1	2015	120	6	DIS-1-4065-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/4013/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355387	44	AND PICTURES TANU WEDS MANU RETURNS 2	2015	120	6	DIS-1-4066-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/4012/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355388	61	CENTRAL HS	2015	120	6	DIS-1-4067-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/4014/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355389	44	HALDI	2015	120	6	DIS-1-4068-2015-MUM	1.55	0x0000A57E00000000	2015-12-30 00:00:00	VINDO SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/3944/2015-MUM	0	0	0	N	VINDO SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355390	44	ANULOM VILOM - PRANAYAM	2015	120	6	DIS-1-4069-2015-MUM	1.3	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA, PICES FILMS MEDIA, INDIA	12	0	0	DIS/3947/2015-MUM	0	0	0	N	VINOD SHUKLA, PICES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355391	44	ANULOM VILOM-PRANAYAM	2015	120	6	DIS-1-4069-2015-MUM	1.3	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA INDIA	12	0	0	DIS/1/4069/2015	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355392	44	KISAN CALL CENTER	2012	120	3	DIS-1-407-2012-CHEN	1	0x0000A0CF00000000	2012-09-17 00:00:00	KISAN CALL CENTRE, INDIA	12	0	0	DIS-1-407-2012-CHEN	0	0	0	N	KISAN CALL CENTRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355393	82	SAMSUNG GALAXY Y DOUS	2012	120	6	DIS-1-407-2012-MUM	0.3	0x0000A04400000000	2012-05-01 00:00:00	HANS STUDIO,INDIA	12	0	0	DIS/527/2012-MUM	0	0	0	N	HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355394	45	DENGUE MACHARNAWAZI	2014	120	3	DIS-1-407-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/407/2014	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355395	44	gujarat goct. women empowerment	2014	120	6	DIS-1-407-2014-MUM	1.1	0x0000A2DF00000000	2014-02-27 00:00:00	`REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/394/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355396	58	GENIUS SMART SCHOOL	2015	120	3	DIS-1-407-2015-CHEN	1	0x0000A48A00000000	2015-04-30 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/407/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355397	44	STAR PLUS- TERE SEHER MEIN	2015	120	6	DIS-1-407-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/407/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355398	58	UNNODU KA- DIGITAL - TRAILER 1	2016	120	3	DIS-1-407-2016-CHEN	2	0x0000A5F600000000	2016-04-28 00:00:00	M/S ABIRAMI MEGA MALL PVT LTD. INDIA	12	0	0	DIS/1/407/2016	0	0	0	N	M/S ABIRAMI MEGA MALL PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355399	59	ADVT.'CMR SHOPPING MALL'	2016	120	8	DIS-1-407-2016-HYD	1.1	0x0000A6C600000000	2016-11-22 00:00:00	D. YAMUNA KISHORE, M/S DREAM  MERCHANTS, HYDRABAD, INDIA	12	0	0	DIS/506/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S DREAM  MERCHANTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355400	44	SHEHAT SE BHARA SHAHAD	2015	120	6	DIS-1-4070-2015-MUM	1.26	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA , PISCES FILMS MEDIA , INDIA	12	0	0	DIS/3961/2015-MUM	0	0	0	N	VINOD SHUKLA , PISCES FILMS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355401	44	YOGA	2015	120	6	DIS-1-4071-2015-MUM	1.4	0x0000A57E00000000	2015-12-30 00:00:00	VONOD SHUKLA PISCES MEDIA , INDIA	12	0	0	DIS/3957/2015-MUM	0	0	0	N	VONOD SHUKLA PISCES MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355402	44	KAPAL BHATI	2015	120	6	DIS-1-4072-2015-MUM	1.53	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/3960/2015-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355403	44	ALOVEERA	2015	120	6	DIS-1-4073-2015-MUM	2	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/3943/2015-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355404	44	GULMARG	2015	120	6	DIS-1-4075-2015-MUM	1.55	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA INDIA	12	0	0	DIS/3946/2015-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355405	44	BHRAMARI	2015	120	6	DIS-1-4076-2015-MUM	1.53	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	0	DIS/3959/2015-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355406	44	SHWAS	2015	120	6	DIS-1-4077-2015-MUM	2	0x0000A57E00000000	2015-12-30 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA.,INDIA	12	0	0	DIS/3958/2015-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355407	51	AUSHADH (THE MEDICINE)	2015	120	6	DIS-1-4078-2015-MUM	15.38	0x0000A57F00000000	2015-12-31 00:00:00	AMOL DESHMUKH, PRAGATI PRODUCTIONS,INDIA	12	0	0	DIS/3975/2015-MUM	0	0	0	N	AMOL DESHMUKH, PRAGATI PRODUCTIONS,SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355408	44	WHY DO WE CALL THEM SUNCATCHERS ?	2015	120	6	DIS-1-4079-2015-MUM	0	0x0000A57F00000000	2015-12-31 00:00:00	WHISTLINGWOODS INTERNATIONAL LIMITED ,INDIA	12	0	0	DIS/3990/2015-MUM	0	0	0	N	WHISTLINGWOODS INTERNATIONAL LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355409	49	ADRON CHUDI PALACE	2012	120	3	DIS-1-408-2012-CHEN	0.3	0x0000A0CF00000000	2012-09-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/462/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355410	61	NUFORM	2012	120	6	DIS-1-408-2012-MUM	0.3	0x0000A04400000000	2012-05-01 00:00:00	ORIENTA CINE ADVERTISING PVT.INDIA	12	0	0	DIS/530/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355411	61	CADAURY BOURNVILIE	2013	120	3	DIS-1-408-2013-CHEN	0	0x0000A1B800000000	2013-05-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-408-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355412	61	DENGUE MACHARNAWAZI	2014	120	3	DIS-1-408-2014-CHEN	0.4	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/370/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355413	44	GURAT GOVT SKILL DEVELOPMENT	2014	120	6	DIS-1-408-2014-MUM	0.45	0x0000A2DF00000000	2014-02-27 00:00:00	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/396/2014-MUM	0	0	0	N	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355444	43	SONG :- TAARI YAAD AAVE CHHE OF FILM TRUPTI	2016	120	6	DIS-1-4099-2016-MUM	3.5	0x0000A6B900000000	2016-11-09 00:00:00	R.FILMS,INDIA	12	0	0	DIS/1/4099/2016	0	0	0	N	R.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355414	44	GUJRAT GOVT. SKILLDEVLIPMENT	2014	120	6	DIS-1-408-2014-MUM	0.45	0x0000A2DF00000000	2014-02-27 00:00:00	REAL IMAGE ECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/396/2014-MUM	0	0	0	N	REAL IMAGE ECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355415	58	MR GOLD	2015	120	3	DIS-1-408-2015-CHEN	0	0x0000A48B00000000	2015-05-01 00:00:00	SUN RAJA OIL INDUSTRIES P. LTD, INDIA	12	0	0	DIS/383/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355416	44	COLORS - SWARAGINI - 3	2015	120	6	DIS-1-408-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/408/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355417	44	COLORS-SWARAGINI -3	2015	120	6	DIS-1-408-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SANCTUITY INDIA	12	0	0	DIS/398/2015-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355418	58	NOT READABLE	2017	120	3	DIS-1-408-2016-CHEN	0.55	0x0000A78800000000	2017-06-04 00:00:00	M/S KATHIR ADS	12	0	0	DIS-1-408-2016-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355419	59	ADVT. 'KALAKRUTHI'	2016	120	8	DIS-1-408-2016-HYD	1	0x0000A6C600000000	2016-11-22 00:00:00	J. KRANTHI KUMAR, INDIA	12	0	0	DIS/507/2016-HYD	0	0	0	N	J. KRANTHI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355420	61	SAMAARA TRAVEL	2016	120	6	DIS-1-408-2016-MUM	0.1	0x0000A5A900000000	2016-02-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/408/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355421	51	THEATRICAL TRAILER GURU SONG FILMY FILMY	2015	120	6	DIS-1-4080-2015-MUM	3.43	0x0000A57F00000000	2015-12-31 00:00:00	EROS INTERNATIONAL MEDIA LIMITED.,INDIA	12	0	0	DIS/T/764/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355422	44	MISSILE MAN	2015	120	6	DIS-1-4081-2015-MUM	12.57	0x0000A57F00000000	2015-12-31 00:00:00	FAN ENTERTAINMENT,INDIA	12	0	0	DIS/3992/2015-MUM	0	0	0	N	FAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355423	183	AMDAVAD MA FAMOUS	2017	120	6	DIS-1-4082-2015-MUM	29.14	0x0000A7A400000000	2017-07-02 00:00:00	HARDIK MEHTA FILMMAKER, INDIA	12	0	0	DIS/3976/2015-MUM	0	0	0	N	HARDIK MEHTA FILMMAKER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355424	44	SYAAHI	2015	120	6	DIS-1-4083-2015-MUM	29.3	0x0000A57F00000000	2015-12-31 00:00:00	KYABAAT HAI PRODUCTIONS , INDIA	12	0	0	DIS/3978/2015-MUM	0	0	0	N	KYABAAT HAI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355425	44	ABSENT	2015	120	6	DIS-1-4084-2015-MUM	6.18	0x0000A57F00000000	2015-12-31 00:00:00	POCKET FILMS, INDIA	12	0	0	DIS/3980/2015-MUM	0	0	0	N	POCKET FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355426	44	AAKAKI	2015	120	6	DIS-1-4085-2015-MUM	10.59	0x0000A57F00000000	2015-12-31 00:00:00	WHISLIST INTERNATIONAL LIMITED,., INDIA	12	0	0	DIS/3981/2015-MUM	0	0	0	N	WHISLIST INTERNATIONAL LIMITED,., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355427	44	AALAV	1998	120	6	DIS-1-4086-2015-MUM	11.2	0x00008D3E00000000	1998-12-31 00:00:00	WHISTLING WOODS INTERNATIONAL , LIMITED., ,INDIA	12	0	0	DIS/3983/2015-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL , LIMITED., ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355428	51	SONG: GANPATI OF FILM: BANDH NYLON CHE	2015	120	6	DIS-1-4087-2015-MUM	2.3	0x0000A57F00000000	2015-12-31 00:00:00	ZERO HITS, INDIA	12	0	0	DIS/S/384/2015-MUM	0	0	0	N	ZERO HITS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355429	61	THE MILLENIUM SCHOOL	2015	120	6	DIS-1-4088-2015-MUM	1	0x0000A57F00000000	2015-12-31 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/4025/2015-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355430	51	SONG : JINKUN TAKU OF FILM : 702 DIXIT'S	2015	120	6	DIS-1-4089-2015-MUM	3.29	0x0000A57F00000000	2015-12-31 00:00:00	R J MOTION PICTURES, INDIA	12	0	0	DIS/S/379/2015-MUM	0	0	0	N	R J MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355431	49	NETTIKKADAN WATCH COMPANYY	2012	120	3	DIS-1-409-2012-CHEN	0.3	0x0000A0CF00000000	2012-09-17 00:00:00	RESL IMAGE MEDIA TECHNOLOGES PVT. LTD, INDIA	12	0	0	DIS-463-2012-CHEN	0	0	0	N	RESL IMAGE MEDIA TECHNOLOGES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355432	61	RELIANCE 3G ANDROID	2012	120	6	DIS-1-409-2012-MUM	0.5	0x0000A04400000000	2012-05-01 00:00:00	RELIANCE MIDIA WORKS, INDIA	12	0	0	DIS/526/2012-MUM	0	0	0	N	RELIANCE MIDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355433	58	VBJ PARTY	2013	120	3	DIS-1-409-2013-CHEN	0.3	0x0000A1B900000000	2013-05-09 00:00:00	M/S TBC FILMS (P) LTD	12	0	0	DIS-1-409-2013-CHEN	0	0	0	N	M/S TBC FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355434	44	MALARIA MACCHARDANI	2014	120	3	DIS-1-409-2014-CHEN	0	0x0000A35300000000	2014-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/371/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355435	44	GURAT GOVT SKILL INFRASTURCTURE	2014	120	6	DIS-1-409-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/393/2012-MUM	0	0	0	N	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355436	58	PALLAVARAM MURUGAN SILKS	2015	120	3	DIS-1-409-2015-CHEN	0.3	0x0000A48B00000000	2015-05-01 00:00:00	APAARK MEDIA, INDIA	12	0	0	DIS/384/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355437	44	AC WORLD	2015	120	6	DIS-1-409-2015-MUM	0.15	0x0000A44500000000	2015-02-20 00:00:00	MANTHAN ADVENTURE ,INDIA	12	0	Social	DIS/1/409/2015	0	0	0	N	MANTHAN ADVENTURE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355438	59	SS GOLD & APSARA RICE-2016	2016	120	3	DIS-1-409-2016-CHEN	1	0x0000A5F700000000	2016-04-29 00:00:00	SHRI K. MALLIKAR JUNA NAIDU	12	0	0	DIS-1-409-2016-CHEN	0	0	0	N	M/S THE HUT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355439	59	ADVT.'G.V.MALL'	2016	120	8	DIS-1-409-2016-HYD	1.2	0x0000A6C600000000	2016-11-22 00:00:00	CH. VIKRAM,WARANGAL.,INDIA	12	0	0	DIS/508/2016-HYD	0	0	0	N	CH. VIKRAM,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355440	84	ASIANPAINTS ADHESIVES	2016	120	6	DIS-1-409-2016-MUM	17	0x0000A5A900000000	2016-02-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/409/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355441	44	TRAILER : JUGNI	2015	120	6	DIS-1-4090-2015-MUM	2.9	0x0000A57F00000000	2015-12-31 00:00:00	DHUN.,INDIA	12	0	0	DIS/T/758/2015-MUM	0	0	0	N	DHUN.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355442	51	SONG: EK TARA OF FILM BANDH NYLON CHE	2015	120	6	DIS-1-4091-2015-MUM	2.29	0x0000A57F00000000	2015-12-31 00:00:00	ZERO HITS, INDIA	12	0	0	DIS/S/386/2015-MUM	0	0	0	N	ZERO HITS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355443	51	SONG - TUMCHAYA TEMBANE MASHAL OF FILM JUGAAD	2015	120	6	DIS-1-4092-2015-MUM	4.5	0x0000A57F00000000	2015-12-31 00:00:00	GIRIJA PRODUCTIONS, INDIA	12	0	0	DIS/1/4092/2015	0	0	0	Y	GIRIJA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355445	42	JAKGITEL FEAT. VARIOUS ARTISTS	2015	120	2	DIS-1-41-15-KOL	3.51	0x0000A46C00000000	2015-03-31 00:00:00	MR. MIKHAIL MARAK	12	0	0	DIS/1/41/15	0	0	0	N	MR. MIKHAIL MARAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355446	61	AUDI (PART -2)	2016	120	2	DIS-1-41-16-KOL	0.45	0x0000A5DA00000000	2016-03-31 00:00:00	PRAKASH THAKUR	12	0	Social	DIS/1/41/16	0	0	0	N	PRAKASH THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355447	58	TRAILER OF 'KOTTI'	2010	120	3	DIS-1-41-2010-CHEN	1.51	0x00009E2B00000000	2010-11-11 00:00:00	M/S AANCHAMA CINEMA.	12	0	0	DIS-1-41-2010-CHEN	0	0	0	N	M/S AANCHAMA CINEMA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355448	58	''RAGAM READYMADES'	2011	120	3	DIS-1-41-2011-CHEN	0.11	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-41-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355449	45	SENTHIL KUMAR TEXTILES	2012	120	4	DIS-1-41-2012-BAN 	0.2	0x0000A11D00000000	2012-12-04 00:00:00	SRI . SHANKAR OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD , INDA	12	0	0	DIS/48/2012-BAN	0	0	0	N	SRI . SHANKAR OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355450	61	AVISHKAR FURNITURES-VERSION I & II	2012	120	3	DIS-1-41-2012-CHEN	0	0x00009FEA00000000	2012-02-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-41-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355451	59	TRAILER OF 'GUNDELLO GODARI'	2012	120	8	DIS-1-41-2012-HYD	1.3	0x0000A09700000000	2012-07-23 00:00:00	LAKSHMI PRASANNA MANCHU ,MS.MANCHU ENTERTAINMENT PVY.LTD...INDIA	12	0	0	DIS/49/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU ,MS.MANCHU ENTERTAINMENT PVY.LTD...HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355452	42	PRIYO GOPAL PUJA	2012	120	2	DIS-1-41-2012-KOL	0.15	0x0000A12B00000000	2012-12-18 00:00:00	M/S. PRIYO GOPAL BISHOYI MARKETING PVT. LTD. INDIA	12	0	0	DIS/68/2012-KOL	0	0	0	N	M/S. PRIYO GOPAL BISHOYI MARKETING PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355453	61	AONI	2012	120	6	DIS-1-41-2012-MUM	0.3	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/1/41/2012	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355454	45	TRAILER OF FILM WHISTLE	2013	120	4	DIS-1-41-2013-BAN 	2.15	0x0000A1B600000000	2013-05-06 00:00:00	M/S NIMMA CINEMA BANGLORE	12	0	0	DIS-1-41-2013-BAN.PDF	0	0	0	N	M/S NIMMA CINEMA BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355455	82	WCD WINDOW	2013	120	3	DIS-1-41-2013-CHEN	1	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/22/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355456	44	TRAILER OF CHHOTA BHEEM AND THE THRONE OF BALI'	2013	120	8	DIS-1-41-2013-HYD	0.12	0x0000A17800000000	2013-03-05 00:00:00	SHRI RAJIV CHILARA M/S.GREEN GOLD PICTURES ,HYDERABAD	12	0	0	DIS/1/41/2013-HYD	0	0	0	N	SHRI RAJIV CHILARA M/S.GREEN GOLD PICTURES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355457	42	TRAILER OF JHAKKASS PREM	2013	120	2	DIS-1-41-2013-KOL	0.2	0x0000A1BF00000000	2013-05-15 00:00:00	MR.BABAN SAHA	12	0	0	DIS-1-41-2013-KOL	0	0	0	N	MR.BABAN SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355458	61	'VIKAS P.U. COLLEGE'	2014	120	4	DIS-1-41-2014-BAN 	0.15	0x0000A32A00000000	2014-05-13 00:00:00	M/S. VIKAS P. U. COLLEGE, BANGALORE	12	0	0	DIS/1/41/2014	0	0	0	N	M/S. VIKAS P. U. COLLEGE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355459	49	MUSIC PARK	2014	120	3	DIS-1-41-2014-CHEN	0.2	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/41/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD. CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355460	59	'BOMBAY JEWELLERS'	2014	120	8	DIS-1-41-2014-HYD	0.3	0x0000A2C300000000	2014-01-30 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/51/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355461	42	TARILER OF ARUNDHATI	2014	120	2	DIS-1-41-2014-KOL	1.33	0x0000A31D00000000	2014-04-30 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD., & SURINDER FILMS	12	0	0	DIS-1-41-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD., & SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355462	61	ST. LAWRENCE CONVENT SCHOOL	2014	120	6	DIS-1-41-2014-MUM	1	0x0000A2AD00000000	2014-01-08 00:00:00	ST. LAWRENCE CONVENT SCHOOL, INDIA	12	0	0	DIS/1/41/2014	0	0	0	N	ST. LAWRENCE CONVENT SCHOOL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355463	45	DAVAMAN	2015	120	4	DIS-1-41-2015-BAN	30	0x0000A46100000000	2015-03-20 00:00:00	BANGALORE	12	0	0	DIS-1-41-2015-BAN	0	0	0	N	M/S . DAVANAM JEVELLARY PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355464	58	KIZHAKEA UDHITHA KADHAL - TRAILER 2	2015	120	3	DIS-1-41-2015-CHEN	0.3	0x0000A41E00000000	2015-01-12 00:00:00	A. ABDUL KAREEM, INDIA	12	0	0	DIS/T/215/2014-CHE	0	0	0	N	A. ABDUL KAREEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355465	59	GODAVARI HDPE WATER TANKS	2015	120	8	DIS-1-41-2015-HYD	0.11	0x0000A42700000000	2015-01-21 00:00:00	ASHOKNIMMALA, M/S. RISHI CHARAN CREATION, INDIA	12	0	0	DIS/35/2015-HYD 	0	0	0	N	ASHOKNIMMALA, M/S. RISHI CHARAN CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355466	51	PROMO NO. 1 : EK TARAA	2015	120	6	DIS-1-41-2015-MUM	0.2	0x0000A41E00000000	2015-01-12 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/1/41/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355467	58	JIL JUNG JUK (DIGITAL TRAILER )	2016	120	3	DIS-1-41-2016-CHEN	2.16	0x0000A58C00000000	2016-01-13 00:00:00	ETAKI ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/11//2016-CHE	0	0	0	N	ETAKI ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355468	59	THEATRICAL TRAILER 'SHOURYA'	2016	120	8	DIS-1-41-2016-HYD	1.45	0x0000A5A900000000	2016-02-11 00:00:00	MALKAPURAM SHIVKUMAR, M/S. SUKRASH ENTERTAINMENTS INDIA(P) LTD..INDIA	12	0	0	DIS/T/52/2016-HYD	0	0	0	N	MALKAPURAM SHIVKUMAR, M/S. SUKRASH ENTERTAINMENTS INDIA(P) LTD..INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355469	84	CREDAI RAJASTHAN	2016	120	6	DIS-1-41-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,  INDIA	12	0	0	DIS/7/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355470	58	BSNL	2017	120	3	DIS-1-41-2017-CHEN	1	0x0000A6F700000000	2017-01-10 00:00:00	M/S OUT OF THE BOX FILM, INDIA	12	0	0	DIS/32/2017-CHE	0	0	0	N	M/S OUT OF THE BOX FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355471	58	LUX DEODORANTS	2012	120	3	DIS-1-410-2012-CHEN	0.3	0x0000A0D000000000	2012-09-18 00:00:00	HINDUSTAN UNILEVER LIMITED, INDIA	12	0	0	DIS-464-2012-CHEN	0	0	0	N	HINDUSTAN UNILEVER LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355472	51	TRAILER NO.1 OF AJINTHA	2012	120	6	DIS-1-410-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/528/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355473	59	VBJ WEDDING	2013	120	3	DIS-1-410-2013-CHEN	0	0x0000A1B900000000	2013-05-09 00:00:00	M/S TWC FILMS (P) LTD.	12	0	0	DIS-1-410-2013-CHEN	0	0	0	N	M/S TWC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355474	58	AMARA KAAVIYAM - DIGITAL TRAILER 2	2014	120	3	DIS-1-410-2014-CHEN	0	0x0000A35300000000	2014-06-23 00:00:00	M/S THE SHOW PEOPLE, INDIA	12	0	0	DIS/T/48/2015-CHE	0	0	0	N	M/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355475	53	BEE EXECUTIVE	2014	120	6	DIS-1-410-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/358/2014-MUM	0	0	0	N	TEAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355476	58	SRI VIJAY VIDYALAYA COLLEGR FOR ARTS AND SCIENCE  FOR WOMEN	2015	120	3	DIS-1-410-2015-CHEN	1	0x0000A48B00000000	2015-05-01 00:00:00	APPLICANT ADDWING INNOVATE SERVICES,INDIA	12	0	0	DIS/385/2015-CHE	0	0	0	N	APPLICANT ADDWING INNOVATE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355477	61	MY SQUARE	2015	120	6	DIS-1-410-2015-MUM	1.3	0x0000A44500000000	2015-02-20 00:00:00	VERSATILE FOOD COURTS PVT. LTD., INDIA	12	0	0	DIS/409/2015-MUM	0	0	0	N	VERSATILE FOOD COURTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355478	58	POOMER LEGGINGS & SLIPS	2016	120	3	DIS-1-410-2016-CHEN	0.2	0x0000A5F700000000	2016-04-29 00:00:00	M/S SUMAN ADS	12	0	0	DIS-1-410-2016-CHEN	0	0	0	N	M/S SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355479	61	ADVT. 'BMW 7 SERIES'	2016	120	8	DIS-1-410-2016-HYD	0.3	0x0000A6C600000000	2016-11-22 00:00:00	GOUTHAM GUDIGOPURAM, HYDERABAD, INDIA	12	0	0	DIS/1/410/2016-HYD	0	0	0	N	GOUTHAM GUDIGOPIRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355480	61	TURKIS AIRLINES	2016	120	6	DIS-1-410-2016-MUM	1	0x0000A5A900000000	2016-02-11 00:00:00	BUSINESS4U, INDIA	12	0	0	DIS/350/2016-MUM	0	0	0	N	BUSINESS4U, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355481	85	BHASIN BROTHERS	2016	120	6	DIS-1-4100-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	SWATANTRA ENTERPRISE, INDIA	12	0	0	DIS/1/4100/2016	0	0	0	N	SWATANTRA ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355482	61	EVILS CIRCUIT	2016	120	6	DIS-1-4101-2016-MUM	0.4	0x0000A6B900000000	2016-11-09 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/4101/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355483	61	CORNITOS	2016	120	6	DIS-1-4102-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	HNAS STUDIO, INDIA	12	0	0	DIS-3967-2016-MUM	0	0	0	N	HNAS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355484	61	TATA HEXA : ROCK ON 2	2016	120	6	DIS-1-4103-2016-MUM	0.2	0x0000A6B900000000	2016-11-09 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/4103/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355485	61	MOANA MOBILE	2016	120	6	DIS-1-4104-2016-MUM	0.25	0x0000A6B900000000	2016-11-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/3968/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355486	61	MOANA CONESSION STAND	2016	120	6	DIS-1-4105-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1/4105/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355487	85	COX & KINGS- USA	2016	120	6	DIS-1-4106-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/4106/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355488	44	MANYAVAR SHAADI	2016	120	6	DIS-1-4107-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	KAPOOR ADVERTISING, INDIA	12	0	0	DIS/3958/2016-MUM	0	0	0	N	KAPOOR ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355489	61	MESMERISING MEGHALAYA	2016	120	6	DIS-1-4108-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	KAPOOR ADVERTISING, INDIA	12	0	0	DIS/1/4108/2016	0	0	0	N	KAPOOR ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355490	44	LOTUS HERBALS	2016	120	6	DIS-1-4109-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/4109/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355491	58	SHIVANI - TRAILER -DIGITAL	2012	120	3	DIS-1-411-2012-CHEN	0.54	0x0000A0D000000000	2012-09-18 00:00:00	HANSRAJ SAXENA, M/S SAX PICTURES, INDIA	12	0	0	DIS-1-411-2012-CHEN	0	0	0	N	HANSRAJ SAXENA, M/S SAX PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355492	61	SMILING AGAINST ALL ODDS	2017	120	6	DIS-1-411-2012-MUM	24	0x0000A77400000000	2017-05-15 00:00:00	VEDHA PRODUCTION PVT. LTD. INDIA	12	0	0	DIS/375/212-MUM	0	0	0	N	VEDHA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355493	58	VBJ PUBLICTION	2013	120	3	DIS-1-411-2013-CHEN	0.3	0x0000A1B900000000	2013-05-09 00:00:00	M/S TMC FILMS (P) LTD.	12	0	0	DIS-1-411-2013-CHEN	0	0	0	N	M/S TMC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355494	58	PUGAI PADAM	2014	120	3	DIS-1-411-2014-CHEN	4.2	0x0000A33500000000	2014-05-24 00:00:00	M/S MAGIZH CREATIONS, INDIA	12	0	Social	DIS-1-411-2014-CHEN	0	0	0	N	M/S MAZIGH CREAYION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355495	61	OLX.IN INNOVATION	2014	120	6	DIS-1-411-2014-MUM	0.25	0x0000A2DF00000000	2014-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/422/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355496	44	MINISTRY OF NEW & RENEWABLE ENERGY	2015	120	6	DIS-1-411-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	K. SERA SERA,INDIA	12	0	0	DIS/394/2015-MUM	0	0	0	N	K. SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355497	58	SUMANGALI JEWLLERY	2016	120	3	DIS-1-411-2016-CHEN	0.5	0x0000A5F700000000	2016-04-29 00:00:00	M/S SURAJPP ADDS PRODUCTIONS	12	0	0	DIS-1-411-2016-CHEN	0	0	0	N	M/S SURAJPP ADDS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355498	59	ADVT.'MEGA CORONET COLLECTIONS'	2016	120	8	DIS-1-411-2016-HYD	40	0x0000A6C900000000	2016-11-25 00:00:00	B.SRINIVAS,WARANGAL,INDIA	12	0	0	DIS/510/2016-HYD	0	0	0	N	B. SRINIVAS ,WARANGAL.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355499	61	GOTHAM CITY TURKIS AIRLINES	2016	120	6	DIS-1-411-2016-MUM	1	0x0000A5A900000000	2016-02-11 00:00:00	BUSINESS4U , INDIA	12	0	0	DIS/1/411/2016	0	0	0	N	BUSINESS4U , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355500	44	EATO FUN TREAT	2016	120	6	DIS-1-4110-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/4110/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355501	85	MANTHAN CREATION BY MADHUPRIYA	2016	120	6	DIS-1-4111-2016-MUM	0.4	0x0000A6B900000000	2016-11-09 00:00:00	ORIENTA CIME ADVERTISING PVT.LTS.,INDIA	12	0	0	DIS/3966/2016	0	0	0	N	ORIENTA CIME ADVERTISING PVT.LTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355502	106	INOX NOVEMBER TRAILER MIX	2016	120	6	DIS-1-4112-2016-MUM	2.3	0x0000A6B900000000	2016-11-09 00:00:00	INOX LEISURE LIMITED ,INDIA	12	0	0	DIS/1/4112/2016	0	0	0	N	INOX LEISURE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355503	197	INOX NOVEMBR TRAILER MIX	2016	120	6	DIS-1-4112-2016-MUM	2.3	0x0000A6B900000000	2016-11-09 00:00:00	INOX LESURE LTD, INDIA	12	0	0	DIS/1/41112/2016	0	0	0	N	INOX LESURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355504	61	PHILIPS AIR PURIFIER	2016	120	6	DIS-1-4113-2016-MUM	0.4	0x0000A6B900000000	2016-11-09 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/4113/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355505	61	SWIFT PUSH  YOUR LIMITS	2016	120	6	DIS-1-4114-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/4114/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355506	61	SWIFT PUSH YOUR LIMITS	2016	120	6	DIS-1-4114-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/4114/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355507	44	AD- MEGHLAYA TOURISM WIDTH ROCK ON 2	2016	120	6	DIS-1-4115-2016-MUM	1.5	0x0000A6B900000000	2016-11-09 00:00:00	EXCEL ENTERTAINMENT PVT.LTD,INDIA	12	0	0	DIS/1/4115/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355508	43	FORTUNE COTTON LITE OIL	2016	120	6	DIS-1-4116-2016-MUM	0.45	0x0000A6B900000000	2016-11-09 00:00:00	TRITON COMMU NICATIONS PVT. LTD., INDIA	12	0	0	DIS/1/4116/2016	0	0	0	N	TRITON COMMU NICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355509	43	FORTUNE TRADITIONAL BASMATI RICE	2016	120	6	DIS-1-4117-2016-MUM	0.15	0x0000A6B900000000	2016-11-09 00:00:00	TRITON COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/4117/2016	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355510	44	RERIHA NEW SEASON ZINDAG	2016	120	6	DIS-1-4118-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4118/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355511	44	FERIHA NEW SEASON ZINDAGI	2016	120	6	DIS-1-4118-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/1/41118/2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355512	49	KPL SHUDHI COCONUT OIL	2016	120	6	DIS-1-4119-2016-MUM	0.2	0x0000A6B900000000	2016-11-09 00:00:00	BUSINESS4 YOU,INDIA	12	0	0	DIS/3950/2016-MUM	0	0	0	N	BUSINESS4 YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355513	58	PARAGON SOLEA	2012	120	3	DIS-1-412-2012-CHEN	0.3	0x0000A0D300000000	2012-09-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/412/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355514	44	FOREVER JEWELLERS - COLOUR SHAADI	2012	120	6	DIS-1-412-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/633/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355515	61	JMT PLATINUM WEDDING RINGS	2013	120	3	DIS-1-412-2013-CHEN	0	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI ASWIN	12	0	0	DIS-1-412-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355516	58	HERO OM MOTORS	2014	120	3	DIS-1-412-2014-CHEN	0	0x0000A35500000000	2014-06-25 00:00:00	BLACK HOLE EXCUTIONS,INDIA	12	0	0	DIS/375/2014-CHE	0	0	0	N	BLACK HOLE EXCUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355517	82	IDEA INTERNET - RTO	2014	120	6	DIS-1-412-2014-MUM	0.35	0x0000A2DF00000000	2014-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/414/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355518	58	MASSS	2015	120	3	DIS-1-412-2015-CHEN	1.23	0x0000A48B00000000	2015-05-01 00:00:00	APPLICANT AADNAH ARTS,INDIA	12	0	0	DIS/T/106/2015-CHE	0	0	0	N	APPLICANT AADNAH ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355519	45	KNOCKOUT FAN	2015	120	6	DIS-1-412-2015-MUM	1	0x0000A44500000000	2015-02-20 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/1/412/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355520	58	POTHYS SAMUDRIKA PATTU	2016	120	3	DIS-1-412-2016-CHEN	0.4	0x0000A5F700000000	2016-04-29 00:00:00	M/S POTHYS PVT. LTD.	13	0	0	DIS-1-412-2016-CHEN	0	0	0	N	M/S POTHYS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355521	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2016	120	8	DIS-1-412-2016-HYD	0.3	0x0000A6CA00000000	2016-11-26 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD	12	0	0	BIS/511/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355522	44	PROMO NO 1+2 OF 'YAAD'	2016	120	6	DIS-1-412-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	VOICE OF INDIA ,INDIA	12	0	Social	DIS/1/412/2016	0	0	0	N	VOICE OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355523	67	F SALOON WISH EMPIRE	2016	120	6	DIS-1-4120-2016-MUM	0.2	0x0000A6B900000000	2016-11-09 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/4120/2016	0	0	0	N	BUSINESS4YOU.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355524	61	SONG : ANAYA BIRLA - LIVIN'' THE LIFE	2016	120	6	DIS-1-4121-2016-MUM	3	0x0000A6B900000000	2016-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	DIS/1/4121/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355525	61	SKODA RAPID MARATHON	2016	120	6	DIS-1-4122-2016-MUM	0.4	0x0000A6B900000000	2016-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4122/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355526	44	CHUPA CHUP SOUR BELT & BITES	2016	120	6	DIS-1-4123-2016-MUM	0.35	0x0000A6B900000000	2016-11-09 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/4123/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355527	44	GOOGLE SEARCH TRANSLATE	2016	120	6	DIS-1-4124-2016-MUM	0.35	0x0000A6B900000000	2016-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4124/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355528	61	SKODA MARATHON	2016	120	6	DIS-1-4125-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4125/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355529	44	HOMIEFIX	2016	120	6	DIS-1-4126-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	REAL IMEGE MEDIA TECHNOLOGIES PVT,.LTD INDIA	12	0	0	DIS/1/4126/2016	0	0	0	N	REAL IMEGE MEDIA TECHNOLOGIES PVT,.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355530	44	HINDUSTAN NEWSPAPER	2016	120	6	DIS-1-4127-2016-MUM	0.2	0x0000A6B900000000	2016-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/4127/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355531	44	KESHAR APARTMENTS	2016	120	6	DIS-1-4128-2016-MUM	1.3	0x0000A6B900000000	2016-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-3999-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355532	61	AUSTRIA - TUI	2016	120	6	DIS-1-4129-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/4001/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355533	61	NAB-TN	2012	120	3	DIS-1-413-2012-CHEN	2	0x0000A0D600000000	2012-09-24 00:00:00	M/S SHYLAAR PRODUCTIONS, INDIA	12	0	0	DIS/1/413/2012	0	0	0	N	MS SHYLAJA CHETLUR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355534	82	NEESA BASMTI RICE	2012	120	6	DIS-1-413-2012-MUM	0.3	0x0000A04500000000	2012-05-02 00:00:00	BUSH FOODS OVERSEAS.,INDIA	12	0	0	DIS/532/2012-MUM	0	0	0	N	BUSH FOODS OVERSEAS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355535	58	NOT READABLE	2013	120	3	DIS-1-413-2013-CHEN	1.11	0x0000A1BA00000000	2013-05-10 00:00:00	NOT READABLE	12	0	Social	DIS-1-413-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355536	61	SWARANA ALAPATT	2014	120	3	DIS-1-413-2014-CHEN	1	0x0000A35500000000	2014-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/376/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355537	82	GEMS AKADEMIA INTERNATIONAL SCHOOL	2014	120	6	DIS-1-413-2014-MUM	0.4	0x0000A2DF00000000	2014-02-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	Revised	0	0	DIS/418/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355538	58	BOVONTO	2015	120	3	DIS-1-413-2015-CHEN	0.3	0x0000A48F00000000	2015-05-05 00:00:00	AC FILMS, INDIA	13	0	0	DIS/289/2015-CHE	0	0	0	N	AC FILMS, CHRNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355539	51	SONG : JANTAR MANTAR (FEMALE VERSION) OF FILM : SHUTTER	2015	120	6	DIS-1-413-2015-MUM	2.3	0x0000A44500000000	2015-02-20 00:00:00	SILICON MEDIA, INDIA	12	0	0	DIS/S/30/2015-MUM	0	0	0	N	SILICON MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355540	58	KUMARAH SILKS-MAZE	2016	120	3	DIS-1-413-2016-CHEN	0.3	0x0000A5F700000000	2016-04-29 00:00:00	M/S IVY LEAGUE PRODUCTIONS	12	0	0	DIS/1/413/2016-CHE	0	0	0	N	M/S IVY LEAGUE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355541	59	TRAILER OF FILM'PITTA GODA'	2016	120	8	DIS-1-413-2016-HYD	1.39	0x0000A6C900000000	2016-11-25 00:00:00	P.RAMMCHAN, M/S.SUNSHINE CINEMAS PVT.LTD.,INDIA	12	0	0	DIS/513/2016-HYD	0	0	0	N	P.RAMMCHAN, M/S.SUNSHINE CINEMAS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355542	51	PROMO NO. 1+2 OF FILM 'VIGNAHARTA MAHA GANPATI MARATHI'	2016	120	6	DIS-1-413-2016-MUM	0.2	0x0000A5A900000000	2016-02-11 00:00:00	SHALINI FILMS, INDIA	12	0	0	DIS/1/413/2016	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355543	85	BRANDSCAN 2016	2016	120	6	DIS-1-4130-2016-MUM	0.15	0x0000A6B900000000	2016-11-09 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3986/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355544	44	LOKMAT GWR	2016	120	6	DIS-1-4131-2016-MUM	5.13	0x0000A6B900000000	2016-11-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3983/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355545	51	LOKMAT SONG	2016	120	6	DIS-1-4132-2016-MUM	4.31	0x0000A6D700000000	2016-12-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3985/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355546	61	BELGIAN CONFERENCE PEARS	2016	120	6	DIS-1-4133-2016-MUM	0.1	0x0000A6B900000000	2016-11-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3963/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355547	84	MASTERCARD BEFIKRE	2016	120	6	DIS-1-4134-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/4134/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355548	44	VARMORA TILES	2016	120	6	DIS-1-4135-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/4008/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355549	84	VADAFONE U FRIENDS (ROCK ON2)	2016	120	6	DIS-1-4136-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4136/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355550	61	RAY COOCKING SPRAY	2016	120	6	DIS-1-4137-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS-4017-2016-MUM	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355551	84	MEATLESS DAY -PM MODI	2016	120	6	DIS-1-4138-2016-MUM	0.2	0x0000A6BB00000000	2016-11-11 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/4138/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355552	61	VIP BAGS -HRITHIK ROSHAN IN ACTION PACKED	2016	120	6	DIS-1-4139-2016-MUM	0.45	0x0000A6BB00000000	2016-11-11 00:00:00	KG MALL & MULTIPLEX  MEDIA LLP.,INDIA	12	0	0	DIS/1/4139/2016	0	0	0	N	KG MALL & MULTIPLEX  MEDIA LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355553	82	I-FLO SALT	2012	120	3	DIS-1-414-2012-CHEN	0.2	0x0000A0D600000000	2012-09-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT	12	0	0	DIS/469/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355554	85	I BECAME	2012	120	6	DIS-1-414-2012-MUM	0	0x0000A04600000000	2012-05-03 00:00:00	DUNGARPUR FILMS, INDIA	12	0	0	DIS/536/2012-MUM	0	0	0	N	DUNGARPUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355555	58	TRAILER OF 'RAJA RANI'	2013	120	3	DIS-1-414-2013-CHEN	0.49	0x0000A1BA00000000	2013-05-10 00:00:00	M/S A. R. MURUGSDOES PRODUTIONS	12	0	0	DIS-1-414-2013-CHEN	0	0	0	N	M/S A. R. MURUGSDOES PRODUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355556	61	MAKE MY TRIP PUDUCHERRY	2014	120	3	DIS-1-414-2014-CHEN	0.36	0x0000A35500000000	2014-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/377/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355557	61	JEGGINGS BY GAS	2014	120	6	DIS-1-414-2014-MUM	0.35	0x0000A2DF00000000	2014-02-27 00:00:00	RELIANCE STYLE FASHION INDIA (p) LTD ,INDIA	12	0	0	DIS/417/2014-MUM	0	0	0	N	RELIANCE STYLE FASHION INDIA (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355558	58	BOVONTO	2015	120	3	DIS-1-414-2015-CHEN	0	0x0000A48F00000000	2015-05-05 00:00:00	AC FILMS, INDIA	13	0	0	DIS/390/2015-CHE	0	0	0	N	AC FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355559	61	TROPICANA 100%	2015	120	6	DIS-1-414-2015-MUM	0.3	0x0000A44900000000	2015-02-24 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/417/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355560	61	GO JOBS , 60 SECONDS - MAY DAY	2016	120	3	DIS-1-414-2016-CHEN	1.16	0x0000A5F700000000	2016-04-29 00:00:00	M/S SLINGAHOT CREATIONS	12	0	0	DIS-1-414-2016-CHEN	0	0	0	N	M/S SLINGAHOT CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355589	61	FORCE 2 WITH JIO	2016	120	6	DIS-1-4156-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/4026/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355561	59	NENU LOCAL	2016	120	8	DIS-1-414-2016-HYD	0	0x0000A6C900000000	2016-11-25 00:00:00	V.VENKATA RAMANA REDDY @ RAJU,M/S. SRI VEVKATESWARA CREATIONS, INDIA	12	0	0	DIS/514/2016-HYD	0	0	0	N	V.VENKATA RAMANA REDDY @ RAJU,M/S. SRI VEVKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355562	44	PROMO NO 1+2 OF 'JUDDA' HINDI	2016	120	6	DIS-1-414-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	VOICE OF INDIA, INDIA	12	0	0	DIS/361/2016-MUM	0	0	0	N	VOICE OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355563	44	PROMO NO. 1+2 OF JUDAA HINDI	2016	120	6	DIS-1-414-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	VOICE OF INDIA.,INDIA	12	0	0	DIS/361/2016-MUM	0	0	0	N	VOICE OF INDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355564	84	AD-DEAR ZINDAGI WITH SUNSILK	2016	120	6	DIS-1-4140-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/4011/2016-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355565	84	DEAR ZINDAGI WITH EBAY	2016	120	6	DIS-1-4141-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD., INDIA	12	0	0	DIS/1/4141/2016	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355566	61	ESCAPE TO MEGHALAYA	2016	120	6	DIS-1-4142-2016-MUM	0.1	0x0000A6BB00000000	2016-11-11 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/4142/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355567	44	SONG : 'HANIKARAK' OF FILM : DANGAL	2016	120	6	DIS-1-4143-2016-MUM	2.22	0x0000A6BB00000000	2016-11-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/4143/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355568	61	GOOGLE ASSISTAN NEXUS	2016	120	6	DIS-1-4144-2016-MUM	0.4	0x0000A6BB00000000	2016-11-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/4144/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355569	43	TRAILER NO.2 OF FILM - SHUBH AARAMBH	2016	120	6	DIS-1-4145-2016-MUM	2.55	0x0000A6BB00000000	2016-11-11 00:00:00	THE TRAVELLING CIRCUS LLP, INDIA	12	0	0	DIS/T/712/2016-MUM	0	0	0	N	THE TRAVELLING CIRCUS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355570	43	TRL OF FILM CARRY ON KESAR	2016	120	6	DIS-1-4146-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	GALACTIC MOTION PICTURES PVT LTD.,INDIA	12	0	0	DIS/1/4146/2016	0	0	0	N	GALACTIC MOTION PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355571	54	SONG- HEADPHONE	2016	120	6	DIS-1-4147-2016-MUM	3.46	0x0000A6BB00000000	2016-11-11 00:00:00	S.A. RECORDS, INDIA	12	0	0	DIS/1/4147/2016	0	0	0	N	S.A. RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355572	54	SONG - CHANDI DI DABBI	2016	120	6	DIS-1-4148-2016-MUM	2.49	0x0000A6BB00000000	2016-11-11 00:00:00	SEVEN STARS MUSIC , INDIA	12	0	0	DIS/S/138/2016-MUM	0	0	0	N	SEVEN STARS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355573	44	KAJARIA TILES(DESH KE MITTI SE)	2016	120	6	DIS-1-4149-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	TENBLOCKS STUDIO,INDIA	12	0	0	DIS/1/4149/2016	0	0	0	N	TENBLOCKS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355574	58	K.V.M JEWELLERS	2012	120	3	DIS-1-415-2012-CHEN	1.7	0x0000A0D600000000	2012-09-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-415-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355575	58	AMIRTHA GARDEN	2013	120	3	DIS-1-415-2013-CHEN	1.33	0x0000A1BA00000000	2013-05-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-415-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355576	58	WINLAND PROMOTERS	2014	120	3	DIS-1-415-2014-CHEN	2.3	0x0000A35500000000	2014-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/378/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355577	44	PDDI	2014	120	6	DIS-1-415-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	SALVOS ADVERTISING  & MARKETING PVT. LTD. INDIA	12	0	0	DIS/421/2014-MUM	0	0	0	N	SALVOS ADVERTISING  & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355578	61	VGP UNIVERSAL KINGDOM	2015	120	3	DIS-1-415-2015-CHEN	0	0x0000A49100000000	2015-05-07 00:00:00	R. KANNAN , INDIA	12	0	0	DIS/402/2015-CHEN	0	0	0	N	R. KANNAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355579	61	ZEST UP YOUR LIFE	2015	120	6	DIS-1-415-2015-MUM	0.3	0x0000A44A00000000	2015-02-25 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/415/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355580	61	FIRST FASHIONS	2016	120	3	DIS-1-415-2016-CHEN	0.31	0x0000A5F700000000	2016-04-29 00:00:00	NOT READABLE	12	0	0	DIS-1-415-2016-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355581	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2016	121	8	DIS-1-415-2016-HYD	0.3	0x0000A5EE00000000	2016-04-20 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	Social	DIL/158/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355582	44	EK SAWAL	2016	120	6	DIS-1-415-2016-MUM	1.3	0x0000A5A900000000	2016-02-11 00:00:00	ROTARACT CLUB OF JAI HIND COLLEGE, INDIA	12	0	0	DIS/1/415/2016	0	0	0	N	ROTARACT CLUB OF JAI HIND COLLEGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355583	44	SUNSILK - DEAR ZINDAGI	2016	120	6	DIS-1-4150-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	GROUP M INIDA MEDIA PRIVATE LTD INDIA	12	0	0	DIS/4019/2016-MUM	0	0	0	N	GROUP M INIDA MEDIA PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355584	44	EMAMI F&H WINTER CREAM	2016	120	6	DIS-1-4151-2016-MUM	0.2	0x0000A6BB00000000	2016-11-11 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/4005/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355585	61	GLOBAL CITIZEN FESTIVAL INDIA	2016	120	6	DIS-1-4152-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/4152/2016	0	0	0	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355586	44	TRAILER OF SATRHAK	2016	120	6	DIS-1-4153-2016-MUM	0.47	0x0000A6BB00000000	2016-11-11 00:00:00	TECHNO CRAFTS, PRAVEEN VYAS, INDIA	12	0	0	DIS-T-716-2016-MUM	0	0	0	N	TECHNO CRAFTS, PRAVEEN VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355587	51	LOKMAT PUNE NO. 1	2016	120	6	DIS-1-4154-2016-MUM	1.36	0x0000A6BB00000000	2016-11-11 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/1/4154/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355588	61	FORCE 2 WITH RELIANCE DIGITAL	2016	120	6	DIS-1-4155-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	DIS/1/4155/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356573	58	KARPAGAM	2013	120	3	DIS-1-492-2013-CHEN	0.31	0x0000A1C600000000	2013-05-22 00:00:00	SHRI R. BALAMURUGAN	12	0	0	DIS/1/492/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355590	61	LIVIN THE LIFE	2016	120	6	DIS-1-4157-2016-MUM	0.3	0x0000A6BB00000000	2016-11-11 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	DIS/4028/2016/MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355591	44	AS NEVER BEFORE ARIJIT SINGH	2016	120	6	DIS-1-4158-2016-MUM	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/4158/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355592	44	AS NEVER BEFORE ARIJIT SINGH	2016	120	6	DIS-1-4158-2016-MUM	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/4158/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355593	61	NO. 2 LIVIN THE LIFE	2016	120	6	DIS-1-4159-2016-MUM	2.16	0x0000A6BB00000000	2016-11-11 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	DIS/1/4159/2016	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355594	49	DESIRE PLUS	2012	120	3	DIS-1-416-2012-CHEN	0.31	0x0000A0D600000000	2012-09-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	12	0	0	DIS/1/416/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355595	44	CHOC ON -II	2017	120	6	DIS-1-416-2012-MUM	0.15	0x0000A76800000000	2017-05-03 00:00:00	BUBNA ADVERTISING AGENCY,INDIA	12	0	0	DIS/542/2012-MUM	0	0	0	N	BUBNA ADVERTISING AGENCY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355596	58	ARISE TMT BAR	2014	120	3	DIS-1-416-2014-CHEN	0	0x0000A35500000000	2014-06-25 00:00:00	AC FILMS, INDIA	12	0	0	DIS/379/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355597	61	MAGNUM (ROYAL TREATMENT)	2014	120	6	DIS-1-416-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,INDIA	12	0	0	DIS/409/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355598	58	MANGALAM HIGHER SECONDARY SCHOOL	2015	120	3	DIS-1-416-2015-CHEN	0.2	0x0000A49100000000	2015-05-07 00:00:00	REAL MIMAGE MEDIA TECHONOLOGIES PVT, LTD, INDIA	12	0	0	DIS/393/2016-CHE	0	0	0	N	REAL MIMAGE MEDIA TECHONOLOGIES PVT, LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355599	43	PHOR YOU	2015	120	6	DIS-1-416-2015-MUM	14.5	0x0000A44B00000000	2015-02-26 00:00:00	SMOKING TIGER PRODUCTIONS, INDIA	12	0	0	DIS/1/416/2015	0	0	0	N	SMOKING TIGER PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355600	58	KING TAXI	2016	120	3	DIS-1-416-2016-CHEN	0.2	0x0000A5F700000000	2016-04-29 00:00:00	M/S BEADLE	12	0	0	DIS-1-416-2016-CHEN	0	0	0	N	M/S BEADLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355601	59	ADVT.'M.V.R,MALL'	2016	120	8	DIS-1-416-2016-HYD	0.4	0x0000A6D300000000	2016-12-05 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS.,INDIA	12	0	0	DIS/518/2016-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355602	61	AUDI A3	2016	120	6	DIS-1-416-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/416/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355603	59	TRAILER NOS. 1 & 2 OF 'RAJANDHA RAHYAS'	2013	120	3	DIS-1-416-417-2013-CHEN	4.1	0x0000A1BA00000000	2013-05-10 00:00:00	M/S SESATINAL MOVIES	12	0	0	DIS-1-416-417-2013-CHEN	0	0	0	N	M/S SESATINAL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355604	44	MAGIC GENE	2011	120	6	DIS-1-4160-2016-MUM	1	0x00009F9800000000	2011-11-11 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/4160/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355605	59	TRAILER NO. 1 OF FILM DANGAL	2016	120	6	DIS-1-4161-2016-MUM	3.11	0x0000A6BB00000000	2016-11-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/4161/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355606	197	FORD ENDEAVOUR NEW WITH TMS	2016	120	6	DIS-1-4162-2016-MUM	0.3	0x0000A6C000000000	2016-11-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/4033/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355607	61	HYUNDAI TUCSON	2016	120	6	DIS-1-4163-2016-MUM	0.3	0x0000A6C000000000	2016-11-16 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/4031/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355608	61	AXN	2016	120	6	DIS-1-4164-2016-MUM	0.3	0x0000A6C000000000	2016-11-16 00:00:00	SONY PICTURES NETWORKS ,INDIA PVT.LTD.,INDIA	12	0	0	DIS/1/4164/2016	0	0	0	N	SONY PICTURES NETWORKS ,INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355609	44	QUICK HEAL CLASSROOM	2016	120	6	DIS-1-4165-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	THOUGHTSHOP ADVERTISING  & FILM PRODUCTIONS PVT. LTD., INDAI	12	0	0	DIS/1/4165/2016	0	0	0	N	THOUGHTSHOP ADVERTISING  & FILM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355610	59	PEARLS NEROLAC - 1	2016	120	6	DIS-1-4166-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/4079/2016-MUM	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355611	44	DOLLAR ULTRA THERMALS HONEYMOON	2016	120	6	DIS-1-4167-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/4167/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355612	84	JACK& JONES RANVEER	2016	120	6	DIS-1-4168-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/4168/2016	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355613	44	SUNRISE WHOLE SPICES	2016	120	6	DIS-1-4169-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	PRIME FOUCS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/4169/2016	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355614	58	AMMAVIN KAIPESI - TRAILER=1	2012	120	3	DIS-1-417-2012-CHEN	3.14	0x0000A0D800000000	2012-09-26 00:00:00	THANKAR TIRAIKKALAM, INDIA	12	0	0	DIS-1-417-2012-CHEN	0	0	0	N	THANKAR TIRAIKKALAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355615	44	CHOC ON-III	2012	120	6	DIS-1-417-2012-MUM	0.1	0x0000A04600000000	2012-05-03 00:00:00	BUBNA  ADVERTISING AGENCY ,INDIA	12	0	0	DIS/543/2012-MUM	0	0	0	N	BUBNA  ADVERTISING AGENCY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355616	49	ARISE TMT BAR	2014	120	3	DIS-1-417-2014-CHEN	0	0x0000A35500000000	2014-06-25 00:00:00	AC FILMS, INDIA	12	0	0	DIS/380/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355617	61	MAGNUM(ROYAL TREATMENT)	2014	120	6	DIS-1-417-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,INDIA	12	0	0	DIS/408/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355618	61	MAGNU (ROYAL TREATMENT)	2014	120	6	DIS-1-417-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/408/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355619	58	POTHYS BOUTIQUE WEDDING	2015	120	3	DIS-1-417-2015-CHEN	0	0x0000A49100000000	2015-05-07 00:00:00	THE MAD FILMS. INDIA	12	0	0	DIS/395/2015-CHE	0	0	0	N	THE MAD FILMS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355620	61	DPSG DEHRADUN	2015	120	6	DIS-1-417-2015-MUM	1	0x0000A44B00000000	2015-02-26 00:00:00	ROBIN ROY FILMS INDIA	12	0	0	DIS/1/417/2015	0	0	0	N	ROBIN ROY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355621	58	SARAVANA SELVARATHINAM	2016	120	3	DIS-1-417-2016-CHEN	0.3	0x0000A5F700000000	2016-04-29 00:00:00	M/S THINK BIG STUDIO	12	0	0	DIS-1-417-2016-CHEN	0	0	0	N	M/S THINK BIG STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355622	61	ADVT. 'SAY NO ...... TO PEER PRESSURE'	2016	120	8	DIS-1-417-2016-HYD	1.5	0x0000A6D300000000	2016-12-05 00:00:00	SMT. LALITA ANAND, M/S. TEENAGE FOUNDATION, INDIA	12	0	0	DIS/519/2016-HYD 	0	0	0	N	SMT. LALITA ANAND, M/S. TEENAGE FOUNDATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355623	61	SBI - FLEXI LIAN - COMMERCAL	2016	120	6	DIS-1-417-2016-MUM	0.1	0x0000A5A900000000	2016-02-11 00:00:00	BRAND TOUCH MEDIA SOLUTIONS , INDIA	12	0	0	DIS/352/2016-MUM	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355624	61	OCM	2016	120	6	DIS-1-4170-2016-MUM	0.25	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/4042/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355625	44	LIC WHY ANYWHERE ELSE	2016	120	6	DIS-1-4171-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4171/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355626	43	LIC WHY GO ANYWHERE ELSE 4	2016	120	6	DIS-1-4172-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4172/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355627	54	LIC GO ANYWHERE ELSE 3	2016	120	6	DIS-1-4173-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-4049-2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355628	61	LIC WHY GO ANYWHERE ELSE 1	2016	120	6	DIS-1-4174-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/1/4174/2016	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355629	61	LIC WHY GO ANYWHERE ELSE 1	2016	120	6	DIS-1-4174-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/4174/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355630	51	LIC WHY GO ANYWHERE ELSE 2	2016	120	6	DIS-1-4175-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4175/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355631	106	INOX DEAR ZINDAGI BYTE	2016	120	6	DIS-1-4177-2016-MUM	0.27	0x0000A6C200000000	2016-11-18 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/1/4177/2016	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355632	61	SHOPPERS STOP KASHISH-2	2016	120	6	DIS-1-4178-2016-MUM	0.2	0x0000A6C200000000	2016-11-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4178/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355633	61	SHOPPERS STOP KASHISH-1	2016	120	6	DIS-1-4179-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	INTERACTIVE TELEVISIONS PVT.LTD.,INDIA	12	0	0	DIS/1/4179/2016	0	0	0	N	INTERACTIVE TELEVISIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355634	58	APOLLO COMPUTER EDUCATION LTD	2012	120	3	DIS-1-418-2012-CHEN	0.3	0x0000A0D800000000	2012-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/473/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355635	44	SAB BRAND	2012	120	6	DIS-1-418-2012-MUM	0.3	0x0000A04600000000	2012-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT,LTD,INDIA	12	0	0	DIS/539/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT,LTED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355636	58	GOVAAN TNT	2013	120	3	DIS-1-418-2013-CHEN	0.5	0x0000A1BE00000000	2013-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	13	0	0	DIS-1-418-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355637	58	VELAI ILLA PATTATHARI THEATRICAL TRAILER	2014	120	3	DIS-1-418-2014-CHEN	2.24	0x0000A35500000000	2014-06-25 00:00:00	K. DHANUSH, INDIA	12	0	0	DIS/1/418/2014	0	0	0	Y	K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355638	82	PONDS WHITE BEAUTY (PDW-PDT)	2014	120	6	DIS-1-418-2014-MUM	0.1	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/412/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355639	58	AYNAZ CONSTRUCTIONS	2015	120	3	DIS-1-418-2015-CHEN	0.59	0x0000A49100000000	2015-05-07 00:00:00	ARUN PRAKASH. N. , INDIA	12	0	0	DIS/1/418/2015	0	0	0	N	ARUN PRAKASH. N. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355640	44	SAAVN CLG	2015	120	6	DIS-1-418-2015-MUM	0.3	0x0000A44B00000000	2015-02-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/418/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355641	58	SUMAN JEWEELERY	2016	120	3	DIS-1-418-2016-CHEN	1	0x0000A5F700000000	2016-04-29 00:00:00	M/S THE CIRCUS	12	0	0	DIS-1-418-2016-CHEN	0	0	0	N	M/S THE CIRCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355642	59	ADVT. 'BIRYANI'S AND MORE'	2016	120	8	DIS-1-418-2016-HYD	0.3	0x0000A6D300000000	2016-12-05 00:00:00	K. TIRUPATHI RAO, INDIA	12	0	0	DIS/1/418/2016-HYD	0	0	0	N	K. TIRUPATHI RAO , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355643	84	CELLO GELTECH (KARATE)	2016	120	6	DIS-1-4180-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	INTERRATIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/4180/2016	0	0	0	N	INTERRATIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355644	84	CELLO GELTECH (JUNGLE)	2016	120	6	DIS-1-4181-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/4181/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355645	61	FORTUNE FURNITURE	2016	120	6	DIS-1-4182-2016-MUM	0.2	0x0000A6C200000000	2016-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., LTD., INDIA	12	0	0	DIS/4038/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355646	44	NEELESH MISRA SHOW RED FM	2016	120	6	DIS-1-4183-2016-MUM	0.1	0x0000A6C200000000	2016-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/4055/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355647	61	STAR MOVIES THE JUNGLE BOOK	2016	120	6	DIS-1-4184-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD INDIA	12	0	0	DIS/4056/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355648	51	TRAILER NO.2 OF FILM : OLI KI SUKI	2016	120	6	DIS-1-4185-2016-MUM	2.5	0x0000A6C200000000	2016-11-18 00:00:00	NALINOTTAM, INDIA	12	0	0	DIS/1/4185/2016	0	0	0	N	NALINOTTAM, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355649	42	SLEEPWELL MY MATRESS	2016	120	6	DIS-1-4186-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/4041/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355650	42	SUNRISE WHOLE SPICES	2016	120	6	DIS-1-4187-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/4187/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355651	45	PEARLS NEROLAC- 2	2016	120	6	DIS-1-4188-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/1/4188/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355652	58	PEARILS NEROLAC	2016	120	6	DIS-1-4189-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	KG MALL & MULI[LEX MEDIA LLP INDIA	12	0	0	DIS/1/4189/2016	0	0	0	N	KG MALL & MULI[LEX MEDIA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355653	58	CLEAR SHAMPOO	2012	120	3	DIS-1-419-2012-CHEN	0.2	0x0000A0D800000000	2012-09-26 00:00:00	HINDUSTAN UNILEVER LIMITED, INDIA	12	0	0	DIS/1/419/2012	0	0	0	N	HINDUSTAN UNILEVER LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355654	44	AIRTEL SHAAN	2012	120	6	DIS-1-419-2012-MUM	0.45	0x0000A04700000000	2012-05-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	Social	DIS/549/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355655	49	PUMA UMBRELLAS	2013	120	3	DIS-1-419-2013-CHEN	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/1/419/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355656	61	JYUNDAI XCENT	2013	120	3	DIS-1-419-2014-CHEN	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	KANNAN, INDIA	12	0	0	DIS/381/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355657	82	PONDS WHITE BEAUTY  (PDW-PDTF)	2014	120	6	DIS-1-419-2014-MUM	0.1	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/411/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355658	58	SARAVANA STORIES GOLD PALACE TEXTILES	2015	120	3	DIS-1-419-2015-CHEN	0	0x0000A49100000000	2015-05-07 00:00:00	MEDIA 95 MARKETING & ADVERTSING, INDIA	12	0	0	DIS/398/2015-CHE	0	0	0	N	MEDIA 95 MARKETING & ADVERTSING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355659	44	MTS HEAVEN	2015	120	6	DIS-1-419-2015-MUM	0.3	0x0000A44B00000000	2015-02-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/419/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355660	58	NOT READABLE	2017	120	3	DIS-1-419-2016-CHEN	0.3	0x0000A7A400000000	2017-07-02 00:00:00	M/S THE CIRCUS	12	0	0	DIS-1-419-2016-CHEN.filepart	0	0	0	N	M/S THE CIRCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355661	59	ADVT ' E-TV PLUS SHOWS'	2016	120	8	DIS-1-419-2016-HYD	1	0x0000A6D500000000	2016-12-07 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/523/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355662	45	LIC WHY GO ANYWHERE ELSE 7	2016	120	6	DIS-1-4190-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/4044/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355663	53	LIC WHY GO ANYWHERE ELSE 8	2016	120	6	DIS-1-4191-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/4048/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355664	41	LIC WHY GO ANYWHERE ELSE 9	2016	120	6	DIS-1-4192-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4192/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355665	44	MOTILAL OSWAL MUTUAL FUND (KAISE)	2016	120	6	DIS-1-4193-2016-MUM	0.45	0x0000A6C200000000	2016-11-18 00:00:00	MOTILAL OSWAL ASSET MANAGEMENT COMPANY LTD,  INDIA	12	0	0	DIS/4078/2016-MUM	0	0	0	N	MOTILAL OSWAL ASSET MANAGEMENT COMPANY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355666	44	MAGIC INVESTMENT	2016	120	6	DIS-1-4194-2016-MUM	0.2	0x0000A6C200000000	2016-11-18 00:00:00	MR. SUBODH KOLI, INDIA	12	0	0	DIS/4073/2016-MUM	0	0	0	N	MR. SUBODH KOLI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355667	58	INDIAN TALKIES	2016	120	6	DIS-1-4195-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/3955/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355668	61	HTC SELFIE	2016	120	6	DIS-1-4196-2016-MUM	0.2	0x0000A6C200000000	2016-11-18 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/4087/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355669	42	MEDIMIX	2016	120	6	DIS-1-4197-2016-MUM	0.55	0x0000A6C200000000	2016-11-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4197/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355670	84	ENCHANTED VALLEY CARNIVAL 2016 (2)	2016	120	6	DIS-1-4198-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4198/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355671	61	AUDI ( PART - 2 )	2016	120	2	DIS-1-42-16-KOL	0	0x0000A5DA00000000	2016-03-31 00:00:00	PRAKASH THAKUR	12	0	0	DIS-1-42-16-KOL	0	0	0	N	PRAKASH THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355672	58	TRAILER OF ''AYYAMAR	2010	120	3	DIS-1-42-2010-CHEN	0.3	0x00009E2F00000000	2010-11-15 00:00:00	SHRI THENAPPAN P.L.	12	0	0	DIS-1-42-2010-CHEN	0	0	0	N	M/S SRI RAJLAKSHMI FILMS (P) FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355673	58	'PARLE BISCUITS'	2011	120	3	DIS-1-42-2011-CHEN	0.3	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/42/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355674	45	TRAILER OF FILM, AKKA PAKKA	2012	120	4	DIS-1-42-2012-BAN 	1.58	0x0000A12700000000	2012-12-14 00:00:00	SRI SANTHOSH BHANDARY OF M/S LALITHADEEP ARTS, BANGALORE	12	0	0	DIS/1/42/2012	0	0	0	N	SRI SANTHOSH BHANDARY OF M/S LALITHADEEP ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355675	82	RNKY 88 YEARS OF SILK HERITAGE	2012	120	3	DIS-1-42-2012-CHEN	0.66	0x0000A00700000000	2012-03-01 00:00:00	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTDQ	12	0	0	DIS/1/42/2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOHIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355676	59	TRAILER OF , JULAYI	2012	120	8	DIS-1-42-2012-HYD	2.45	0x0000A09900000000	2012-07-25 00:00:00	S. RADHA KRISHNA , HAARIKA&HASSINE CREATION , INDIA	12	0	0	DIS/T/48/2012-HYD	0	0	0	Y	S. RADHA KRISHNA , HAARIKA&HASSINE CREATION , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355677	42	PRIYO GOPAL BISHOYE BENARASHI	2012	120	2	DIS-1-42-2012-KOL	0.15	0x0000A12B00000000	2012-12-18 00:00:00	M/S PRIYO GOPAL BISHOYI MARKETING PVT. LTD., INDIA	12	0	0	DIS-1-42-2012-KOL	0	0	0	N	M/S PRIYO GOPAL BISHOYI MARKETING PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355678	61	ASMI JEWELLERS	2012	120	6	DIS-1-42-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	DIS/35/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355679	45	TRAILER OF FILM, LOOSEGALU	2013	120	4	DIS-1-42-2013-BAN 	1	0x0000A1B900000000	2013-05-09 00:00:00	M/S. COUNTY FILM MAKERS, BANGALORE	12	0	0	DIS/1/42/2013	0	0	0	N	M/S. COUNTY FILM MAKERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355680	61	CARA (ADOPTIONINDIA)	2013	120	3	DIS-1-42-2013-CHEN	0.4	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/23/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355681	59	DEEPAS READING CENTRS	2013	120	8	DIS-1-42-2013-HYD	0.6	0x0000A17A00000000	2013-03-07 00:00:00	SHRI JOGI IMAGE	12	0	0	DIS-1-42-2013-HYD	0	0	0	N	SHRI JOGI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355682	42	TRAILER OF ADBHUT (PROMO NO. 2)	2013	120	2	DIS-1-42-2013-KOL	0	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. CELL MEDIA PVT. LTD.	12	0	0	DIS-1-42-2013-KOL	0	0	0	N	M/S. CELL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355683	45	TRAILER OF FILM PREETHI GEETHI - ITYADI	2014	120	4	DIS-1-42-2014-BAN 	0.59	0x0000A33000000000	2014-05-19 00:00:00	M/S. FANTASY SCREENS ENTERTAINMENT PVT. LTD., BANGALORE	12	0	0	DIS/01/42/2014	0	0	0	N	M/S. FANTASY SCREENS ENTERTAINMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355684	58	REVATHY THANGA MALIGAI	2014	120	3	DIS-1-42-2014-CHEN	1.12	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/42/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355685	59	TRAILER OF 'YEMITO EE MAAYA'	2014	120	8	DIS-1-42-2014-HYD	0.9	0x0000A2C700000000	2014-02-03 00:00:00	SHRI P.V. RAVI KISHORE, M/S. SRI SRAVANTHI MOVIES, HYDERABAD	12	0	0	DIS/96/2014-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE, M/S. SRI SRAVANTHI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355686	42	TRAILER OF ARUNDHATI (SONG NO:1)	2014	120	2	DIS-1-42-2014-KOL	4.51	0x0000A31E00000000	2014-05-01 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-42-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355687	61	SMILE PLUS DENTAL CLINIC	2014	120	6	DIS-1-42-2014-MUM	0.3	0x0000A38100000000	2014-08-08 00:00:00	DIGITAL MAGIC PRODUCTIONS,MUMBAI	12	0	Social	DIS/1/42/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355688	45	TRL. OF FILM.,. RANNA	2015	120	4	DIS-1-42-2015-BAN	1.19	0x0000A46100000000	2015-03-20 00:00:00	BANGALORE	12	0	0	DIS-1-42-2015-BAN	0	0	0	N	`SRI VIMISHAMBA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355689	58	SRI VEERA CREATIONS - DIGITAL ADD	2015	120	3	DIS-1-42-2015-CHEN	1	0x0000A41F00000000	2015-01-13 00:00:00	M/S REDLEAF CREATIVES INDIA	12	0	0	DIS/29/2015-CHE	0	0	0	N	M/S REDLEAF CREATIVES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355690	59	NARASIMHA HERO	2015	120	8	DIS-1-42-2015-HYD	1.5	0x0000A42700000000	2015-01-21 00:00:00	SAKE SIVANANDA M/S ANU DIGIADS,INDIA	12	0	0	DIS 1/42/2015-HYD	0	0	0	N	SAKE SIVANANDA M/S ANU DIGIADS,ANANTAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355691	44	SAV TV NO. 77	2015	120	6	DIS-1-42-2015-MUM	1	0x0000A41E00000000	2015-01-12 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/42/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355692	61	KALPANA TIMBER DEPOT	2016	120	3	DIS-1-42-2016-CHEN	1	0x0000A58C00000000	2016-01-13 00:00:00	KALPANA TIMBER DEPOT INDIA	12	0	0	DIS/28/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355693	59	NEW RAJLAKSHMI HALL	2016	120	8	DIS-1-42-2016-HYD	0.29	0x0000A5AE00000000	2016-02-16 00:00:00	P RAVIKUMAR,INDIA	12	0	0	DIS/50/2016-HYD	0	0	0	N	P RAVIKUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355694	61	MANGLAMS THE GRAND RESIDENCY	2016	120	6	DIS-1-42-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,  INDIA	12	0	0	DIS/8/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355695	58	DHAYAM - DIGITAL TRAILER 2	2017	120	3	DIS-1-42-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	A.R.S. SUNDAR M/S. FUTURE FILM FACTORY INTERNATIONAL PVT LTD, INDIA	12	0	0	DIS/T/12/2017-CHE	0	0	0	N	A.R.S. SUNDAR M/S. FUTURE FILM FACTORY INTERNATIONAL PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355696	58	REUNITED	2011	120	3	DIS-1-420-2012-CHEN	4.58	0x00009F6B00000000	2011-09-27 00:00:00	SCARF INDIA	12	0	0	DIS/480/12-CHE	0	0	0	N	SCARF CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355697	44	AIRTEL HARIHARAN	2012	120	6	DIS-1-420-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/548/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355698	61	FUNSKOOL TRANFORMERS	2014	120	3	DIS-1-420-2014-CHEN	0.19	0x0000A35700000000	2014-06-27 00:00:00	GROUP M MEDIA PVT.LTD., INDIA	12	0	0	DIS/382/2014-CHE	0	0	0	N	V. MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355699	82	PONDS WHITE BEAUTY POTTREY REV	2014	120	6	DIS-1-420-2014-MUM	0.2	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING P LTD.INDIA	12	0	0	DIS/410/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355700	61	VIDHYA SAGAR GLOBAL SCHOOL	2015	120	3	DIS-1-420-2015-CHEN	0.3	0x0000A49100000000	2015-05-07 00:00:00	MEDIA 95 MARKETING & ADVERTISING, INDIA	12	0	0	DIS/1/420/2015	0	0	0	N	MEDIA 95 MARKETING & ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355701	44	ASHIYA PLAZA	2015	120	6	DIS-1-420-2015-MUM	0.35	0x0000A44B00000000	2015-02-26 00:00:00	CINEMAD ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/420/2015	0	0	0	N	CINEMAD ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355702	58	THE PATH GLOBAL PUBLIC SCHOOL	2016	120	3	DIS-1-420-2016-CHEN	1	0x0000A5F700000000	2016-04-29 00:00:00	M/S SUMAN ADS	12	0	0	DIS-1-420-2016-CHEN	0	0	0	N	M/S SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355703	59	TRAILER OF 'KHAIDI NO. 150'	2016	120	8	DIS-1-420-2016-HYD	0.45	0x0000A6D500000000	2016-12-07 00:00:00	K. RAMCHARAN TEJ & K. SUREKHA, M/S. KONIDELA PRODECTION COMPANY, INDIA	12	0	0	DIS/525/2016-HYD	0	0	0	N	K. RAMCHARAN TEJ & K. SUREKHA, M/S. KONIDELA PRODECTION COMPANY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355704	58	NCD 4 BATEIN INTRO	2013	120	3	DIS-1-420-425-2013-CHEN	0.6	0x0000A1BE00000000	2013-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	12	0	0	DIS/1/420/425/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355705	61	MOANA - PVR TICKET	2016	120	6	DIS-1-4200-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/4200/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355706	61	TIME LITFEST -1	2016	120	6	DIS-1-4201-2016-MUM	0.4	0x0000A6C200000000	2016-11-18 00:00:00	KG MALL & MULTIPLEX LLP INDIA	12	0	0	DIS/1/4201/2016	0	0	0	N	KG MALL & MULTIPLEX LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355707	85	TIME LITFEST-2	2016	120	6	DIS-1-4202-2016-MUM	0.4	0x0000A6C200000000	2016-11-18 00:00:00	KG MALL & MULTIPLEX MEDIA LLP.,INDIA	12	0	0	DIS/1/4202/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355708	61	KOREA TOURISM	2016	120	6	DIS-1-4203-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/4203//2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355709	58	LIC WHY GO ANYWHERE ELSE 5	2016	120	6	DIS-1-4205-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4205/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355710	82	LIC	2016	120	6	DIS-1-4206-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/4082/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355711	61	EMMANUEL SCHOOL	2016	120	6	DIS-1-4207-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/4083/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355712	61	GREEN YMCA BANQUET & Lwn	2016	120	6	DIS-1-4208-2016-MUM	1.5	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS.1.4208.2016	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355713	51	LIC CHILDRENS PLANS	2016	120	6	DIS-1-4209-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/4209/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355714	58	ENAKUL NAAN	2012	120	3	DIS-1-421-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA CHENNAI	12	0	0	DIS/1/421/2012	0	0	0	N	SCARF INDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355715	44	AIRTEL SONU NIGAM	2012	120	6	DIS-1-421-2012-MUM	0.45	0x0000A04700000000	2012-05-04 00:00:00	CINE MEDIA PVT.LTD...INDIA	12	0	0	DIS/547/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD...MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355716	58	KALYAN SILKS AADI	2014	120	3	DIS-1-421-2014-CHEN	0	0x0000A35700000000	2014-06-27 00:00:00	ORANGE TREE, INDIA	12	0	0	DIS/384/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355717	82	FAIR * LOVELY CREAM	2014	120	6	DIS-1-421-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING P LTD.INDIA	12	0	0	DIS/406/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355718	58	HOTEL IMPALA'S  DIAL FOOD	2015	120	3	DIS-1-421-2015-CHEN	1.24	0x0000A49100000000	2015-05-07 00:00:00	IMPALA CINEMAS . S MANIVARAMA , INDIA	12	0	0	DIS/387/2015-CHE	0	0	0	N	IMPALA CINEMAS . S MANIVARAMA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355719	44	GANESH SUPER TMT BAR	2015	120	6	DIS-1-421-2015-MUM	0.35	0x0000A44B00000000	2015-02-26 00:00:00	CINEMAD ENTERTAINMENT PVT.LTD. INDIA	12	0	0	DIS/1/421/2015	0	0	0	N	CINEMAD ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355720	58	RVS ARTS AND SCIENCE COLLAGE	2016	120	3	DIS-1-421-2016-CHEN	0.3	0x0000A5F700000000	2016-04-29 00:00:00	M/S ADI SANKARA MEDIA PRODUCTION HOUSE	12	0	Social	DIS-1-421-2016-CHEN	0	0	0	N	M/S ADI SANKARA MEDIA PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355721	61	ADVT. 'FAS DEAL (DISCOVER BEST DEALS AROUND YOU)'	2016	120	8	DIS-1-421-2016-HYD	0.16	0x0000A6D600000000	2016-12-08 00:00:00	ANIRUDH KUMAR EKBOTE, INDIA	12	0	0	DIS/524/2016-HYD	0	0	0	N	ANIRUDH KUMAR EKBOTE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355722	44	LUBI PUMPS	2016	120	6	DIS-1-421-2016-MUM	0.15	0x0000A5A900000000	2016-02-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/365/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355723	82	LIC CHLDRENS PLANS	2016	120	6	DIS-1-4210-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/4091/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355724	58	PONDS WHITE BEAUTY:BB KAV VEND	2016	120	6	DIS-1-4211-2016-MUM	0.25	0x0000A6C200000000	2016-11-18 00:00:00	GROUP M MEDIA INDIA PVT LTD.INDIA	12	0	0	DIS/3982/2016-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355725	49	LULU GOLD	2016	120	6	DIS-1-4212-2016-MUM	0.4	0x0000A6C200000000	2016-11-18 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/4212/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355726	49	MINTTZA FOOD MALL	2016	120	6	DIS-1-4213-2016-MUM	0.25	0x0000A6C200000000	2016-11-18 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-4003-2016-MUM	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355727	58	JUSTICKETS SAITHAAN	2016	120	6	DIS-1-4214-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/4214/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355728	58	MOVIEBUFF SAITHAAN	2016	120	6	DIS-1-4215-2016-MUM	0.25	0x0000A6C200000000	2016-11-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/4215/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355729	58	TRAILER NO. 1 OF FILM: ''DANGAL''	2016	120	6	DIS-1-4216-2016-MUM	3.11	0x0000A6C200000000	2016-11-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/4216/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355730	49	MCR	2016	120	6	DIS-1-4217-2016-MUM	0.4	0x0000A6C200000000	2016-11-18 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/4007/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355731	44	NATIONAL ANTHEM	2016	120	6	DIS-1-4218-2016-MUM	1.9	0x0000A6C200000000	2016-11-18 00:00:00	WORLD VISION ,INDIA	12	0	0	DIS/1/4218/2016	0	0	0	N	WORLD VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355732	44	GOOGLE SEARCH HOMEWORK	2016	120	6	DIS-1-4219-2016-MUM	0.35	0x0000A6C200000000	2016-11-18 00:00:00	INTERAVTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4219/2016	0	0	0	N	INTERAVTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355733	58	KILAROLI	2012	120	3	DIS-1-422-2012-CHEN	4.59	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA CHENNAI INDIA	12	0	0	DIS/1/422/2012	0	0	0	N	SCARF INDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355734	61	SWEAT FREE	2012	120	6	DIS-1-422-2012-MUM	0.3	0x0000A04700000000	2012-05-04 00:00:00	OMS PRODUCTIONS. INDIA	12	0	0	DIS/546/2012-MUM	0	0	0	N	OMS PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355735	58	HAPIMA FRIED RICE MIX - DIGITAL ADD	2014	120	3	DIS-1-422-2014-CHEN	0	0x0000A35B00000000	2014-07-01 00:00:00	M/S TELLY WISE INDIA	12	0	0	DIS/383/2014-CHE	0	0	0	N	M/S TELLY WISE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355736	42	FAIR & LOVELY CREAM	2014	120	6	DIS-1-422-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING P LTD.INDIA	12	0	0	DIS/413/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355737	58	IDU ENNA MAAYAM -DIGITAL TRAILER	2015	120	3	DIS-1-422-2015-CHEN	2.4	0x0000A49100000000	2015-05-07 00:00:00	R. SARATHKUMAR R. RADHIKA SARATHHKUMAR & LISTIN STEPHEN M/S MAGIC FRAMES, INDIA	12	0	0	DIST/107/2015-CHE	0	0	0	N	R. SARATHKUMAR R. RADHIKA SARATHHKUMAR & LISTIN STEPHEN M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355738	44	CORNETTO SOCIAL FRIEDS	2015	120	6	DIS-1-422-2015-MUM	0.3	0x0000A44C00000000	2015-02-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/422/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355739	58	MALABAR GOLD & DIAMONDS AKSHYA TRITIYA	2016	120	3	DIS-1-422-2016-CHEN	0.2	0x0000A5F700000000	2016-04-29 00:00:00	M/S ADD MEDIA	12	0	0	DIS-1-422-2016-CHEN	0	0	0	N	M/S VFS ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355740	58	ADVT. 'LOTUS PARK'	2016	120	8	DIS-1-422-2016-HYD	0.3	0x0000A6D600000000	2016-12-08 00:00:00	D. RAJA SURYA PRADEEP, INDIA	12	0	0	DIS/526/2016-HYD	0	0	0	N	D. RAJA SURYA PRADEEP, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355741	59	LIC WHY GO ANYWHERE ELSE 6	2016	120	6	DIS-1-4220-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INIDA	12	0	0	DIS/1/4220/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355742	44	HP PRINTER 10 PAISE KI VALUE	2016	120	6	DIS-1-4221-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/4071/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355743	61	AD-DEAR ZINDAGI WITH UC BROWSER	2016	120	6	DIS-1-4222-2016-MUM	0.15	0x0000A6C200000000	2016-11-18 00:00:00	RED CHILLIS ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/1/4222/2016	0	0	0	N	RED CHILLIS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355744	84	HP OOPS	2016	120	6	DIS-1-4223-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	CINE MEDIA PVT LTD.,INDIA	12	0	0	DIS/1/4223/2016	0	0	0	N	CINE MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355745	84	NEARBUY DEAR ZINDAGI PROMO	2016	120	6	DIS-1-4224-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/4224/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355746	41	SBI HOPE LOANS HOUSE	2016	120	6	DIS-1-4225-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4225/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355747	59	SBI HOME LOANS CAR	2016	120	6	DIS-1-4226-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-1-4226-2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355748	44	ANAYA	2016	120	6	DIS-1-4227-2016-MUM	21.49	0x0000A6C500000000	2016-11-21 00:00:00	MANDAR JOG,MANISHA FILMS,INDIA	12	0	0	DIS/1/4227/2016	0	0	0	N	MANDAR JOG,MANISHA FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355749	51	SONG- AMACH FATLA ABHAL OF FILM- AAKRANDAN	2016	120	6	DIS-1-4228-2016-MUM	6.47	0x0000A6C500000000	2016-11-21 00:00:00	PARVATI PUTRA PRODUCTION, INDIA	12	0	0	DIS/1/4228/2016	0	0	0	N	PARVATI PUTRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355750	61	ART FOR A BETTER BEING ; STORY OF ARUNA	2012	120	3	DIS-1-423-2012-CHEN	4.58	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS/1/423/2012	0	0	0	N	SCARF INDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355751	61	''A PINCH OF SALT''	2012	120	6	DIS-1-423-2012-MUM	52	0x0000A04700000000	2012-05-04 00:00:00	M/S FILMS DIVION,INDIA	12	0	0	DIS/472/2012-MUM	0	0	0	N	M/S FILMS DIVION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355752	59	SANTOOR SOAP	2014	120	3	DIS-1-423-2014-CHEN	0.45	0x0000A35B00000000	2014-07-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/385/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355753	82	FAIR AND LOVELY CREAM (FAL -RS-5)	2014	120	6	DIS-1-423-2014-MUM	0.2	0x0000A2DF00000000	2014-02-27 00:00:00	ORIENTA CINE ADVERTISING (p)LTD., INDIA	12	0	0	DIS/407/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355754	58	AYNAZ CONSTRUCTIONS	2015	120	3	DIS-1-423-2015-CHEN	0.57	0x0000A49100000000	2015-05-07 00:00:00	ARUN PRAKASK N. INDIA	12	0	0	DIS/397/2016-CHE	0	0	0	N	ARUN PRAKASK N. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355755	44	COLORS SWARAGINI	2015	120	6	DIS-1-423-2015-MUM	0.2	0x0000A44C00000000	2015-02-27 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/422/2015-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355756	61	NOT EXCUSE DAY	2016	120	3	DIS-1-423-2016-CHEN	0.65	0x0000A5F700000000	2016-04-29 00:00:00	M/S THE SIGHT NEDIA	12	0	0	DIS-1-423-2016-CHEN	0	0	0	N	M/S VEST IMGAE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355757	59	ADVT. 'PANCHATULASI'	2016	120	8	DIS-1-423-2016-HYD	0.3	0x0000A6D600000000	2016-12-08 00:00:00	SURESH PAPPU, M/S. VERNA ADVERTISING, INDIA	12	0	0	DIS/527/2016-HYD	0	0	0	N	SURESH PAPPU, M/S. VERNA ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355758	51	SANVADINI SADHAK : PANDIT TULSIDAS BORKAR	2016	120	6	DIS-1-4230-2016-MUM	71.39	0x0000A6C600000000	2016-11-22 00:00:00	GANDHAR CREATIONS, INDIA	12	0	0	DIS/1/4230/2016	0	0	0	N	GANDHAR CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355759	44	TIRUPATI OIL	2016	120	6	DIS-1-4231-2016-MUM	1	0x0000A6C600000000	2016-11-22 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4231/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355760	61	SPARSH AUTO CAR WASH	2016	120	6	DIS-1-4232-2016-MUM	0.3	0x0000A6C600000000	2016-11-22 00:00:00	MDR & SONSS FILMS, INDIA	12	0	0	DIS/1/4232/2016	0	0	0	N	MDR & SONSS FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355761	44	PRINCE PRINCES AKOLA	2016	120	6	DIS-1-4233-2016-MUM	0.3	0x0000A6C600000000	2016-11-22 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/1/4233/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355762	84	AD- DEAR ZINDAGI WITH KOTAK MAHINDRA BANK	2016	120	6	DIS-1-4234-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/4102/2016-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
426550	44	PRAMILA	2000	122	5	CIL-3-Y-132-2000-THI	0	0x00008ED400000000	2000-02-10 00:00:00	(NOT READABLE)	13	0	0	CIL-3-Y-132-2000-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
355763	82	PONDS COLD CREAM - GWW TAG ON	2016	120	6	DIS-1-4235-2016-MUM	0.15	0x0000A6C700000000	2016-11-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/4112/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355764	61	RANBEER KAPOOR INSIGNIA BYTE	2016	120	6	DIS-1-4236-2016-MUM	0.28	0x0000A6C700000000	2016-11-23 00:00:00	INOX LEISURE LIMITED INDIA	12	0	0	DIS/1/4236/2016	0	0	0	N	INOX LEISURE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355765	44	RBI CHEAP LOANS	2016	120	6	DIS-1-4237-2016-MUM	0.1	0x0000A6C700000000	2016-11-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/4237/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355766	85	RIDERS MUSIC FESTIVAL 1	2016	120	6	DIS-1-4238-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	BUSINESS4YOU.INDIA	12	0	0	DIS/1/4238/2016	0	0	0	N	BUSINESS4YOU.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355767	44	KUXEY GUNEY ZINDAGI	2016	120	6	DIS-1-4239-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	BUSINDESS4YOU, INDIA	12	0	0	DIS/1/4239/2016	0	0	0	N	BUSINDESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355768	61	GO AWAY EVIL	2012	120	3	DIS-1-424-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA,INDIA	12	0	0	DIS-1-424-2012-CHEN	0	0	0	N	SCARF INDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355769	61	ON THE WAY WITH DINDI	2012	120	6	DIS-1-424-2012-MUM	0	0x0000A04700000000	2012-05-04 00:00:00	FILMS DIVISION, INDIA	12	0	0	DIS/500/2012-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355770	59	SANTOOR SOAP	2014	120	3	DIS-1-424-2014-CHEN	0.3	0x0000A35B00000000	2014-07-01 00:00:00	REAL IMAGE MEDIA, TECHNILOGIESW PVT. LTD.,INDIA	12	0	0	DIS/386/2014-CHE	0	0	0	N	REAL IMAGE MEDIA, TECHNILOGIESW PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355771	51	TRAILER NO. 1: AJOBA	2014	120	6	DIS-1-424-2014-MUM	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	SUPERME MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/111/2014-MUM	0	0	0	N	SUPERME MOTION PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355772	44	NIRMAL FITTEST MUMBAI	2015	120	6	DIS-1-424-2015-MUM	0.3	0x0000A44C00000000	2015-02-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/424/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355773	61	YOUR VOICE	2016	120	3	DIS-1-424-2016-CHEN	0.5	0x0000A5FD00000000	2016-05-05 00:00:00	LOKAA DEVELOPER, INDIA	12	0	0	DIS/1/424/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355774	59	ADVT.'JODDARAM'	2016	120	8	DIS-1-424-2016-HYD	0.3	0x0000A6D600000000	2016-12-08 00:00:00	SURESH PAPPU , M/S.VERNA ADVERTISING.,INDIA	12	0	0	DIS/528/2016-HYD	0	0	0	N	SURESH PAPPU , M/S.VERNA ADVERTISING.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355775	44	MAHINDRA FIRST CHOICE	2016	120	6	DIS-1-424-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/364/2016-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355776	61	ANANYA BIRLA THE JOURNEY	2016	120	6	DIS-1-4240-2016-MUM	3.1	0x0000A6C700000000	2016-11-23 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	DIS/1/4240/2016	0	0	0	Y	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355777	44	LABOLIA BODY LOTION	2016	120	6	DIS-1-4241-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	ROOTS ADVERTISING, INDIA	12	0	0	DIS/1/4241/2016	0	0	0	N	ROOTS ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355778	84	KOTAK DEAR ZINDAGI MOBILE APP	2016	120	6	DIS-1-4242-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	INTERACTIVE TELEVISIONS PVT.LTD.,INDIA	12	0	0	DIS/1/4242/2016	0	0	0	N	INTERACTIVE TELEVISIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355779	84	KOTAK DEAR ZINDAGI DEBIT CARD	2016	120	6	DIS-1-4243-2016-MUM	0.38	0x0000A6C700000000	2016-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/4243/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355780	84	KOTAK DEAR ZINDAGI DEBIT CARD	2016	120	6	DIS-1-4243-2016-MUM	0.38	0x0000A6C700000000	2016-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/4243/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355781	54	SONG : NOTE VS DOLLAR	2016	120	6	DIS-1-4244-2016-MUM	3.35	0x0000A6C700000000	2016-11-23 00:00:00	JASS RECORDS, INDIA	12	0	0	DIS/1/4244/2016	0	0	0	N	JASS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355782	44	DSP BLACK ROCK MUTUAL FUND	2016	120	6	DIS-1-4245-2016-MUM	0.3	0x0000A6C700000000	2016-11-23 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/4101/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355783	61	RIDERS MUSIC FESTIVAL	2016	120	6	DIS-1-4246-2016-MUM	0.25	0x0000A6C700000000	2016-11-23 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DSI/1/4246/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355784	61	INSTANT FOREVER INSTAX FUJIFILM	2016	120	6	DIS-1-4247-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/1/4247/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355785	61	SF SURFER	2016	120	6	DIS-1-4248-2016-MUM	0.2	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/4124/2016-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355786	61	TOTAL CHICKEN	2016	120	6	DIS-1-4249-2016-MUM	0.2	0x0000A6C900000000	2016-11-25 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4249/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355787	58	GAME OVER	2012	120	3	DIS-1-425-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS/490/2012-CHE 	0	0	0	N	SCARF INDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355788	44	''SATATAM''	2017	120	6	DIS-1-425-2012-MUM	20	0x0000A76900000000	2017-05-04 00:00:00	M/S FILMS DIVISION,INDIA	12	0	0	DIS/74/2012-MUM	0	0	0	N	M/S FILMS DIVISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355789	58	POTHYS AADI -14	2014	120	3	DIS-1-425-2014-CHEN	1	0x0000A35B00000000	2014-07-01 00:00:00	JD JERRY MEDIA PARK , INDIA	12	0	0	DIS/387/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355790	82	IDEA INTERNET -RTO	2014	120	6	DIS-1-425-2014-MUM	0.35	0x0000A2DF00000000	2014-02-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/415/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355791	58	' GOUKAL SANTOL TAICUM PONDER '	2015	120	3	DIS-1-425-2015-CHEN	0.2	0x0000A48F00000000	2015-05-05 00:00:00	REAL IMAGO MEDIA TECHNOLOGIES P. LTD.,CHENNAI	12	0	0	DIS-1-425-2015-CHEN	0	0	0	N	REAL IMAGO MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
427770	44	NOT READABLE 	1998	120	6	CIS-1-199-1998-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	OMANAFIC MUMBAI 	12	0	185	CIS/167/98	0	0	0	N	OMANAFIC MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
355792	61	YAMAHA FZ-S	2015	120	6	DIS-1-425-2015-MUM	0.4	0x0000A44C00000000	2015-02-27 00:00:00	DIGITAL MAGIC PRODUTIONS INDIA	12	0	0	DIS/1/425/2015	0	0	0	N	DIGITAL MAGIC PRODUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355793	61	GO COLOUR PALAZZO	2016	120	3	DIS-1-425-2016-CHEN	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	V. SATHYANARAYANAN INDIA	12	0	0	DIS-1-425-2016-CHEN	0	0	0	N	V. SATHYANARAYANAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355794	59	TRAILER OF 'KARAM DOSA'	2016	120	8	DIS-1-425-2016-HYD	1.3	0x0000A6D600000000	2016-12-08 00:00:00	G. SANKARA NARAYANA, M/S VEENAVEDIKA, INDIA	12	0	0	DIS/529/2016-HYD	0	0	0	N	G. SANKARA NARAYANA, M/S VEENAVEDIKA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355795	61	REEBOK COMBAT GEAR	2016	120	6	DIS-1-425-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	CINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/368/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355796	61	MANTRA MUSIC FEST	2016	120	6	DIS-1-4252-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	BRAND TOUCH MEDIA SOLUTIONS , INDIA	12	0	0	DIS/4122/2016-MUM	0	0	0	N	BRAND TOUCH MEDIA SOLUTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355797	61	NEARBUY DTR 2016	2016	120	6	DIS-1-4253-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/1/4253/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355798	44	RIVER FRONT DEVELOPMENT OPT 03	2016	120	6	DIS-1-4254-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/4254/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355799	44	RIVER FRONT DEVELOPMENT OPT 01	2016	120	6	DIS-1-4255-2016-MUM	3	0x0000A6C900000000	2016-11-25 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/4255/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355800	61	VODAFONE PUG PAINT	2016	120	6	DIS-1-4257-2016-MUM	0.2	0x0000A6C900000000	2016-11-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/.4129/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355801	61	OLA CASHLESS	2016	120	6	DIS-1-4258-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/4115/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355802	84	UTI MUTUAL FUND	2016	120	6	DIS-1-4259-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/4259/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355803	58	THE DIRTY MIND	2012	120	3	DIS-1-426-2012-CHEN	4.58	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS/484/2012-CHE 	0	0	0	N	SCARF INDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355804	44	INSPIRATION OF LIFE THROUGH HEMIS MONOSTRY OF LADAKH	2012	120	6	DIS-1-426-2012-MUM	20	0x0000A04700000000	2012-05-04 00:00:00	M/S. DIVISION FILMS , INDIA	12	0	0	DIS/473/2012-MUM	0	0	0	N	M/S. FILMS DIVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355805	58	THE CHENNAI SILKS	2014	120	3	DIS-1-426-2014-CHEN	0	0x0000A35C00000000	2014-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/389/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355806	59	TATA DOCOMO - LIZARD	2014	120	6	DIS-1-426-2014-MUM	0.2	0x0000A2E000000000	2014-02-28 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/424/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355807	59	TATA DOCOMO - LIZARD	2014	120	6	DIS-1-426-2014-MUM	0.2	0x0000A2E000000000	2014-02-28 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/426/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355808	58	' BREAD AND SPREAD '	2015	120	3	DIS-1-426-2015-CHEN	0.35	0x0000A49200000000	2015-05-08 00:00:00	M/S. ADD WING INNOVATIVE SERVICES, CHONNAI.	12	0	0	DIS-1-426-2015-CHEN	0	0	0	N	M/S. ADD WING INNOVATIVE SERVICES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355809	61	ICICI PRUDENTIAL MUTUAL FUND	2015	120	6	DIS-1-426-2015-MUM	0.35	0x0000A44C00000000	2015-02-27 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/1/426/2015	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355810	61	GO COLOURS LIBRARY	2016	120	3	DIS-1-426-2016-CHEN	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	V. SATHYANARAYANAN, INDIA	12	0	0	DIS/1/426/2016	0	0	0	N	V. SATHYANARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355811	59	THEATRICAL TRAILER NO.1 OF 'GAUTAMIPUTRA SATKARNI'	2016	120	8	DIS-1-426-2016-HYD	2.11	0x0000A6DC00000000	2016-12-14 00:00:00	Y. RAJEEV REDDY M/S. FIRST FRAME ENTERTAINMENT PVT. LTD, HYDRABAD	12	0	0	DIS/T/531/2016-HYD	0	0	0	N	Y. RAJEEV REDDY M/S. FIRST FRAME ENTERTAINMENT PVT. LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355812	58	'TYAG KI DEVI'	2013	120	3	DIS-1-426-428-2013-CHEN	0.6	0x0000A1BE00000000	2013-05-14 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS/1/426-428/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355813	44	LIFE OK BAHU HAMARI RA JNIKANT RAM INTRO	2016	120	6	DIS-1-4260-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT .LTD. , INDIA	12	0	0	DIS/4114/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT .LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355814	44	AND TV QUEENS HAIN HUM	2016	120	6	DIS-1-4261-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4261/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355815	61	STEVE MADDEN BOOTS	2016	120	6	DIS-1-4262-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4262/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355816	44	PRATIBHA MILK	2016	120	6	DIS-1-4263-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	BUSINESS4YOU,INDIA	12	0	0	DIS/1/4263/2016Q	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355817	44	LEPTOSSPYROSIS	2016	120	6	DIS-1-4264-2016-MUM	2	0x0000A6C900000000	2016-11-25 00:00:00	CHAMPAK BANERJEE FILMS, INDIA	12	0	0	DIS/4110/2016-MUM	0	0	0	N	CHAMPAK BANERJEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355818	61	ZOHO TVC	2016	120	6	DIS-1-4265-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/4265/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355819	51	LOKMAT AURANGABAD MARATHON	2016	120	6	DIS-1-4266-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/1/4266/2016	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355820	44	ZOHO TVC	2016	120	6	DIS-1-4267-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/4267/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355821	84	GLAMUS DRESS TO FLAUNT	2016	120	6	DIS-1-4268-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/4147/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355822	61	HINDUSTAN LEADERSHIP SUMMIT 2016	2016	120	6	DIS-1-4269-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS-4134-2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355823	58	NETTRU ILATTHA MATTRAM	2012	120	3	DIS-1-427-2012-CHEN	4	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDAI INDIA	12	0	0	DIS/1/427/2012	0	0	0	Y	SCARF INDAI CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355824	49	L.G. INVERTER AIR CONDITIONER	2012	120	6	DIS-1-427-2012-MUM	0.3	0x0000A04700000000	2012-05-04 00:00:00	CINE MIDIA PVT LTD., INDIA	12	0	0	DIS/537/2012-MUM	0	0	0	N	CINE MIDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355825	58	THE CHENNAI SILKS	2014	120	3	DIS-1-427-2014-CHEN	0	0x0000A35C00000000	2014-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD ,INDIA	12	0	0	DIS/390/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355826	59	TATA DOCOMO-CINEMA	2014	120	6	DIS-1-427-2014-MUM	0.25	0x0000A2E000000000	2014-02-28 00:00:00	PRIME FOCUOS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/425/2014-MUM	0	0	0	N	PRIME FOCUOS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355827	59	TATA DOCOMO- CINEMA	2014	120	6	DIS-1-427-2014-MUM	0.25	0x0000A2E000000000	2014-02-28 00:00:00	PRIME FOCUS TECHNOLOGIES PVTY.LTD,INDIA	12	0	0	DIS/425/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVTY.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355828	58	ARUN EXCELLO	2015	120	3	DIS-1-427-2015-CHEN	0.2	0x0000A49500000000	2015-05-11 00:00:00	REAL UMAGE MEDIA TECHNOLOGIES PVT., LTD., INDIA	12	0	0	DIS/392/2016-CHE	0	0	0	N	REAL UMAGE MEDIA TECHNOLOGIES PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355829	61	MANGUM ROYAL TREATMENT CAPPUCCINO	2015	120	6	DIS-1-427-2015-MUM	0.3	0x0000A44C00000000	2015-02-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/427/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355830	61	GO COLOURS DOOR BELL	2016	120	3	DIS-1-427-2016-CHEN	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	V. SATHYANARAYANAN, INDIA	12	0	0	DIS/1/427/2016	0	0	0	N	V. SATHYANARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355831	59	ADVT. 'CMR FASHIONS'	2016	120	8	DIS-1-427-2016-HYD	1.2	0x0000A6DE00000000	2016-12-16 00:00:00	RAJESHWAR VALABOJ, INDIA	12	0	0	DIS/532/2016-HYD	0	0	0	N	RAJESHWAR VALABOJ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355832	85	NAHAR EXCALIBUR	2016	120	6	DIS-1-427-2016-MUM	1.1	0x0000A5A900000000	2016-02-11 00:00:00	MARVEL ENTERPRISES ,  INDIA	12	0	0	DIS/369/2016-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355833	44	IRAYA PURE AURVEDA OIL	2016	120	6	DIS-1-4270-2016-MUM	0.4	0x0000A6C900000000	2016-11-25 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/1/4270/2016	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355834	44	IRAYA PURE AYURVEDA OIL	2016	120	6	DIS-1-4270-2016-MUM	0.4	0x0000A6C900000000	2016-11-25 00:00:00	BUINESS4YOU.INDIA	12	0	0	DIS/1/4270/2016	0	0	0	N	BUINESS4YOU.COM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355835	84	RELIANCE DIGITAL ( REFRIGERATOR ) 2	2016	120	6	DIS-1-4271-2016-MUM	1.1	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/4143/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355836	84	RELIANCE DIGITAL	2016	120	6	DIS-1-4272-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4272/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355837	84	RELIANCE DIGITAL (TV)	2016	120	6	DIS-1-4273-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/4273/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355838	84	RELIANCE DIGITAL	2016	120	6	DIS-1-4274-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4274/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355839	44	TEASER NO. 9 DEAR ZINDAGI	2016	120	6	DIS-1-4275-2016-MUM	1.12	0x0000A6C900000000	2016-11-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/4275/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355840	61	ESL INDIA MASTERS DEC 2016	2016	120	6	DIS-1-4276-2016-MUM	0.1	0x0000A6C900000000	2016-11-25 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/1/4276/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355841	44	KHATMAL -E - ISHQ	2016	120	6	DIS-1-4277-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	SONY PICTURES NETWORK INDIA PVT. LTD, INDIA	12	0	0	DIS/1/4277/2016	0	0	0	N	SONY PICTURES NETWORK INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355842	44	IMAGICA - FAMILY HOLIDAY	2016	120	6	DIS-1-4278-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	ADLABS ENTERTAINMENT LIMITED, INDIA	12	0	0	DIS/1/4278/2016	0	0	0	N	ADLABS ENTERTAINMENT LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355843	44	TRAILER OF FILLM: TWO DESIRES AND A DREAM	2016	120	6	DIS-1-4279-2016-MUM	2.32	0x0000A6C900000000	2016-11-25 00:00:00	BHATIA IMPERAL COMMUNICATIONS , INDIA	12	0	0	DIS-T-731-2016-MUM	0	0	0	N	BHATIA IMPERAL COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355844	59	JAPEE CEMENT BUS + DAM	2012	120	6	DIS-1-428-2012-MUM	1	0x0000A04A00000000	2012-05-07 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	Social	DIS/564/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355845	61	SPILITZ & STRIKEZZ	2014	120	3	DIS-1-428-2014-CHEN	0.4	0x0000A35C00000000	2014-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/381/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355846	44	QUEEN  PVR MOBILE APP	2014	120	6	DIS-1-428-2014-MUM	0.15	0x0000A2E000000000	2014-02-28 00:00:00	VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	DIS/423/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355847	58	THE 'RIGHT GLASS'	2015	120	3	DIS-1-428-2015-CHEN	1.58	0x0000A49500000000	2015-05-11 00:00:00	BISHWANATH RATH,INDIA	12	0	0	DIS/1/428/2015-CHE	0	0	0	N	BISHWANATH RATH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355848	61	MANGNUM ROYAL TREATMENT	2015	120	6	DIS-1-428-2015-MUM	0.3	0x0000A44C00000000	2015-02-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,  INDIA	12	0	0	DIS/1/428/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355849	61	RORITO (VER 01)	2016	120	3	DIS-1-428-2016-CHEN	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	RAPPORT , INDIA	12	0	0	DIS/375/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355850	59	'AMBULANCE KI DARIVVANDI'	2016	120	8	DIS-1-428-2016-HYD	1.28	0x0000A6E300000000	2016-12-21 00:00:00	P. KIRAN, INDIA	12	0	0	DIS/533/2016-HYD	0	0	0	N	P. KIRAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355851	61	MARUTI CIAZ MAKE WAY	2016	120	6	DIS-1-4280-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/4280/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355852	61	EMITRATES-ALWAYS THERE-ECONOMY CLASS	2016	120	6	DIS-1-4281-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	ACME MEDIA CREATIONS ,INDIA	12	0	0	DIS/1/4281/2016	0	0	0	N	ACME MEDIA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355853	44	BEFIKRE/PAYTM : AD NO. 2	2016	120	6	DIS-1-4282-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	DIS/1/4282/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355854	44	UP KE MANN KI BAAT	2016	120	6	DIS-1-4283-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	R.Y. ENTERTAINMENT , INDIA	12	0	0	DIS/4138/2016-MUM	0	0	0	N	R.Y. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355855	84	RELIANCE DIGITAL (TV) 2	2016	120	6	DIS-1-4284-2016-MUM	1.1	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4284/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355856	61	AXE DEODRANT-AXE REV GOLD	2016	120	6	DIS-1-4286-2016-MUM	0.2	0x0000A6CC00000000	2016-11-28 00:00:00	SPILCE STUDIOZ,INDIA	12	0	0	DIS/1/4286/2016	0	0	0	N	SPILCE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355857	44	JOY HONEY AND ALMONDS NOURISHING BODY LOTION	2016	120	6	DIS-1-4287-2016-MUM	0.4	0x0000A6CC00000000	2016-11-28 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/1/4287/2016	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355858	51	PRABHAKAR PENDHARKAR-A MIDAS TOUCH	2016	120	6	DIS-1-4288-2016-MUM	52.3	0x0000A6CC00000000	2016-11-28 00:00:00	MOHAN GODSE,INDIA	12	0	0	DIS/4156/2016	0	0	0	N	MOHAN GODSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355859	49	CELEBRITY COLLECTIONS	2016	120	6	DIS-1-4289-2016-MUM	0.32	0x0000A6CD00000000	2016-11-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/4100/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355860	61	SOUND OF SOLACE	2012	120	3	DIS-1-429-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA CHENNAI	12	0	0	DIS/488/12-CHE	0	0	0	Y	SCARF INDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355861	54	AAPPAN PHER MILANGE	2012	120	6	DIS-1-429-2012-MUM	0	0x0000A04A00000000	2012-05-07 00:00:00	M/S. JLPL FILMS PVT LTD, INDIA	12	0	0	DIS/555/2012-MUM	0	0	0	N	M/S. JLPL FILMS PVT LTD, MOHALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355862	49	SREYAS RICE BRAN OIL	2014	120	3	DIS-1-429-2014-CHEN	0	0x0000A35D00000000	2014-07-03 00:00:00	TVC FACTORY, INDIA	12	0	0	DIS/388/2014-CHE	0	0	0	N	I.D.RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355863	44	RANG DE COLOURS	2014	120	6	DIS-1-429-2014-MUM	0.3	0x0000A2E000000000	2014-02-28 00:00:00	INTERACTIVE TELEVISION  PVT LTD ,INDIA	12	0	0	DIS/432/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355864	58	DUGAR HOMES	2015	120	3	DIS-1-429-2015-CHEN	0	0x0000A49500000000	2015-05-11 00:00:00	RED CANVA PRODUCTIONS, INDIA	12	0	0	DIS/405/2015-CHE	0	0	0	N	RED CANVA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355865	61	GAS SUMATRA	2015	120	6	DIS-1-429-2015-MUM	0.28	0x0000A44C00000000	2015-02-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/429/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355866	61	RORITO (VER 02)	2016	120	3	DIS-1-429-2016-CHEN	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	RAPPORT, INDIA	12	0	0	DIS/1/429/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355867	59	TRAILER OF 'ORU PENNU KANALINDE KADHA'	2016	120	8	DIS-1-429-2016-HYD	1.38	0x0000A6E500000000	2016-12-23 00:00:00	ANEESH ARJUN DEV,WIDE ANGLE MEDIA PVT LTD.,INDIA	13	0	0	DIS/535/2016-HYD	0	0	0	N	SUNIL, A.K.,M/S.NEW SURYA FILMS .,TRICHUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355868	44	THEATRICAL PROMO NO.8 -INOX JAI GANGAAJAL	2016	120	6	DIS-1-429-2016-MUM	0.18	0x0000A5AA00000000	2016-02-12 00:00:00	PRAKASH JHA PRODUCTIONS ,  INDIA	12	0	0	DIS/379/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355869	58	'CHAAR BAATEIN INTRODUCTION'	2013	120	3	DIS-1-429-431-2013-CHEN	0.6	0x0000A1BE00000000	2013-05-14 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS-1-429-431-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355870	61	RELIANCE TRENDS LIKES	2016	120	6	DIS-1-4290-2016-MUM	0.15	0x0000A6CE00000000	2016-11-30 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/4290/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355871	61	RELIANCE TRENDS COMMUTE	2016	120	6	DIS-1-4291-2016-MUM	0.15	0x0000A6CE00000000	2016-11-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/4291/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355872	44	BIHAR TOURISM	2016	120	6	DIS-1-4292-2016-MUM	1.3	0x0000A6CE00000000	2016-11-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/4292/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355873	82	GYPROC-2	2016	120	6	DIS-1-4294-2016-MUM	0.4	0x0000A6CE00000000	2016-11-30 00:00:00	PRIME FOCUS TECHNOLOGIES  LTD.,INDIA	12	0	0	DIS/4164/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES  LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355874	44	GYPROC -3	2016	120	6	DIS-1-4295-2016-MUM	0.2	0x0000A6CE00000000	2016-11-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/4166/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355875	51	GYPROC-4	2016	120	6	DIS-1-4296-2016-MUM	0.2	0x0000A6CE00000000	2016-11-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/4296/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355876	44	GYPROC -1	2016	120	6	DIS-1-4297-2016-MUM	0.4	0x0000A6CE00000000	2016-11-30 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS-4163-2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355877	51	SONG NO. 2 'HALADI LAGI' OF FILM'NAGARSEVAK	2016	120	6	DIS-1-4298-2016-MUM	5.6	0x0000A6CE00000000	2016-11-30 00:00:00	JASH PICTURES, INDIA	12	0	0	DIS/1/4298/2016	0	0	0	N	JASH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355878	51	SONG NO.2 'HALAD LAGI' OF FILM: NAGARSEFAK	2016	120	6	DIS-1-4298-2016-MUM	5.6	0x0000A6CE00000000	2016-11-30 00:00:00	JASH PICTURES , INDIA	12	0	0	DIS/1/4298/2016	0	0	0	N	JASH PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355879	51	SONG NO. 1 'MAN KAWAR' OF FILM : NAGARSEVAK	2016	120	6	DIS-1-4299-2016-MUM	5.5	0x0000A6CE00000000	2016-11-30 00:00:00	JASH PICTURES, INDIA	12	0	0	DIS/S/144/2016-MUM	0	0	0	N	JASH PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355880	42	TRAILER OF BELA SNESHE (SONG NO :1TO3)	2015	120	2	DIS-1-43-15-KOL	99.34	0x0000A46C00000000	2015-03-31 00:00:00	M/S. WINDOWS	12	0	0	DIS-1-43-15-KOL	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355881	61	BAJAJ AVENGER	2016	120	2	DIS-1-43-16-KOL	0	0x0000A5DB00000000	2016-04-01 00:00:00	LAXMAN VITHAL SANAS	12	0	0	DIS-1-43-16-KOL	0	0	0	N	LAXMAN VITHAL SANAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355882	58	TRAILER OF 'HAASI'	2010	120	3	DIS-1-43-2010-CHEN	2.3	0x00009E3600000000	2010-11-22 00:00:00	M/S ANBU LAKSHMI FILMS	12	0	0	DIS-1-43-2010-CHEN	0	0	0	N	M/S ANBU LAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355883	58	NVR SWARNA MAMAL JEWELLERY	2011	120	3	DIS-1-43-2011-CHEN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-43-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355884	51	VKC PRIDE	2012	120	4	DIS-1-43-2012-BAN 	0.1	0x0000A12C00000000	2012-12-19 00:00:00	SRI MANOJ P. BASTIAN OF M/S. VEEKESY SANDALS (INDIA) PVT. LTD...,INDIA	12	0	0	DIS/1/43/2012	0	0	0	N	SRI MANOJ P. BASTIAN OF M/S. VEEKESY SANDALS (INDIA) PVT. LTD...,NANJAGUND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355885	59	DIVYA SREE SHAKTI -VILLAGIO TORRI	2012	120	8	DIS-1-43-2012-HYD	2	0x0000A0A200000000	2012-08-03 00:00:00	N.V.RATTAIAH & CO...INDIA	12	0	0	DIS/50/2012-HYD	0	0	0	N	N.V.RATTAIAH & CO...HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355886	44	B.C. SEN JEWELLERS	2012	120	2	DIS-1-43-2012-KOL	0.3	0x0000A12B00000000	2012-12-18 00:00:00	B.C. SEN & CO. LTD.INDIA	12	0	0	DIS/59/2012-KOL	0	0	0	N	B.C. SEN & CO. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355887	59	SREEVARI FURNITURES	2012	120	6	DIS-1-43-2012-MUM	0.6	0x00009FD700000000	2012-01-13 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	DIS/37/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355888	61	AURA JEWELS	2013	120	4	DIS-1-43-2013-BAN 	0.2	0x0000A1B900000000	2013-05-09 00:00:00	MANAGEMENT PVT. LTD. BANGLORE	12	0	0	DIS-1-43-2013-BAN	0	0	0	N	M/S INNOVATIVE ADVANCED MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355889	58	JASMI NO 1 LINGERINE	2013	120	3	DIS-1-43-2013-CHEN	0.25	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/24/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355890	59	TRAILER OF 'JAFFA'	2013	120	8	DIS-1-43-2013-HYD	0.12	0x0000A18500000000	2013-03-18 00:00:00	SHRI RAMESH VARMA, M/S.KIRAN STUDIOS	12	0	0	DIS/60/2013-HYD	0	0	0	N	SHRI RAMESH VARMA SHRI RAMESH VARMA, M/S.KIRAN STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355891	42	TRAILER OF KHOKA 420 (PROMO NO 2 )	2013	120	2	DIS-1-43-2013-KOL	1.2	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT.LTD)	12	0	0	DIS-1-43-2013-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355892	45	NANDINI GHEE	2014	120	4	DIS-1-43-2014-BAN 	0.2	0x0000A33100000000	2014-05-20 00:00:00	M/S. A.V. ENTERPRISES,BANGALORE	12	0	0	DIS/1/43/2014	0	0	0	N	M/S. A.V. ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355893	58	SNS THANGA MALIGAI	2014	120	3	DIS-1-43-2014-CHEN	0.5	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-43-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355894	59	'HIMAGIRI TEA'	2014	120	8	DIS-1-43-2014-HYD	0.6	0x0000A2C800000000	2014-02-04 00:00:00	SHRI M.S. RAJESH M/S. SUN TOUCH PRODUCTIONS,HYDERABAD	12	0	0	DIS/53/2014-HYD	0	0	0	N	SHRI M.S. RAJESH M/S. SUN TOUCH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355895	42	TRAILER OF GANO (PROMO NO :2)	2014	120	2	DIS-1-43-2014-KOL	2.45	0x0000A31D00000000	2014-04-30 00:00:00	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENTERTAINMENT	12	0	0	DIS-1-43-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355896	82	SINTEX SECURITY GURAD	2014	120	6	DIS-1-43-2014-MUM	0.2	0x0000A2AD00000000	2014-01-08 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/18/2014-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355897	82	SINTEX SECURITY GUARD	2014	120	6	DIS-1-43-2014-MUM	0.2	0x0000A2AD00000000	2014-01-08 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/18/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355898	61	PIKKOL	2015	120	4	DIS-1-43-2015-BAN	1	0x0000A46600000000	2015-03-25 00:00:00	BANGALORE	12	0	0	DIS-1-43-2015-BAN	0	0	0	N	M/S . REDNILE INNOVATIONS PVT LTD ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355899	61	SPARKLING CANARY - AD -1	2015	120	3	DIS-1-43-2015-CHEN	1	0x0000A41F00000000	2015-01-13 00:00:00	M/S MEHTA JEWELLERY INDIA	12	0	0	DIS/30/2015-CHE	0	0	0	N	M/S MEHTA JEWELLERY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355900	59	TRAILER OF 'HYDERABAD LOVE STORY'	2015	120	8	DIS-1-43-2015-HYD	1.4	0x0000A42700000000	2015-01-21 00:00:00	S. NARSI REDDY, M/S. S.N.R. FILMS INDIA (P) LTD. INDIA	12	0	0	DIS/T/37/2015-HYD 	0	0	0	N	S. NARSI REDDY, M/S. S.N.R. FILMS INDIA (P) LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355901	44	PROMO NO- 14,15,& 17 MSG- THE MESSENGER OF GOD/SONG-RAM RAM	2015	120	6	DIS-1-43-2015-MUM	4	0x0000A41E00000000	2015-01-12 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/43/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355902	61	ETICA DEVELOPERS	2016	120	3	DIS-1-43-2016-CHEN	0	0x0000A58C00000000	2016-01-13 00:00:00	ETICA DEVELOPERS , INDIA	12	0	0	DIS/34/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355903	59	MOEL DAIRY	2016	120	8	DIS-1-43-2016-HYD	0.29	0x0000A5AE00000000	2016-02-16 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/51/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355904	82	PARRYWARE GIRL	2016	120	6	DIS-1-43-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	EX MEDIA TECH & CO , INDIA	12	0	0	DIS/10/2016-MUM	0	0	0	N	EX MEDIA TECH & CO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355905	58	SIVALINGA-DIGITAL TRAILER	2017	120	3	DIS-1-43-2017-CHEN	1.19	0x0000A6F700000000	2017-01-10 00:00:00	R. RAVINDHRAN,M/S TRIDENT ARTS,INDIA	12	0	0	DIS/T/9/2017-CHE	0	0	0	N	R. RAVINDHRAN,M/S TRIDENT ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355906	61	THE MIND	2012	120	3	DIS-1-430-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS-486-2012-CHEN	0	0	0	N	SCARF INDIA, CHAINAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355907	44	RASNA FRUIT PLUS - SEHWAG	2012	120	6	DIS-1-430-2012-MUM	0.3	0x0000A04A00000000	2012-05-07 00:00:00	RELIANCE MEDIA WORKS ,INDIA	12	0	0	DIS/563/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355908	58	AMARPRAKASH ROYAL CASTLE	2014	120	3	DIS-1-430-2014-CHEN	0.3	0x0000A35D00000000	2014-07-03 00:00:00	AC FILMS, INDIA	12	0	0	DIS/392/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355909	82	5 STAR ANTI  SERIOUSNESS	2014	120	6	DIS-1-430-2014-MUM	1	0x0000A2E000000000	2014-02-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/392/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355910	58	SABA RESTAURANT	2015	120	3	DIS-1-430-2015-CHEN	0	0x0000A49500000000	2015-05-11 00:00:00	ADDWING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/406/2015-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355911	61	RASOI INTERIORS	2015	120	6	DIS-1-430-2015-MUM	0.2	0x0000A44C00000000	2015-02-27 00:00:00	SAPNA FILMS CINE EYES ,INDIA	12	0	Social	DIS/1/430/2015	0	0	0	N	SAPNA FILMS CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355912	58	GRT JEWELLERS AKSHYA TRITIYA 2016	2016	120	3	DIS-1-430-2016-CHEN	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	M/S  ADD MEDIA,INDIA	12	0	Social	DIS/1/430/2016	0	0	0	N	VFX ADS.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355913	61	SALARPURIA SATTVA	2016	120	6	DIS-1-430-2016-MUM	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/373/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355914	61	BIPOLAR..AND HAPPY	2012	120	3	DIS-1-431-2012-CHEN	3.59	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS/1/431/2012	0	0	0	N	SCARF INDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355915	44	PARLE HAPPY HAPPY COOKIES - SRDARJI	2017	120	6	DIS-1-431-2012-MUM	0.15	0x0000A77400000000	2017-05-15 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD. INDIA	12	0	Social	DIS/562/2012-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355916	58	AMARPRAKASH TEMPLE WAVES	2014	120	3	DIS-1-431-2014-CHEN	0.3	0x0000A35D00000000	2014-07-03 00:00:00	APPLICANT BEST, IMAGE,INDIA	12	0	0	DIS/393/2014-CHE	0	0	0	N	APPLICANT BEST, IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355917	49	SUNSON	2014	120	6	DIS-1-431-2014-MUM	0.2	0x0000A2E000000000	2014-02-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/389/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355918	58	LHL CBSE SCHOOL	2015	120	3	DIS-1-431-2015-CHEN	1.14	0x0000A49500000000	2015-05-11 00:00:00	ADD2WING INNOVAATIVE SERVICES, INDIA	12	0	0	DIS/407/2015-CHE	0	0	0	N	ADD2WING INNOVAATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355919	266	MALA LAAJ WATAT NAI	2015	120	6	DIS-1-431-2015-MUM	16.48	0x0000A44C00000000	2015-02-27 00:00:00	FILMSITH''S DHRUVEE HALDANKAR, INDIA	12	0	0	DIS/1/431/2015	0	0	0	N	FILMSITH''S DHRUVEE HALDANKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355920	61	L V PRASAD FILM AND TV ACADEMY PROMO 2	2016	120	3	DIS-1-431-2016-CHEN	1	0x0000A5FD00000000	2016-05-05 00:00:00	L V PRASAD FILM & TV ACADEMY, INDIA	12	0	0	DIS/1/431/2016	0	0	0	N	L V PRASAD FILM & TV ACADEMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355921	61	THE OSCARS	2016	120	6	DIS-1-431-2016-MUM	0.25	0x0000A5AA00000000	2016-02-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/380/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355922	58	SRI YOUTH FASHIONS	2012	120	3	DIS-1-432-2012-CHEN	0.2	0x0000A0DA00000000	2012-09-28 00:00:00	REAL IMAGE TECHONLOGIES PVT. LTD. INDIA	12	0	0	DIS-467-2012-CHEN	0	0	0	N	REAL IMAGE TECHONLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355923	44	PARLE HAPPY HAPPY COOKIES - SOUTH INDIAN LADY	2012	120	6	DIS-1-432-2012-MUM	0.15	0x0000A06900000000	2012-06-07 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD., INDIA	12	0	0	DIS/561/2012-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355924	58	REAL VALUE	2013	120	3	DIS-1-432-2013-CHEN	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S THE TNC FILMS	12	0	0	DIS/1/432/2013	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355925	58	AMARPRAKASH CROWING CEREMONEY	2014	120	3	DIS-1-432-2014-CHEN	0	0x0000A35D00000000	2014-07-03 00:00:00	AC FILMS, INDIA	12	0	0	DIS/394/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355926	61	THOMAS COOK-EUROPE	2014	120	6	DIS-1-432-2014-MUM	0.15	0x0000A2E000000000	2014-02-28 00:00:00	RATNA SHREE FILMS . INDIA	12	0	0	DIS/427/2014-MUM	0	0	0	N	RATNA SHREE FILMS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355927	58	SNP DIARY MILK	2014	120	3	DIS-1-432-2015-CHEN	0.5	0x0000A32800000000	2014-05-11 00:00:00	ADDWING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/408/2015-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICES, VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355928	44	SAB TV NO.84	2015	120	6	DIS-1-432-2015-MUM	1	0x0000A44C00000000	2015-02-27 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD ,INDIA	12	0	0	DIS/423/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355929	58	KABALI - DIGITAL TRAILER	2016	120	3	DIS-1-432-2016-CHEN	1.6	0x0000A5FD00000000	2016-05-05 00:00:00	KALAIPPULI S, THANU, M/S V CREARIONS, INDIA	12	0	0	DIS/1/432/2016	0	0	0	N	KALAIPPULI S, THANU, M/S V CREARIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355930	61	'POURITOUT.COM'	2016	120	6	DIS-1-432-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/381/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355931	61	IT HUB	2012	120	3	DIS-1-433-2012-CHEN	0.3	0x0000A0DA00000000	2012-09-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/498/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355932	61	STARZ SPA	2012	120	6	DIS-1-433-2012-MUM	0.45	0x0000A04A00000000	2012-05-07 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/557/2012-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355933	61	PARAGON ZIPPY ZOO SCHOOL BAGS	2013	120	3	DIS-1-433-2013-CHEN	0.2	0x0000A1BE00000000	2013-05-14 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/433/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355934	58	JAYACHANDRAN	2014	120	3	DIS-1-433-2014-CHEN	0	0x0000A35D00000000	2014-07-03 00:00:00	AC FILMS , INDIA	12	0	0	DIS/395/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355935	44	LIFE OK TUMHARI PAKHI BIWI NO. 1	2014	120	6	DIS-1-433-2014-MUM	0.3	0x0000A2E300000000	2014-03-03 00:00:00	RATNA SHREE FILMS, INDIA	12	0	0	DIS/1/433/2014	0	0	0	N	RATNA SHREE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355936	44	LIFE OK TUMHARI PAKHI BIWI NO. 1	2014	120	6	DIS-1-433-2014-MUM	0.3	0x0000A2E300000000	2014-03-03 00:00:00	RATNA SHREE FILMS , INDIA	12	0	0	DIS/426/2014-MUM	0	0	0	N	RATNA SHREE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355937	58	KPM PATTU CENTRE	2015	120	3	DIS-1-433-2015-CHEN	0	0x0000A49500000000	2015-05-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/410/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355938	44	CHEEKH- NOT FOR SALE	2015	120	6	DIS-1-433-2015-MUM	2.25	0x0000A44C00000000	2015-02-27 00:00:00	ROTARACT CLUB OF JAIHIND COLLEGE,INDIA	12	0	0	DIS/1/433/2015	0	0	0	N	ROTARACT CLUB OF JAIHIND COLLEGE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355939	58	THE LEGEND NEW SARAVANAN STORES	2016	120	3	DIS-1-433-2016-CHEN	1	0x0000A5FD00000000	2016-05-05 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/1/433/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355940	59	NEW ZESTO BALM	2017	120	3	DIS-1-434-2012-CHEN	0.15	0x0000A78700000000	2017-06-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT. LTD. INDIA	12	0	0	DIS/497/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355941	61	STARZ WEDDING	2012	120	6	DIS-1-434-2012-MUM	0	0x0000A04A00000000	2012-05-07 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/558/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355942	58	'REVATHI THANGA MAALIGAI'	2013	120	3	DIS-1-434-2013-CHEN	0.37	0x0000A1BE00000000	2013-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-434-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355943	58	THIRUDANM POLICE (DIGITAL SONG TEASER). PEASATHE	2014	120	3	DIS-1-434-2014-CHEN	0.46	0x0000A35D00000000	2014-07-03 00:00:00	CAPITAL FILM WORKES PVT LTD,INDIA	12	0	0	DIS/ T/53/2014-CHE	0	0	0	N	CAPITAL FILM WORKES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355944	51	MINISTRY OF COMMUNICATIONS & INFORMATION TECHNOLOGY	2014	120	6	DIS-1-434-2014-MUM	1	0x0000A2E000000000	2014-02-28 00:00:00	K SERA SERA , INDIA	12	0	0	DIS/431/2014-MUM	0	0	0	N	K SERA SERA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355945	85	HOLI RELOADED	2015	120	6	DIS-1-434-2015-MUM	0.3	0x0000A44F00000000	2015-03-02 00:00:00	PLUS 91 MUSIC (P) LTD., INDIA	12	0	0	DIS/441/2015-MUM	0	0	0	N	PLUS 91 MUSIC (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355946	59	JUST 36 - DIGITAL TRAILER	2016	120	3	DIS-1-434-2016-CHEN	1.38	0x0000A5FD00000000	2016-05-05 00:00:00	K.E. GNANAVEL RAJA M/S. AADNAH ARTS, INDIA	12	0	0	DIS/1/434/2016	0	0	0	N	K.E. GNANAVEL RAJA M/S. AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355947	59	LUX DEODORANTS	2012	120	3	DIS-1-435-2012-CHEN	0.3	0x0000A0DA00000000	2012-09-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/435/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355948	61	STARZ PROMANCE	2012	120	6	DIS-1-435-2012-MUM	0.5	0x0000A04A00000000	2012-05-07 00:00:00	DIGITAL MAGIC PRODUCTIONS. INDIA	12	0	0	DIS/559/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355949	58	REEVATHI THANGA HAALIGAI	2013	120	3	DIS-1-435-2013-CHEN	0.57	0x0000A1BE00000000	2013-05-14 00:00:00	"""` M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-435-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355950	58	UTTAMA VILLAIN - DIGITAL TRAILER NO.2	2014	120	3	DIS-1-435-2014-CHEN	0	0x0000A35D00000000	2014-07-03 00:00:00	M/S. THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	DIS/T/54/2014-CHE	0	0	0	N	M/S. THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355951	44	LAYS THAI SWEET CHILLI	2014	120	6	DIS-1-435-2014-MUM	0.3	0x0000A2E300000000	2014-03-03 00:00:00	INTERACTIV TELEVISION PVT LTD. INDIA	12	0	0	DIS/1/435/2014	0	0	0	N	INTERACTIV TELEVISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355952	58	IRUVAR ONIRANAL	2015	120	3	DIS-1-435-2015-CHEN	3.73	0x0000A49500000000	2015-05-11 00:00:00	SHRI A.M. SAMPATHKUMAR, RAMANA ARTS, CHENNAI	12	0	0	DIS-1-435-2015-CHEN	0	0	0	N	SHRI A.M. SAMPATHKUMAR, RAMANA ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355953	61	40 YEARS OF EXISTENCE OF BUREAU OF POLICE RESEARCH AND ITS DETECTIVE TRAINING SCHOOL	2015	120	6	DIS-1-435-2015-MUM	25.46	0x0000A44F00000000	2015-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	Comedy	DIS/427/2015-MUM	0	0	0	N	S.R. NAIDU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355954	58	IDLI DABBA - DIGITAL	2016	120	3	DIS-1-435-2016-CHEN	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	M/S TOON EXPLAINERS, INDIA	12	0	0	DIS/1/435/2016	0	0	0	N	M/S TOON EXPLAINERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355955	58	TIME PASS (LOVERS)	2012	120	3	DIS-1-436-2012-CHEN	0.4	0x0000A0DA00000000	2012-09-28 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/436/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355956	61	LIFE AT STARZ	2012	120	6	DIS-1-436-2012-MUM	0	0x0000A04A00000000	2012-05-07 00:00:00	KHUSHI, INDIA	12	0	0	DIS/556/2012-MUM	0	0	0	N	KHUSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355957	59	THE CHENNAI SILKS	2013	120	3	DIS-1-436-2013-CHEN	0.6	0x0000A1BE00000000	2013-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/436/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355958	58	POOMALAI HOUSING	2014	120	3	DIS-1-436-2014-CHEN	0	0x0000A35D00000000	2014-07-03 00:00:00	SPAARK MEDIA ENTERTAINMENT , INDIA	12	0	0	DIS/396/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355959	44	FLIPKAT- MOBILE COULE	2014	120	6	DIS-1-436-2014-MUM	0.3	0x0000A2E300000000	2014-03-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/443/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355960	51	FILM: VIGNAHARTHA MAHAGANPATHI SONG NO. 1 : AABHAL DATALA	2015	120	6	DIS-1-436-2015-MUM	5.4	0x0000A45000000000	2015-03-03 00:00:00	SHALINI FILMS, INDIA	12	0	0	DIS/S/31/2015-MUM	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355961	61	IDLI DABBA- DIGITAL	2016	120	3	DIS-1-436-2016-CHEN	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	TOON EXPLAINERS, INDIA	12	0	0	DIS/1/436/2016	0	0	0	N	TOON EXPLAINERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355962	58	TIME PASS	2012	120	3	DIS-1-437-2012-CHEN	0.4	0x0000A0DA00000000	2012-09-28 00:00:00	BLACK BOX FILMS INDIA	12	0	0	DIS/493/12-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355963	82	NEW YORK HOME COMPLEX(MUSIC)	2012	120	6	DIS-1-437-2012-MUM	0.3	0x0000A04A00000000	2012-05-07 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/560/2012-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355964	61	PEARL CA COLLEGE	2013	120	3	DIS-1-437-2013-CHEN	30	0x0000A18100000000	2013-03-14 00:00:00	M/S STRIKERS & CROW	12	0	0	DIS/1/437/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355965	58	AARAM VETTRUMAI - ''ETTANA POTTUALAZHI''DIGITAL SONG	2014	120	3	DIS-1-437-2014-CHEN	4	0x0000A35E00000000	2014-07-04 00:00:00	M/S 7TH SENSE MOVIE MAKERS , INDIA	12	0	0	DIS/S/5/2014-CHE	0	0	0	N	M/S 7TH SENSE MOVIE MAKERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355966	61	MAGUNM ROYAL TREATMENT 1	2014	120	6	DIS-1-437-2014-MUM	0.3	0x0000A2E400000000	2014-03-04 00:00:00	FOCUS TECHNOLOGIES LTD. MUMBAI	12	0	0	DIS/1/437/2014	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355967	58	C. K. ENGINEERING COLLEGE & TECHNOLOGY	2015	120	3	DIS-1-437-2015-CHEN	0.3	0x0000A49600000000	2015-05-12 00:00:00	ADS ZONE, VIJAY, INDIA	12	0	0	DIS/1/437/2015	0	0	0	Y	ADS ZONE, VIJAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355968	44	SURAT POLICE	2015	120	6	DIS-1-437-2015-MUM	1	0x0000A45000000000	2015-03-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/434/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355969	44	SURAT POLICE	2015	120	6	DIS-1-437-2015-MUM	1	0x0000A45000000000	2015-03-03 00:00:00	ORIENTA CINE ADVERTISING P LTD. INDIA	12	0	0	DIS/1/437/2015	0	0	0	N	ORIENTA CINE ADVERTISING P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355970	58	CLEAR ANTI-DANDRUFF SHAMPOO	2012	120	3	DIS-1-438-2012-CHEN	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/438/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355971	44	UNITED GROUP OF INSTITUTIONS	2012	120	6	DIS-1-438-2012-MUM	0	0x0000A04B00000000	2012-05-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/567/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355972	44	FAMILY PLANING	2013	120	3	DIS-1-438-2013-CHEN	0.6	0x0000A1DD00000000	2013-06-14 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS/1/438/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355973	58	NAMBIYAAR	2014	120	3	DIS-1-438-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	M/S GOLDEN FRIDAY FILMS, INDIA	12	0	0	DIS/T/58/2014-CHE	0	0	0	N	M/S GOLDEN FRIDAY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355974	61	MAGNUM ROYAL TREATMENT 2	2014	120	6	DIS-1-438-2014-MUM	1	0x0000A2E400000000	2014-03-04 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/439/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355975	61	MAGNUM ROYAL TREATMENT 2	2014	120	6	DIS-1-438-2014-MUM	1	0x0000A2E400000000	2014-03-04 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/439/14-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355976	58	C.K. ENGENEERING COLLEGE & TECHNOLOGIES-BOYS	2015	120	3	DIS-1-438-2015-CHEN	0.3	0x0000A49600000000	2015-05-12 00:00:00	ADS ZONE, VIJAY, INDIA	12	0	0	DIS/40/2015-CHE	0	0	0	Y	ADS ZONE, VIJAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355977	54	TRAILER OF WHAT THE JATT!	2015	120	6	DIS-1-438-2015-MUM	3	0x0000A45000000000	2015-03-03 00:00:00	UNIYTED VIBES INTERNATIONAL FILMS, NAVI INDIA	12	0	0	DIS/T/122/2015-MUM	0	0	0	N	UNIYTED VIBES INTERNATIONAL FILMS, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355978	61	PALANAPPA MATRC HR SEC SCHOOL	2016	120	3	DIS-1-438-2016-CHEN	1	0x0000A5FE00000000	2016-05-06 00:00:00	AMSZING ADVERTISER, INDIA	12	0	0	DIS-357-2016-CHEN	0	0	0	N	AMSZING ADVERTISERS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355979	49	EASTERN BHOOMIKA 2016 AWARD	2016	120	6	DIS-1-438-2016-MUM	0.45	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/377/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355980	58	UDHAYAKRISHNA GHEE	2012	120	3	DIS-1-439-2012-CHEN	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CNENNAI INDIA	12	0	0	DIS/1/439/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CNENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355981	58	JAYPEE CEMENT BUS+DAM	2012	120	6	DIS-1-439-2012-MUM	1	0x0000A04D00000000	2012-05-10 00:00:00	CINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/566/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355982	44	FAMILY PALANNING RACE	2013	120	3	DIS-1-439-2013-CHEN	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S PRASAD EXTEME DIGITAL CENEMA NETWORK	12	0	0	DIS/1/439/2013	0	0	0	N	M/S ADDVING INNOVATION SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355983	44	BSNL 3G DATA	2014	120	3	DIS-1-439-2014-CHEN	1	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/407/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355984	44	TATA DOCOMO-CINEMA	2014	120	6	DIS-1-439-2014-MUM	0.25	0x0000A2E400000000	2014-03-04 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/440/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355985	58	VANESSA SANITARY NAPKINAS	2015	120	3	DIS-1-439-2015-CHEN	0	0x0000A49600000000	2015-05-12 00:00:00	DSHA COMMUNICATIONS, INDIA	12	0	0	DIS/403/2015-CHE	0	0	0	N	DSHA COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355986	44	MT DEW DUBAI RALLY 2015	2015	120	6	DIS-1-439-2015-MUM	1	0x0000A45000000000	2015-03-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/443/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355987	58	SKC'S	2016	120	3	DIS-1-439-2016-CHEN	1	0x0000A5FE00000000	2016-05-06 00:00:00	SHANKAR, INDIA	12	0	0	DIS/1/439/2016	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355988	61	WOODEN STREET	2016	120	6	DIS-1-439-2016-MUM	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/374/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355989	42	NAABAAB	2015	120	2	DIS-1-44-15-KOL	26.15	0x0000A46C00000000	2015-03-31 00:00:00	M/S. BRIGHT ADVERTISNG	12	0	0	DIS/1/44/15	0	0	0	N	M/S. BRIGHT ADVERTISNG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355990	42	TRAILER OF PRAKTAN (PROMO NO.1 )	2015	120	2	DIS-1-44-16-KOL	2.37	0x0000A46C00000000	2015-03-31 00:00:00	WINDOWS	12	0	0	DIS-1-44-16-KOL	0	0	0	N	WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355991	58	TRAILER OF 'CHUTTI CHATHANI' 3D	2010	120	3	DIS-1-44-2010-CHEN	1.5	0x00009E3D00000000	2010-11-29 00:00:00	M/S NAVODAYA MOBILE CINEMA	12	0	0	DIS-1-44-2010-CHEN	0	0	0	N	M/S NAVODAYA MOBILE CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355992	49	2 PAZ GENTS NEAR	2011	120	3	DIS-1-44-2011-CHEN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	12	0	0	DIS/1/44/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355993	61	LUNAR'S HAWAI PAZZO	2012	120	4	DIS-1-44-2012-BAN 	0.2	0x0000A12C00000000	2012-12-19 00:00:00	SRI JOHNSON JOSEPH OF M/S UTTAM RUBBRRS PVT. LTD INDIA	12	0	0	DIS/54/12-BAN	0	0	0	N	SRI JOHNSON JOSEPH OF M/S UTTAM RUBBRRS PVT. LTD MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355994	61	'DIVYA SREE SHAKTI -VILLAGGIO LE TORRI'	2012	120	8	DIS-1-44-2012-HYD	2	0x0000A0A200000000	2012-08-03 00:00:00	N.V.RATTAIAH & CO.,INDIA	12	0	0	DIS/51/2012-HYD	0	0	0	N	N.V.RATTAIAH & CO.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355995	42	B.C. SEN JEWELLERS	2012	120	2	DIS-1-44-2012-KOL	0.3	0x0000A12B00000000	2012-12-18 00:00:00	M/S. B.C. SEN & CO. LTD. INDIA	12	0	0	DIS/60/2012-KOL	0	0	0	N	M/S. B.C. SEN & CO. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355996	61	TATA MANZA SUPER SADAAN	2012	120	6	DIS-1-44-2012-MUM	0.22	0x00009FD700000000	2012-01-13 00:00:00	EX MEDIA TECH & COMPANY, MUMBAI	12	0	0	DIS/1/44/2O12	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355997	45	TRAILER OF FILM, AANE PATAAKI	2013	120	4	DIS-1-44-2013-BAN 	1	0x0000A1BE00000000	2013-05-14 00:00:00	M/S ANANYA AND AISHWARRYA CREATIONS BANGALORE	12	0	0	DIS-1-44-2013-BAN	0	0	0	N	M/S ANANYA AND AISHWARRYA CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355998	61	APOLLO GOLD	2013	120	3	DIS-1-44-2013-CHEN	0.3	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/26/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
355999	59	'H. GANGRAM SHOPPING MALL'	2012	120	8	DIS-1-44-2013-HYD	0.6	0x0000A02200000000	2012-03-28 00:00:00	SHRI ASHOK NIMMALA  M/S. RIAHICHARAN CREATIONS	12	0	0	DIS/1/44/2013-HYD	0	0	0	N	SHRI ASHOK NIMMALA  M/S. RIAHICHARAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356000	42	TRAILER NO. 1 OF GANESH TALKIES	2013	120	2	DIS-1-44-2013-KOL	2.11	0x0000A1BF00000000	2013-05-15 00:00:00	M/S RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-44-2013-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356001	58	ANURADHA SILKS	2014	120	3	DIS-1-44-2014-CHEN	1.3	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-44-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356002	59	VAANI SPECIAL TEA	2014	120	8	DIS-1-44-2014-HYD	0.6	0x0000A2C800000000	2014-02-04 00:00:00	SHRI M.S. RAJESH, M/S. SUN TOUCH PRODUCTIONS, HYDERABAD	12	0	0	DIS/54/2014-HYD	0	0	0	N	SHRI M.S. RAJESH, M/S. SUN TOUCH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356003	42	GLAMOUR WORLD AYURVEDIC PRODUCT: SUNSCREAM	2014	120	2	DIS-1-44-2014-KOL	0.2	0x0000A31E00000000	2014-05-01 00:00:00	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-44-2014-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356004	44	SINTEX- ENGINEER	2014	120	6	DIS-1-44-2014-MUM	0.2	0x0000A2AD00000000	2014-01-08 00:00:00	RATNA SHRI FILMS,MUMBAI	12	0	0	DIS/1/44/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356005	45	LIFE 360	2015	120	4	DIS-1-44-2015-BAN 	1.5	0x0000A46600000000	2015-03-25 00:00:00	BANGALORE	12	0	0	DIS-1-44-2015-BAN	0	0	0	N	M/S THOUGHTS 'N' ACTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356006	61	SPARKLING CANARY- AD-2	2015	120	3	DIS-1-44-2015-CHEN	0.3	0x0000A41F00000000	2015-01-13 00:00:00	M/S MEHTA JEWELLERY, INDIA	12	0	0	DIS/1/44/2015	0	0	0	N	M/S MEHTA JEWELLERY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356007	59	VASAVI FASHIONS	2015	120	8	DIS-1-44-2015-HYD	1	0x0000A42700000000	2015-01-21 00:00:00	V. SRINIVAS GUPTA, INDIA	12	0	0	DIS/38/2015-HYD	0	0	0	N	V. SRINIVAS GUPTA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356008	44	LIFEBOUY WITH SHAMITABH	2015	120	6	DIS-1-44-2015-MUM	0.2	0x0000A41E00000000	2015-01-12 00:00:00	GROUP M MEDIA INDIA PVT. LTD, INDIA	12	0	0	DIS/1/44/2015	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356009	85	SAKTHI CINEMAS	2016	120	3	DIS-1-44-2016-CHEN	0.3	0x0000A58C00000000	2016-01-13 00:00:00	SAKTHI CINEMAS,INDIA	12	0	0	DIS/35/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356010	61	SLOKA ITERNATIONAL SHCOOL	2016	120	8	DIS-1-44-2016-HYD	0.55	0x0000A5AF00000000	2016-02-17 00:00:00	J.KRANTHI KUMAR.,INDIA	12	0	0	DIS/54/2016-HYD	0	0	0	N	J.KRANTHI KUMAR.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356011	51	SONG: BEDHUNDA BEFIKAR OF FILM 'YOUTH	2016	120	6	DIS-1-44-2016-MUM	3.52	0x0000A58500000000	2016-01-06 00:00:00	VICTORY FILM ,INDIA	12	0	0	DIS/4/2016-MUM	0	0	0	N	VICTORY FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356012	58	TRAILER OF ' ORU KIDAIYIN KARUNAI MANU '	2017	120	3	DIS-1-44-2017-CHEN	0	0x0000A6F800000000	2017-01-11 00:00:00	RAJESH VADIVEL ,M/S R. V. FILMS. INDIA	12	0	0	DIS/T/6/2017-CHE 	0	0	0	N	RAJESH VADIVEL ,M/S R. V. FILMS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356013	58	ATHISAYA KARPURAM	2012	120	3	DIS-1-440-2012-CHEN	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/500/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356014	61	GE HEAL THCA RE	2012	120	6	DIS-1-440-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/569/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356015	44	'FAMILY PLANNING IMLEE'	2013	120	3	DIS-1-440-2013-CHEN	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS/1/440/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356016	58	DIGITAL TRAILER NO. A'AINTHAM THALAIMURAI SIDDAVAIDHIYA SIGAAMANI'	2014	120	3	DIS-1-440-2014-CHEN	2.9	0x0000A36200000000	2014-07-08 00:00:00	M/S RAJARAM PRODUCTIONS, INDIA	12	0	0	DIS/T/57/2014-CHE	0	0	0	N	M/S RAJARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356017	44	TATA DOCOMO - LIZARD	2014	120	6	DIS-1-440-2014MUM	0.2	0x0000A2E400000000	2014-03-04 00:00:00	PRIME FOCUS TECHNOLOGES PVT .LTD, MUMBAI	12	0	0	DIS/1/440/2014	0	0	0	N	PRIME FOCUS TECHNOLOGES PVT .LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356018	58	PURIYATHA AANANDHAM PUTHITHAGA AARAMBAM-DIGITAL TRAILER-1	2015	120	3	DIS-1-440-2015-CHEN	2.7	0x0000A49600000000	2015-05-12 00:00:00	A.S. IBRAHIM RAWTHAR, INDIA	12	0	0	DIS/1/440/2015	0	0	0	Y	A.S. IBRAHIM RAWTHAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356019	44	7 UP CONVOCATION CHEER	2015	120	6	DIS-1-440-2015-MUM	0.3	0x0000A45000000000	2015-03-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/444/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356020	58	THE TOP BAGS	2016	120	3	DIS-1-440-2016-CHEN	0.44	0x0000A5FE00000000	2016-05-06 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/440/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356021	44	MODI SNACKS	2016	120	6	DIS-1-440-2016-MUM	0.4	0x0000A5AA00000000	2016-02-12 00:00:00	CINEMAD ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/390/2016-MUM	0	0	0	N	CINEMAD ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356022	58	PREETHI INDICOOK	2012	120	3	DIS-1-441-2012-CHEN	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/479/2012-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356023	85	NALSFARI	2012	120	6	DIS-1-441-2012-MUM	0.3	0x0000A04D00000000	2012-05-10 00:00:00	K. SERA SERA BOX OFFICE PVT. LTD., INDIA	12	0	Social	DIS/544/2012-MUM	0	0	0	Y	K. SERA SERA BOX OFFICE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356024	58	'SAADANAI PURINTHA EERAANDU SARITHTHIRAN PESUM PALLAAMDU'	2013	120	3	DIS-1-441-2013-CHEN	7.56	0x0000A1BF00000000	2013-05-15 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS	12	0	0	DIS-1-441-2013-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356025	49	BSNL 3G  DATA	2014	120	3	DIS-1-441-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/406/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356026	61	AWC- RAIPUR	2014	120	6	DIS-1-441-2014-MUM	0.46	0x0000A2E400000000	2014-03-04 00:00:00	JAYA ADVERTISING LTD.,INDIA	12	0	0	DIS/433/2014-MUM	0	0	0	N	JAYA ADVERTISING LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356027	61	WISDOM VIDYASHRAM	2015	120	3	DIS-1-441-2015-CHEN	1.15	0x0000A49600000000	2015-05-12 00:00:00	SRUSHTEE ADS,INDIA	12	0	0	DIS/413/2015-CHE	0	0	0	N	SRUSHTEE ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356028	61	PARLE SIMPLY GOOD (CLIFF)	2015	120	6	DIS-1-441-2015-MUM	0.2	0x0000A45000000000	2015-03-03 00:00:00	KRUTI PROMOTION AND EVENTS LTD. INDIAR	12	0	0	DIS/447/2015-MUM	0	0	0	N	KRUTI PROMOTION AND EVENTS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356029	58	THE TOP BAGS	2016	120	3	DIS-1-441-2016-CHEN	0.34	0x0000A5FE00000000	2016-05-06 00:00:00	ASS WING INNOVATIVE SERVICES INDIA	12	0	0	DIS-1-441-2016-CHEN	0	0	0	N	ASS WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356030	49	SEEMAS WEDDING COLLECTIONS MAYUKHA	2012	120	3	DIS-1-442-2012-CHEN	0.42	0x0000A0DF00000000	2012-10-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/477/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356031	44	TRAILER OF KRISHNA AUR KANS	2012	120	6	DIS-1-442-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/T/575/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356032	61	'KANDERS'	2013	120	3	DIS-1-442-2013-CHEN	0.3	0x0000A1C000000000	2013-05-16 00:00:00	SHRI NAVEEN	12	0	0	DIS/1/442/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356033	59	BSNL3 G DATA	2014	120	3	DIS-1-442-2014-CHEN	1	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD INDIA	12	0	0	DIS/405/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356034	44	NATIONAL FAMILY BENEFIT SCHEMEH	2014	120	6	DIS-1-442-2014-MUM	0.4	0x0000A2E400000000	2014-03-04 00:00:00	K. SERA SERA, INDIA	12	0	0	DIS/437/2014-MUM	0	0	0	N	K. SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356035	61	WISDOM MARTRICULATION HIGHER SECONDARY SCHOOL	2015	120	3	DIS-1-442-2015-CHEN	1.29	0x0000A49600000000	2015-05-12 00:00:00	SRUSHTEE ADS , INDIAN	12	0	0	DIS/414/2015-CHE	0	0	0	N	SRUSHTEE ADS,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356036	44	ADANI-FORTUNE RICE HEALTH (VISITING FATHER)	2015	120	6	DIS-1-442-2015-MUM	0.3	0x0000A45000000000	2015-03-03 00:00:00	TRION COMMUNICATIONS (P) LTD., INDIA	12	0	0	DIS/445/2015-MUM	0	0	0	N	TRION COMMUNICATIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356037	58	ANNAMALAIYAR BUILDERS	2016	120	3	DIS-1-442-2016-CHEN	0.45	0x0000A5FE00000000	2016-05-06 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	Social	DIS/1/442/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356038	49	STALLION	2012	120	3	DIS-1-443-2012-CHEN	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/443/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356039	54	SONG PROMO NO 2 TO 6 OF 'AAPPAN PHER  MILANGE'	2012	120	6	DIS-1-443-2012-MUM	3.45	0x0000A04D00000000	2012-05-10 00:00:00	JLPL FILMS PVT LTD ,INDIA	12	0	0	DIS/571/2012-MUM	0	0	0	N	JLPL FILMS PVT LTD MOHALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356040	58	ACHARIYA	2013	120	3	DIS-1-443-2013-CHEN	0.59	0x0000A1C000000000	2013-05-16 00:00:00	SHRI ARVINDAN	12	0	0	DIS/1/443/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356041	58	BSNL 3G DATA	2014	120	3	DIS-1-443-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/404/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356042	44	WIFT INDIA NATIONAL ANTHEM	2014	120	6	DIS-1-443-2014-MUM	1.42	0x0000A2E400000000	2014-03-04 00:00:00	PETRINA D'ROZARIO. INDIA	12	0	0	DIS/451/2014	0	0	0	N	PETRINA D'ROZARIO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356043	61	VGP GIGGLE BEARS	2015	120	3	DIS-1-443-2015-CHEN	0.2	0x0000A49600000000	2015-05-12 00:00:00	ADS ZONE, INDIA	12	0	0	DIS/417/2015-CHE	0	0	0	N	VIZEUM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356044	44	PARLE SIMPLY GOOD (OCEAN)	2015	120	6	DIS-1-443-2015-MUM	0.2	0x0000A45000000000	2015-03-03 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/446/2015-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356045	58	BALU HONDA	2016	120	3	DIS-1-443-2016-CHEN	0.53	0x0000A5FE00000000	2016-05-06 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/443/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356046	51	SONG NO. 4 ADIVASI OF FILM WELL DON BHALYA	2016	120	6	DIS-1-443-2016-MUM	2.3	0x0000A5AA00000000	2016-02-12 00:00:00	K CHAITALI, AMOL KALE, ACHINTYA FILMS, INDIA	12	0	0	DIS/S/38/2016-MUM	0	0	0	N	K CHAITALI, AMOL KALE, ACHINTYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356047	58	BHARAT SCANS	2012	120	3	DIS-1-444-2012-CHEN	0.15	0x0000A0E100000000	2012-10-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/444/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356048	44	LUMINOUS INVERTERS & BATTERIES	2012	120	6	DIS-1-444-2012-MUM	0.3	0x0000A04D00000000	2012-05-10 00:00:00	DIGITAL MAGIC PRODUCTIONS. INDIA	12	0	0	DIS/577/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356049	44	BSNL COROPORATE	2014	120	3	DIS-1-444-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/403/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356050	218	NOKIA 108 NEW	2014	120	6	DIS-1-444-2014-MUM	0.15	0x0000A2E400000000	2014-03-04 00:00:00	INTERACTIV TELEVISION PVT LTD , INDIA	12	0	0	DIS/450/2014-MUM	0	0	0	N	INTERACTIV TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356051	61	MAKES YOU UNIQUE	2015	120	3	DIS-1-444-2015-CHEN	0	0x0000A49600000000	2015-05-12 00:00:00	LEMON R MINT ADS, INDIA	12	0	0	DIS/418/2015-CHE	0	0	0	N	LEMON R MINT ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356052	44	HOLI REDEFINED	2015	120	6	DIS-1-444-2015-MUM	0.2	0x0000A45000000000	2015-03-03 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/437/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356053	58	UNIVERSAL MATRIC HIGHER SECONDARY SCHOOL - JOLARPET - DIGITAL AD	2016	120	3	DIS-1-444-2016-CHEN	1	0x0000A5FE00000000	2016-05-06 00:00:00	M. SIVAPRAKASAM, INDIA	12	0	0	DIS/365/2016-CHE 	0	0	0	N	M. SIVAPRAKASAM, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356054	44	HAPPY HOME BENCHMARK	2016	120	6	DIS-1-444-2016-MUM	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/391/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356055	58	PRIMED SCANS & LABS	2012	120	3	DIS-1-445-2012-CHEN	0.3	0x0000A0E100000000	2012-10-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/445/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356056	44	PROMO OF MADHUBALA	2012	120	6	DIS-1-445-2012-MUM	0.45	0x0000A05100000000	2012-05-14 00:00:00	VIACOM 18 COLOURS,INDIA	12	0	0	DIS/583/2012-MUM	0	0	0	N	VIACOM 18 COLOURS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356057	49	BSNL CORPORATE	2014	120	3	DIS-1-445-2014-CHEN	1	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/402/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356058	44	MAGGI RIO SERIES (4G ALL IN ONE ATTACHMENT)	2014	120	6	DIS-1-445-2014-MUM	0.2	0x0000A2E500000000	2014-03-05 00:00:00	DIGITAL MAGIC PPRODUCTIONINDIA	12	0	0	DIS/1/445/2014	0	0	0	N	DIGITAL MAGIC PPRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356059	61	MAKES YOU UNIQUE	2016	120	3	DIS-1-445-2015-CHEN	1	0x0000A60400000000	2016-05-12 00:00:00	LEMON R MINT ADS, INDIA	12	0	0	DIS/419/2016-CHE	0	0	0	N	LEMON R MINT ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356060	44	AADYAM-THER SIDDHUS OF UPPER JUHU	2015	120	6	DIS-1-445-2015-MUM	1	0x0000A45000000000	2015-03-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/438/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356061	58	K. S MANIAM VIDHYA BHAVAN - NAMAKKAL	2016	120	3	DIS-1-445-2016-CHEN	0.32	0x0000A5FE00000000	2016-05-06 00:00:00	K. S MANIAM VIDHYA BHAVAN - NAMAKKAL , INDIA	12	0	0	DIS/366/2016-CHE 	0	0	0	N	GLOBAL INFO TECS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356062	111	SONG NO-6 OPENING SONG OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-445-2016-MUM	2.3	0x0000A5AA00000000	2016-02-12 00:00:00	K CHAITALI, AMOL KALE, ACHINTYA FILMS, INDIA	12	0	0	DIS/S/40/2016-MUM	0	0	0	N	K CHAITALI, AMOL KALE, ACHINTYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356063	58	NCD NOHEN	2013	120	3	DIS-1-445-450-2013-CHEN	0.4	0x0000A1CB00000000	2013-05-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/445/450/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356064	59	BAD BOY - TRAILER 1 (DIGITAL)	2012	120	3	DIS-1-446-2012-CHEN	1.5	0x0000A0E500000000	2012-10-09 00:00:00	M/S. STUDIO GREEN, INDIA	12	0	0	DIS/1/446/2012	0	0	0	N	M/S. STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356065	61	MONTE CARLO	2012	120	6	DIS-1-446-2012-MUM	0	0x0000A05100000000	2012-05-14 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/584/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356066	59	BSNL CORPORATE	2014	120	3	DIS-1-446-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/401/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356067	44	MAGGIE RIO SERIES (COCONUT SCRAPER)	2014	120	6	DIS-1-446-2014-MUM	0.2	0x0000A2E500000000	2014-03-05 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS/1/446/2014	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356068	58	HEADWAY PROPERTIES FORTUNE RESIDENCY	2016	120	3	DIS-1-446-2015-CHEN	0.3	0x0000A60400000000	2016-05-12 00:00:00	V. MURUGAN, INDIA	12	0	0	DIS/420/2016-CHE	0	0	0	N	V. MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356069	44	NEW LIC BIMA BACHAT POLICY	2015	120	6	DIS-1-446-2015-MUM	0.25	0x0000A45000000000	2015-03-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/446/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356070	61	DHRONA PUBLIC SCHOOL - NAMAKKAL	2016	120	3	DIS-1-446-2016-CHEN	0.37	0x0000A5FE00000000	2016-05-06 00:00:00	DHRONA PUBLIC SCHOOL NAMAKKAL , INDIA	12	0	0	DIS/367/2016-CHE	0	0	0	N	GLOBAL INFO TECS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356071	44	PRATHAMESH FARMS & AGRO RESORT	2016	120	6	DIS-1-446-2016-MUM	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/387/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356072	49	ALEX PANDIAN - TRAILER 1 (DIGITAL)	2012	120	3	DIS-1-447-2012-CHEN	1.5	0x0000A0E500000000	2012-10-09 00:00:00	M/S. STUDIO GREEN, INDIA	12	0	0	DIS/T/505/2012-CHE 	0	0	0	N	M/S. STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356073	59	GABBAR SINGH KURKURE	2017	120	6	DIS-1-447-2012-MUM	0.3	0x0000A77300000000	2017-05-14 00:00:00	GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS/586/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356074	58	BSNL COROPORATE	2014	120	3	DIS-1-447-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/400/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356075	51	TRAILER NO. 2 OF FILM YASHWANTRAO CHAVAN	2014	120	6	DIS-1-447-2014-MUM	2	0x0000A2E500000000	2014-03-05 00:00:00	YASHWANTRAO CHAVAN PRATISHTHAN MUMBAI, INDIA	12	0	0	DIS/1/447/2014	0	0	0	N	YASHWANTRAO CHAVAN PRATISHTHAN MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356076	58	SRI VEL MURUGAN HOTEL	2015	120	3	DIS-1-447-2015-CHEN	0	0x0000A49600000000	2015-05-12 00:00:00	MIRUTHIKA , INDIA	12	0	Social	DIS/421/2015-CHE	0	0	0	N	BEST. IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356077	44	TRAILER NO. 2 'COFFEE AANI BARACH KAHI'	2015	120	6	DIS-1-447-2015-MUM	1	0x0000A45100000000	2015-03-04 00:00:00	MOTION SCAPE ENTERTAINMENT, INDIA	12	0	0	DIS/T/123/2015-MUM	0	0	0	N	MOTION SCAPE ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356078	58	G R T JEWELLERS REDHILLS	2016	120	3	DIS-1-447-2016-CHEN	0.4	0x0000A5FE00000000	2016-05-06 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/1/447/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356079	58	ALEX PANDIAN - TRAILER 1	2012	120	3	DIS-1-448-2012-CHEN	1.5	0x0000A0E500000000	2012-10-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	DIS/1/448/2012	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356080	44	TRAILER OF PRATHIWESHWAR KI MAHIMA	2012	120	6	DIS-1-448-2012-MUM	3.24	0x0000A05200000000	2012-05-15 00:00:00	VYOM PRODUCTIONS,INDIA	12	0	0	DIS/T/576/2012-MUM	0	0	0	N	VYOM PRODUCTIONS,BHILAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356081	58	MU RA SONS	2014	120	3	DIS-1-448-2014-CHEN	0.58	0x0000A36200000000	2014-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD,INDIA	12	0	0	DIS/399/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356082	51	TRIALER NO. 1 OF FILM YASHWANTRAO CHAVAN	2014	120	6	DIS-1-448-2014-MUM	2.4	0x0000A2E500000000	2014-03-05 00:00:00	YASHWANTRAO CHAVAN PRATISHTAN MUMBAI, INDIA	12	0	0	DIS/1/448/2014	0	0	0	N	YASHWANTRAO CHAVAN PRATISHTAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
428363	44	UNICARE	1999	120	6	CIS-1-296-1999-MUM	0	0x00008E8B00000000	1999-11-29 00:00:00	PAINT BOX, MUMBAI	12	0	185	CIS/292/1999	0	0	0	N	PAINT BOX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356083	45	GOLD WINNER -DIGITAL ADD	2015	120	3	DIS-1-448-2015-CHEN	0.45	0x0000A49700000000	2015-05-13 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/259/2015-CHE	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356084	82	NEW LIC BIMA POLICY	2015	120	6	DIS-1-448-2015-MUM	0.25	0x0000A45100000000	2015-03-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/436/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356085	61	RORITO	2016	120	3	DIS-1-448-2016-CHEN	0.15	0x0000A5FE00000000	2016-05-06 00:00:00	RAPPORT, INDIA	12	0	0	DIS/374/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356086	61	ADIDAS	2016	120	6	DIS-1-448-2016-MUM	0.25	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPTIES , INDIA	12	0	0	DIS/389/2016-MUM	0	0	0	N	MARVEL ENTERPTIES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356087	58	NEERPARAVAI	2012	120	3	DIS-1-449-2012-CHEN	2.36	0x0000A0E500000000	2012-10-09 00:00:00	M/S RED GIANT MOVIES, INDIA	12	0	0	DIS/1/449/2012	0	0	0	N	UDHAYANIDHI STALIN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356088	61	TIMBERLAND	2012	120	6	DIS-1-449-2012-MUM	0.3	0x0000A05200000000	2012-05-15 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/593/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356089	58	AARAM VETTRUMAI-DIGITAL TRAILER 1	2014	120	3	DIS-1-449-2014-CHEN	0.1	0x0000A36200000000	2014-07-08 00:00:00	M/S 7TH SENSE MOVIE MAKERS, INDIA	12	0	0	DIS/T/51/2014-CHE	0	0	0	Y	M/S 7TH SENSE MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356090	44	CLEARBLUE PLUS	2014	120	6	DIS-1-449-2014-MUM	0.25	0x0000A2E500000000	2014-03-05 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	0	DIS/459/2014-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356091	59	GOLD WINNER -DIGITAL ADD	2015	120	3	DIS-1-449-2015-CHEN	0.45	0x0000A49700000000	2015-05-13 00:00:00	M/S PRIMERY COLOURS , INDIA	12	0	0	DIS/260/2015-CHE	0	0	0	N	M/S PRIMERY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356092	82	NEW LIC ENDOWMENT PLAN	2015	120	6	DIS-1-449-2015-MUM	0.35	0x0000A45100000000	2015-03-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/439/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356093	58	RVS CAS MBA- TECHNO MANAGER	2016	120	3	DIS-1-449-2016-CHEN	0.5	0x0000A5FE00000000	2016-05-06 00:00:00	ADI SANKARA MEDIA PRODUCTION HOUSE ,INDIA	12	0	0	DIS/1/449/2016	0	0	0	N	ADI SANKARA MEDIA PRODUCTION HOUSE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356094	85	THE ISCON CLUB BHAVNAGAR	2016	120	6	DIS-1-449-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/388/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356095	42	TRAILER OF 89 (PROMO NO: 1 & 2)	2015	120	2	DIS-1-45-15-KOL	0.45	0x0000A46C00000000	2015-03-31 00:00:00	MR. MANOJ MICHIGEN	12	0	0	DIS-1-45-15-KOL	0	0	0	N	MR. MANOJ MICHIGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356096	61	'ONE AUTO'	2016	120	2	DIS-1-45-16-KOL	11	0x0000A5E000000000	2016-04-06 00:00:00	RANJANA KUMAR DEY	12	0	0	DIS/1/45/16	0	0	0	N	RANJANA KUMAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356097	58	TRAILER OF 'SINGAYIL GURUSHETRAM'	2010	120	3	DIS-1-45-2010-CHEN	1.9	0x00009E3F00000000	2010-12-01 00:00:00	M/S METRO FILMS PVT. LTD.	12	0	0	DIS/1/45/2010	0	0	0	N	M/S METRO FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356098	58	AIRCEL	2011	120	3	DIS-1-45-2011-CHEN	0	0x00009FB200000000	2011-12-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-45-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356099	45	TRAILER OF FILM, MAINA	2012	120	4	DIS-1-45-2012-BAN 	2.12	0x0000A12C00000000	2012-12-19 00:00:00	SRI. RAAJUMAR OF M/S. OMKAR MOVIES, INDIA	12	0	0	DIS/1/45/2012	0	0	0	N	SRI. RAAJUMAR OF M/S. OMKAR MOVIES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356100	49	TRAILER OF' CHEETA  '	2012	120	8	DIS-1-45-2012-HYD	30	0x0000A0B000000000	2012-08-17 00:00:00	A.K. SUNIL.NEW SURYA FILMS, INDIA	12	0	0	DIS/T/54/2012-HYD	0	0	0	N	A.K. SUNIL.NEW SURYA FILMS,THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356101	44	LUXMI NARAYANPUR TEA MARYKOM	2012	120	2	DIS-1-45-2012-KOL	1.3	0x0000A12C00000000	2012-12-19 00:00:00	M/S. LUXMI TEA COMPANY LTD. INDIA	12	0	0	DIS/70/2012-KOL	0	0	0	N	M/S. LUXMI TEA COMPANY LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356102	44	KELLOGG'S K PAK - CHOTA BADA	2012	120	6	DIS-1-45-2012-MUM	0.3	0x00009FDA00000000	2012-01-16 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD.MUMBAI	12	0	0	DIS/1/45/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356103	45	TRAILER OF FILM, NAM DUNIYA STYLE	2013	120	4	DIS-1-45-2013-BAN 	1	0x0000A1BE00000000	2013-05-14 00:00:00	M/S. GUBBI TALKIES, BANGLORE	12	0	0	DIS/1/45/2013	0	0	0	N	M/S. GUBBI TALKIES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356104	58	GRB - MANO	2013	120	3	DIS-1-45-2013-CHEN	0.3	0x0000A14300000000	2013-01-11 00:00:00	GRACE ADS, INDIA	12	0	0	DIS/43/2013-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356105	59	TRAILER OF 'VEYYI ATADHALU	2013	120	8	DIS-1-45-2013-HYD	0.12	0x0000A19300000000	2013-04-01 00:00:00	SMT SUNEETHA PALADUGU M/S. SREE PRODUETIONS,HYDERABAD	12	0	0	DIS/64/2013-HYD	0	0	0	N	SMT SUNEETHA PALADUGU M/S. SREE PRODUETIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356106	42	KAMAL'S ICE CREAM (1 TO 15)	2013	120	2	DIS-1-45-2013-KOL	2.36	0x0000A1C500000000	2013-05-21 00:00:00	MR. PRABHAS KUMAR PATI	12	0	0	DIS-1-45-2013-KOL	0	0	0	N	MR. PRABHAS KUMAR PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356107	45	TRAILER OF FILM BILLION DILLAR BABY	2014	120	4	DIS-1-45-2014-BAN 	1.3	0x0000A33900000000	2014-05-28 00:00:00	BANGLORE	12	0	0	DIS/01/45/2014	0	0	0	N	SHRI SAI BALAJI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356108	61	FANTASY PARK	2014	120	3	DIS-1-45-2014-CHEN	0.2	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/45/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356109	59	TRAILER OF 'JUST BUSSINESS (CINEMA CHINDADE KANI MATTER PRDDADI)'	2014	120	8	DIS-1-45-2014-HYD	0.141	0x0000A2CA00000000	2014-02-06 00:00:00	SHRI B. SRINIVAS, M/S. 31 FILMS	12	0	0	DIS/57/2014-HYD	0	0	0	N	SHRI B. SRINIVAS, M/S. 31 FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356110	42	GLAMOUR WORLD AYURVEDIC PRODUCT: ANTI- WRINKLE	2014	120	2	DIS-1-45-2014-KOL	0.2	0x0000A31E00000000	2014-05-01 00:00:00	GLAMOUR WORLD AYURVEDICCO. PVT. LTD	12	0	0	DIS-1-45-2014-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDICCO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356111	61	SHOPPERS STOP SALE	2014	120	6	DIS-1-45-2014-MUM	0.2	0x0000A2AE00000000	2014-01-09 00:00:00	INTERACTIVE TELEVISION PVBT.LTD. , INDIA	12	0	0	DIS/23/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVBT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
428927	44	D CLUB	2007	120	6	CIS-1-513-2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	PICISON, MUMBAI	12	0	185	CIS/1/513/2007	0	0	0	N	PICISON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356112	45	SRI GANESH HOSIERY MART + DAVANAGERE	2015	120	4	DIS-1-45-2015-BAN	30	0x0000A46600000000	2015-03-25 00:00:00	UDUPI (KARNATAKA)	12	0	0	DIS-1-45-2015-BAN	0	0	0	N	M/S. AD CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356113	58	CADBURY OREO	2015	120	3	DIS-1-45-2015-CHEN	0.4	0x0000A41F00000000	2015-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/34/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356114	59	AMERICAN CANTORS	2015	120	8	DIS-1-45-2015-HYD	0.3	0x0000A42700000000	2015-01-21 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/40/2015-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356115	44	FILM - MSG - THE MESSENGER OF GOD / SONG : RAM RAM	2015	120	6	DIS-1-45-2015-MUM	1.3	0x0000A41E00000000	2015-01-12 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/45/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356116	61	LE CUCINA	2016	120	3	DIS-1-45-2016-CHEN	0.3	0x0000A58C00000000	2016-01-13 00:00:00	AC FILMS,INDIA	12	0	0	DIS/38/2016-CHE	0	0	0	N	BEST IMAGES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356117	59	S.V. DIGITAL	2016	120	8	DIS-1-45-2016-HYD	0.3	0x0000A5B100000000	2016-02-19 00:00:00	N.D. SHASHIREKAH .,INDIA	12	0	0	DIS/ 56/2016- HYD	0	0	0	N	N.D. SHASHIREKAH ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356118	51	SONG JE HOTE MALA OF FILM YOUTH	2016	120	6	DIS-1-45-2016-MUM	4.13	0x0000A58500000000	2016-01-06 00:00:00	VICTORY FILMS , INDIA	12	0	0	DIS/S/5/2016-MUM	0	0	0	N	VICTORY FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356119	58	REACH ACADEMY	2017	120	3	DIS-1-45-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	SREE ADVERTISING , INDIA	12	0	0	DIS/34/2017-CHE	0	0	0	N	VFX.ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356120	44	HONDA CB SHINE	2012	120	3	DIS-1-450-2012-CHEN	0.4	0x0000A0E600000000	2012-10-10 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/450/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356121	61	PANASONIC CUBE AC	2012	120	6	DIS-1-450-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/604/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356122	58	MAHAVEERS AADI SALE - 2014 (DIGITAL ADVERTISEMENT )	2014	120	3	DIS-1-450-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	M/S THE HUT FILMS .INDIA	12	0	0	DIS/397/2014-CHE	0	0	0	N	M/S THE HUT FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356123	82	NACO PPTC	2014	120	6	DIS-1-450-2014-MUM	1	0x0000A2E500000000	2014-03-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/436/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356124	82	NEW LIC ENDOWMENT PLAN	2015	120	6	DIS-1-450-2015-MUM	0.35	0x0000A45100000000	2015-03-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/440/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356125	58	RVS CAS MBA - TECHNO MANAGER	2016	120	3	DIS-1-450-2016-CHEN	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	ADI SANKARA MEDIA PRODUCTION HOUSE, INDIA	12	0	0	DIS/1/450/2016	0	0	0	N	ADI SANKARA MEDIA PRODUCTION HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356126	44	BIBA (CHANGE IS BEAUTIFUL)	2016	120	6	DIS-1-450-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	PREMIER ADVERTISING, INDIA	12	0	0	DIS/393/2016-MUM	0	0	0	N	PREMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356127	44	HONDA DREAM YUGA	2012	120	3	DIS-1-451-2012-CHEN	1	0x0000A0E600000000	2012-10-10 00:00:00	SHASHI, INDIA	12	0	0	DSI/547/2013-CHE 	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356128	44	LIFEBUOY SANITIZER	2012	120	6	DIS-1-451-2012-MUM	0.3	0x0000A05200000000	2012-05-15 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/601/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356129	49	DIVINE INSTITUTM OF MEDIA SCINCE	2013	120	3	DIS-1-451-2013-CHEN	2.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/451/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356130	49	MAHAVEERS AADI SALE - 2014	2014	120	3	DIS-1-451-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/398/2014-CHE	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356131	42	NACO CHASE	2014	120	6	DIS-1-451-2014-MUM	1	0x0000A2E500000000	2014-03-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/451/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356132	61	AVR SWARNAMAHAL	2015	120	3	DIS-1-451-2015-CHEN	1	0x0000A49800000000	2015-05-14 00:00:00	AC FILMS,INDIA	12	0	0	DIS-1-451-2015-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356133	44	DABOUR VATIKA SHAMPOO: BTRRAVE & BEAUTIFUL II	2015	120	6	DIS-1-451-2015-MUM	4.15	0x0000A45100000000	2015-03-04 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/448/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356134	61	NIPPON PAINT BLOBBY	2016	120	3	DIS-1-451-2016-CHEN	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	SANTOSH KUMAR B. R. INDIA	12	0	0	DIS/1/451/2016	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356135	44	NUTRIPRIDE	2016	120	6	DIS-1-451-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	UNRAVEL FILMS & ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/384/2016-MUM	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356136	44	HONDA POWER OF DREAMS	2012	120	3	DIS-1-452-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI,INDIA	12	0	Social	DIS/1/452/2012	0	0	0	N	MURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356137	61	PANASONIC INDIA	2012	120	6	DIS-1-452-2012-MUM	0.4	0x0000A05200000000	2012-05-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/603/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356138	49	KOYILATTE JENELLERS	2013	120	3	DIS-1-452-2013-CHEN	0.45	0x0000A1C100000000	2013-05-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/452/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356139	58	CADBURY SNOW	2014	120	3	DIS-1-452-2014-CHEN	0	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD . INDIA	12	0	0	DIS/408/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356140	59	BIRLA SUN LIFE INSURANCE	2014	120	6	DIS-1-452-2014-MUM	1	0x0000A2E500000000	2014-03-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/452/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356141	58	AVR SWARNAMAHAL	2015	120	3	DIS-1-452-2015-CHEN	1	0x0000A49800000000	2015-05-14 00:00:00	AC FILMS,INDIA	12	0	0	DIS-1-452-2015-CHEN	0	0	0	N	AC FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356142	54	SONG : NIRDOHS SOBTI-DISCO BHANGRA PYAR DA	2015	120	6	DIS-1-452-2015-MUM	3.4	0x0000A45100000000	2015-03-04 00:00:00	NIRDOSH SOBTI ,INDIA	12	0	Social	DIS/1/452/2015	0	0	0	N	NIRDOSH SOBTI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356143	59	KABALI - DIGITAL TRAILER	2016	120	3	DIS-1-452-2016-CHEN	1.6	0x0000A5FE00000000	2016-05-06 00:00:00	KALAIPPULI S. THANU. M/S V CREATIONS, INDIA	12	0	0	DIS/1/452/2016	0	0	0	N	KALAIPPULI S. THANU. M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356144	61	MICROSOFT SURFCE PRO 4	2016	120	6	DIS-1-452-2016-MUM	1.2	0x0000A5AD00000000	2016-02-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/376/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356145	43	HINDA POWER OF DREAMS	2012	120	3	DIS-1-453-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHSHI INDIA	12	0	0	DIS/1/453/2012	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356146	61	RELIANCE ANDROID	2012	120	6	DIS-1-453-2012-MUM	1	0x0000A05200000000	2012-05-15 00:00:00	RELIANCE MEDIA WORKS, INDIA	12	0	0	DIS/588/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356147	59	DIVINE TURMERIC & SANDAL SOAP	2013	120	3	DIS-1-453-2013-CHEN	0.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	12	0	0	DIS/1/453/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356148	45	CADBURY SNOW	2014	120	3	DIS-1-453-2014-CHEN	0	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, INDIA	12	0	0	DIS/409/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356149	51	SONG : CAPPUCCINO OF FILM CAPPUCCINO	2014	120	6	DIS-1-453-2014-MUM	2.17	0x0000A2E600000000	2014-03-06 00:00:00	SD MOTION PICTURES PVT LTD ., INDIA	12	0	0	DIS/S/26/2014-MUM	0	0	0	N	SD MOTION PICTURES PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356150	58	ARIHANT	2015	120	3	DIS-1-453-2015-CHEN	0.3	0x0000A49800000000	2015-05-14 00:00:00	BEST IMAGE,INDIA	12	0	0	DIS-1-453-2015-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356151	150	DIRECTOR INTERVIEW OF THE FILM 'QISSA THE TALE OF A LONELY GHOST'	2015	120	6	DIS-1-453-2015-MUM	20	0x0000A45100000000	2015-03-04 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	DIS/375/2015-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356152	58	NAMADHU TV APP VERSION 1 - DIGITAL AD 1	2016	120	3	DIS-1-453-2016-CHEN	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	M/S NAMADHU TV NETWORK PVT. LTD. INDIA	12	0	0	DIS/1/453/2016	0	0	0	N	M/S NAMADHU TV NETWORK PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356153	44	ISHA FOUNDATION MAHASHIVRATRI	2016	120	6	DIS-1-453-2016-MUM	0.35	0x0000A5AF00000000	2016-02-17 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/414/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356154	53	HONDA POWER OF DREAMS	2012	120	3	DIS-1-454-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/454/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356155	61	ITS MASTER	2012	120	6	DIS-1-454-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	PREMIER ADVERTISING, INDIA	12	0	0	DIS/605/2012-MUM	0	0	0	N	PREMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356156	58	SRI RAMANA SILKS	2014	120	3	DIS-1-454-2014-CHEN	0	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, INDIA	12	0	0	DIS/415/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356157	44	RD NATIONAL WINDOW PENSION	2014	120	6	DIS-1-454-2014-MUM	0.4	0x0000A2E600000000	2014-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/465/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356158	61	SMK FOMRA INSTITUTE OF TECHNOLOGY	2015	120	3	DIS-1-454-2015-CHEN	0.3	0x0000A49900000000	2015-05-15 00:00:00	A. SRINIVASAN , INDIA	12	0	0	DIS/377/2015-CHE	0	0	0	Y	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356159	61	ISHA FOUNDATION MAHASHIAVRATRI	2016	120	6	DIS-1-454-2016-MUM	0.35	0x0000A5AF00000000	2016-02-17 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/413/2016-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356160	58	MCD PREGNENT WORKER	2013	120	3	DIS-1-454-459-2013-CHEN	0.5	0x0000A1C100000000	2013-05-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/454/459/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356161	41	HONDA POWER OF DREAMS	2012	120	3	DIS-1-455-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	MURUGAN, INDIA	12	0	0	DIS-528-2012-CHEN	0	0	0	N	MURUGAN, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356162	44	LIFE OK MAHADEV	2012	120	6	DIS-1-455-2012-MUM	0.3	0x0000A05200000000	2012-05-15 00:00:00	JAGUAR SERVICES PVT .LTD,INDIA	12	0	0	DIS/579/2012-MUM`	0	0	0	N	JAGUAR SERVICES PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356163	49	MEENUMIX	2014	120	3	DIS-1-455-2014-CHEN	0.1	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/455/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356164	44	RD NATIONAL FAMILY BENEFIT SCHEME	2014	120	6	DIS-1-455-2014-MUM	0.4	0x0000A2E600000000	2014-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/461/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356165	58	PALAKKATTU MADHAVAN EVAN TAMILAN DIGITAL TRAILER	2015	120	3	DIS-1-455-2015-CHEN	2.6	0x0000A49900000000	2015-05-15 00:00:00	SSS ENTERTAINMENTS, INDIA	12	0	0	DIS/T/112/2015-CHE	0	0	0	Y	SSS ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356166	44	DIL KE BATEIN	2015	120	6	DIS-1-455-2015-MUM	0.4	0x0000A45100000000	2015-03-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/450/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356167	58	THALAI NIMARATTUM THAMIZHAGAM 60'VER 1	2016	120	3	DIS-1-455-2016-CHEN	1.3	0x0000A60100000000	2016-05-09 00:00:00	HASAN MOHAMED JINNAH  INDIA	12	0	0	DIS/1/455/2016	0	0	0	N	HASAN MOHAMED JINNAH CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356168	61	THE WHAT HI-FI? SHOW 2016	2016	120	6	DIS-1-455-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	HAYMARKET SAC PUBLISHING INDIA PVT LTD., INDIA	12	0	0	DIS/415/2016-MUM	0	0	0	N	HAYMARKET SAC PUBLISHING INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356169	51	HONDA POWER OF DREAMS	2012	120	3	DIS-1-456-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	MURUGAN, INDIA	12	0	0	DIS-529-2012-CHEN	0	0	0	N	MURUGAN, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356170	61	ICE TROOPER	2012	120	6	DIS-1-456-2012-MUM	0.3	0x0000A05200000000	2012-05-15 00:00:00	AVITEL POST STUDIOZ PVT LTD ,INDIA	12	0	0	DIS/591/2012/-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356171	58	MOVIEBUFF.IN DHANUSH	2014	120	3	DIS-1-456-2014-CHEN	0.7	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/456/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356172	44	RD NATIONAL OLD AGE PENSION	2014	120	6	DIS-1-456-2014-MUM	0.4	0x0000A2E600000000	2014-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/454/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356173	58	GRT JEWELLERS - SUBHA AARAMBAM	2015	120	3	DIS-1-456-2015-CHEN	1	0x0000A49900000000	2015-05-15 00:00:00	TWC FILMS, P LTD , INDIA	12	0	0	DIS/425/2015-CHE	0	0	0	N	TWC FILMS, P LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356174	61	NISHI NAILS	2015	120	6	DIS-1-456-2015-MUM	0.25	0x0000A45100000000	2015-03-04 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/451/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356175	58	THALAI NIMARATTUM THAMIZHAGAM 60 ' VER 2	2016	120	3	DIS-1-456-2016-CHEN	1.2	0x0000A60100000000	2016-05-09 00:00:00	HASAN MOHAMED JINNAH, INDIA	12	0	0	DIS/1/456/2016	0	0	0	N	HASAN MOHAMED JINNAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356176	61	TURKISH ARILINES - THY-BVS-METROPLIS	2016	120	6	DIS-1-456-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	SONABHA CREATIONS PVT. LTD., INDIA	12	0	0	DIS/411/2016-MUM	0	0	0	N	SONABHA CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356177	45	HONDA POWER OF DREAMS	2012	120	3	DIS-1-457-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/457/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356178	59	FOREVER JEWELLERS - COLOURS	2012	120	6	DIS-1-457-2012-MUM	0.3	0x0000A05200000000	2012-05-15 00:00:00	KHUSHI ADVERTISING INDIA	12	0	0	DIS/518/212-MUM	0	0	0	N	KHUSHI ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356179	58	MOVIEBUFF.IN ANIRUDH	2014	120	3	DIS-1-457-2014-CHEN	0.7	0x0000A36400000000	2014-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/418/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356180	44	RD INDIRA AWAS YOJNA	2014	120	6	DIS-1-457-2014-M UM	0.4	0x0000A2E600000000	2014-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/457/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356181	59	GRT JEWELLERS -SUBA AARAMBAM	2015	120	3	DIS-1-457-2015-CHEN	1	0x0000A49900000000	2015-05-15 00:00:00	TWC FILMS P. LTD., INDIA	12	0	0	DIS/426/2015-CHE	0	0	0	N	TWC FILMS P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356182	44	SWACHH BHARAT	2015	120	6	DIS-1-457-2015-MUM	1	0x0000A45100000000	2015-03-04 00:00:00	K SERA SERA, S, INDIA	12	0	0	DIS/1/457/2015	0	0	0	N	K SERA SERA, S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356183	44	SWACHH BHARAT	2015	120	6	DIS-1-457-2015-MUM	1	0x0000A45100000000	2015-03-04 00:00:00	K SERA SERA ,S, INDIA	12	0	0	DIS/1/457/2015	0	0	0	N	K SERA SERA ,S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356184	58	VOTTA VIKKADHA PINNALA VAADI NIKKADHA	2016	120	3	DIS-1-457-2016-CHEN	1.52	0x0000A60100000000	2016-05-09 00:00:00	CEO. GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/1/457/2016	0	0	0	N	CEO. GOVERNMENT OF TAMILNADU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356185	43	BRILLIANT SCHOOL OF SCIENCE	2016	120	6	DIS-1-457-2016-MUM	1.22	0x0000A5AF00000000	2016-02-17 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/403/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356186	49	HONDA POWER OF DREAMS	2012	120	3	DIS-1-458-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/458/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356187	61	MATS UNIVAERSITY	2012	120	6	DIS-1-458-2012-MUM	0.59	0x0000A05200000000	2012-05-15 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	Social	DIS/582/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356188	61	LAWRENCE & MAYD	2013	120	3	DIS-1-458-2014-CHEN	0.3	0x0000A1D900000000	2013-06-10 00:00:00	M/S COLOURS ADVERTISING , INDIA	12	0	Social	DIS/1/458/2014	0	0	0	N	I. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356189	44	RD PMGSY	2014	120	6	DIS-1-458-2014-MUM	0.4	0x0000A2E600000000	2014-03-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT . LTD , INDIA	12	0	0	DIS/457/2014-MU7M	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356190	45	GRT JEWELLERS - SUBA AARAMBAM	2015	120	3	DIS-1-458-2015-CHEN	1	0x0000A49900000000	2015-05-15 00:00:00	TWC FILMS P. LTD , INDIA	12	0	0	DIS/428/2015-CHE	0	0	0	N	TWC FILMS P. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356191	61	MANGO	2015	120	6	DIS-1-458-2015-MUM	0.2	0x0000A45100000000	2015-03-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/458/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356192	44	THUMS UP WAVE	2016	120	6	DIS-1-458-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	FLOWPOST, INDIA	12	0	0	DIS/410/2016-MUM	0	0	0	N	FLOWPOST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356193	59	HONDA POWER OF DREAMS	2012	120	3	DIS-1-459-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/459/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356194	43	TRAILER NO.3 OF VEER HAMEERJI - SOMNATH NO SAKHATE	2012	120	6	DIS-1-459-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	MAHEE PRODUCTIONS, INDIA	12	0	0	DIS/T/580/2012-MUM	0	0	0	N	MAHEE PRODUCTIONS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356195	58	THAGADU THAGADU. 'VANDHANAM VANDHANAM' SONG 1	2014	120	3	DIS-1-459-2014-CHEN	3.59	0x0000A36400000000	2014-07-10 00:00:00	M/S TAG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/S/6/2014-CHE	0	0	0	N	M/S TAG ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356196	51	PMC WET AND DRY WASTE	2014	120	6	DIS-1-459-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1/459/2014	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356197	49	GRT JEWELLERS -SUBA AARAMBAN	2015	120	3	DIS-1-459-2015-CHEN	1	0x0000A49900000000	2015-05-15 00:00:00	TWC FILMS P. LTD., INDIA	12	0	0	DIS/427/2015-CHE	0	0	0	N	TWC FILMS P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356198	82	MAGI MOMS RECIPE	2015	120	6	DIS-1-459-2015-MUM	0.45	0x0000A45200000000	2015-03-05 00:00:00	ASALVOS ADVERTISING & MARKETING PVT. LTD., INDIAR	12	0	0	DIS/469/2015-MUM	0	0	0	N	ASALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
429077	53	TIPACHHINNA 	2002	120	1	CIS-1-7-2002-CUT	0	0x0000923400000000	2002-06-23 00:00:00	NOT READABLE	12	0	182	CIS-1-7-2002-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356199	42	SHRIRAM GRAND CITY - DUBBING	2016	120	3	DIS-1-459-2016-CHEN	0.3	0x0000A60200000000	2016-05-10 00:00:00	M/S VIDEOSOURCVE STUDIO PVT. LTD. INDIA	12	0	0	DIS/1/459/2016	0	0	0	N	M/S VIDEOSOURCVE STUDIO PVT. LTD. HYADERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356200	42	TRAILER OF 89	2015	120	2	DIS-1-46-15-KOL	1.2	0x0000A46C00000000	2015-03-31 00:00:00	MR. MANOJ NICHIGAN	12	0	0	DIS/1/46/15	0	0	0	N	MR. MANOJ NICHIGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356201	61	ANUNGLA	2016	120	2	DIS-1-46-16-KOL	8	0x0000A5EA00000000	2016-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-46-16-KOL	0	0	0	N	SHRI. JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356202	58	TRAILER OF 'VADA PODA NAMBARGAL'	2010	120	3	DIS-1-46-2010-CHEN	2.13	0x00009DD200000000	2010-08-14 00:00:00	M/S 8 POINT ENTERTAINMENT	12	0	Others	DIS-1-46-2010-CHEN	0	0	0	Y	M/S 8 POINT ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356203	58	ENDRENDRUM RAJA-THE UNFOEGETABLE	2010	120	3	DIS-1-46-2011-CHEN	1.4	0x00009E4500000000	2010-12-07 00:00:00	M/S JAYA TV	12	0	0	DIS/1/45/2011-CHEN	0	0	0	N	M/S JAYA TV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356204	45	TRAILER OF EE BHUMI AA BANU	2012	120	4	DIS-1-46-2012-BAN 	5.5	0x0000A12C00000000	2012-12-19 00:00:00	MRS. M. RAJESHWARI OF M/S. SRISHTI- THE CREATIONS, INDIA	12	0	0	DIS/1/46/2012	0	0	0	N	MRS. M. RAJESHWARI OF M/S. SRISHTI- THE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356205	58	COPTEX EXPO 2012	2012	120	3	DIS-1-46-2012-CHEN	0.65	0x00009FF300000000	2012-02-10 00:00:00	M/S NATIONAL FILM DEVELOPAMENT CORPORATION	12	0	0	DIS/'1/46/2012-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPAMENT CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356206	59	TRAILER OF THEATRE LO (NALUGURU)	2012	120	8	DIS-1-46-2012-HYD	1	0x0000A0B600000000	2012-08-23 00:00:00	SAIKIRAN MUKKAMALA MAANTRIX MEDIA WORKS,INDIA	12	0	0	DIS/T/55/2012-HYD	0	0	0	Y	SAIKIRAN MUKKAMALA MAANTRIX MEDIA WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356207	61	PRAYAS: THE ONE RUPEES REVOLUTION	2012	120	2	DIS-1-46-2012-KOL	49	0x0000A12C00000000	2012-12-19 00:00:00	EMMRC, ST. XAVIER'S COLLEGE (AUTONOMOUS),  KOLKATA, INDIA	12	0	0	DIS/5/2012-KOL	0	0	0	N	EMMRC, ST. XAVIER'S COLLEGE (AUTONOMOUS),  KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356208	58	VIVEL SOAP & ACTIVE FAIR CREAM	2012	120	6	DIS-1-46-2012-MUM	0.6	0x00009FDA00000000	2012-01-16 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/36/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356209	58	GRB-SHOP	2013	120	3	DIS-1-46-2013-CHEN	0.3	0x0000A14300000000	2013-01-11 00:00:00	GRACE ADS , INDA	12	0	0	DIS-1-46-2013-CHEN	0	0	0	N	A . SRIVIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356210	59	'SHIAMAK DANCE ACADEMY'	2013	120	8	DIS-1-46-2013-HYD	0.28	0x0000A19300000000	2013-04-01 00:00:00	SHRI P. SRIDHAR M/S. OTS ADVERTISING	12	0	0	DIS/65/2013-HYD	0	0	0	N	SHRI P. SRIDHAR M/S. OTS ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356211	42	TRAILER OF MANASHPRIYA (PROMO NO. 1-8)	2013	120	2	DIS-1-46-2013-KOL	4.15	0x0000A1C600000000	2013-05-22 00:00:00	MR. PRABIR ROY	12	0	0	DIS-1-46-2013-KOL	0	0	0	N	MR. PRABIR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356212	58	'TVS STAR CITY'	2014	120	4	DIS-1-46-2014-BAN 	0.45	0x0000A33B00000000	2014-05-30 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS,BANGALORE	12	0	0	DIS/1/46/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356213	58	VAGGISVARI VIDYALAYA	2014	120	3	DIS-1-46-2014-CHEN	1	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/46/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356214	59	TRAILER OF 'HANG UP'	2014	120	8	DIS-1-46-2014-HYD	0.136	0x0000A2CA00000000	2014-02-06 00:00:00	SHRI TIRTHANKAR DAS, M/S. MAGNAPEX MEDIA AND ENTERTAINMENTS	12	0	0	DIS/59/2014-HYD	0	0	0	N	SHRI TIRTHANKAR DAS, M/S. MAGNAPEX MEDIA AND ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356215	42	GLAMOUR WORLD AYURVEDIC PRODUCT SHAMPOO	2014	120	2	DIS-1-46-2014-KOL	0.3	0x0000A31E00000000	2014-05-01 00:00:00	GLAMOUR WORLD AYURVEDICCO. PVT. LTD	12	0	0	DIS-1-46-2014-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDICCO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356216	44	SONG- PHAGAWA BRIJ DEKHAN GELI GELI	2014	120	6	DIS-1-46-2014-MUM	9.15	0x0000A2AE00000000	2014-01-09 00:00:00	RUJUL PATHAK MUMBAI	12	0	0	DIS/1/46/2014	0	0	0	N	RUJUL PATHAK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356217	45	BAGODI MEN'S WEAR-BIDAR	2015	120	4	DIS-1-46-2015-BAN	0.3	0x0000A46600000000	2015-03-25 00:00:00	UDUPI (KARNATAKA)	12	0	0	DIS-1-46-2015-BAN	0	0	0	N	M/S AD CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356218	58	POTHYS	2015	120	3	DIS-1-46-2015-CHEN	1.4	0x0000A41F00000000	2015-01-13 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	DIS/35/2015-CHE	0	0	0	N	COLOUR PURPLE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356219	61	REDEFINE FITNESS	2015	120	8	DIS-1-46-2015-HYD	1	0x0000A42700000000	2015-01-21 00:00:00	DGSSRGGAR6FDHJJFHH HTUTUGJ HYERABAD INDIA	12	0	0	DIS/1/46/2015-HYD	0	0	0	N	DGSSRGGAR6FDHJJFHH HTUTUGJ HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356220	44	TRL OF HEY BRO SONG- BIRJU	2015	120	6	DIS-1-46-2015-MUM	2.5	0x0000A41F00000000	2015-01-13 00:00:00	PUSHPA KRISHNA CREATIONS,INDIA	12	0	0	DIS/1/46/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356221	58	J O - JEWELLERY DIGTAL AD	2016	120	3	DIS-1-46-2016-CHEN	0.3	0x0000A58C00000000	2016-01-13 00:00:00	M/S SHOSHAS FILMS, INDIA	12	0	0	DIS/43/2016-CHE	0	0	0	N	M/S SHOSHAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356222	59	S.V.DIGITAL	2016	120	8	DIS-1-46-2016-HYD	0.45	0x0000A5B100000000	2016-02-19 00:00:00	N.D. SHASHREKHA.INDIA	12	0	0	DIS/57/2016-HYD	0	0	0	N	N.D. SHASHREKHA.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356223	82	ICICI PRU IPROTECT STP	2016	120	6	DIS-1-46-2016-MUM	1	0x0000A63B00000000	2016-07-06 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/4015/2015-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356224	61	VISHWAKSENA VER1	2017	120	3	DIS-1-46-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	HASH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/35/2017-CHE	0	0	0	N	HASH MEDIA SOLUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356225	58	HONDA POWER OF DREAMS	2012	120	3	DIS-1-460-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1460/2012	0	0	0	N	MURGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356226	59	COLGATE ACTIVE SALI - TASTE CHALLENGE	2012	120	6	DIS-1-460-2012-MUM	0.25	0x0000A05300000000	2012-05-16 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/598/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356227	49	WIN RELLS	2013	120	3	DIS-1-460-2013-CHEN	0.6	0x0000A1C100000000	2013-05-17 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-460-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356228	59	KALAINGNAR KARUNANIDHI INSTITUTE OF TECHNOLOGY	2014	120	3	DIS-1-460-2014-CHEN	0.2	0x0000A36400000000	2014-07-10 00:00:00	INDHU MURUGESAN,INDIA	12	0	0	DIS/413/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356229	51	PMC PUBLIC CONVENIENCE	2014	120	6	DIS-1-460-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	RATNAM SHRI FILMS,INDIA	12	0	0	DIS/447/2014-MUM	0	0	0	N	RATNAM SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356230	58	SKC'S 2015	2015	120	3	DIS-1-460-2015-CHEN	0.45	0x0000A49900000000	2015-05-15 00:00:00	HUT FILMS, INDIA	12	0	0	DIS/429/2015-CHE	0	0	0	N	HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356231	82	SWACHH BHARAT OWNERSHIP	2015	120	6	DIS-1-460-2015-MUM	1	0x0000A45200000000	2015-03-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/454/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356232	44	E ASTERN BHOOMKA 2016 AWARD	2016	120	6	DIS-1-460-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/404/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356233	42	HONDA POWER OF DREAMS	2012	120	3	DIS-1-461-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/461/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356234	49	CEAT TYPE MANHOLE	2012	120	6	DIS-1-461-2012-MUM	0.3	0x0000A05300000000	2012-05-16 00:00:00	OMS PRODUCTIONS, INDIA	12	0	Social	DIS/596/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356235	58	TRAILER N.2 OF MASAANI	2013	120	3	DIS-1-461-2013-CHEN	2.26	0x0000A1C500000000	2013-05-21 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	DIS/1/461/2013	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356236	59	POTHYS AADI	2014	120	3	DIS-1-461-2014-CHEN	1	0x0000A36400000000	2014-07-10 00:00:00	M/S JD JERRY MEDIA PARK , INDIA	12	0	0	DIS/410/2014-CHE	0	0	0	N	M/S BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356237	51	PMC RECYCLE FEFUSE (EARTHWARM)	2014	120	6	DIS-1-461-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/444/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356238	58	JEWEL ONE (MADURAI)	2015	120	3	DIS-1-461-2015-CHEN	0.25	0x0000A49900000000	2015-05-15 00:00:00	A.C. FILMS, INDIA	12	0	0	DIS/440/2015-CHE	0	0	0	N	BEST IMAGE . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356239	82	MAGI RAJKUMARI	2015	120	6	DIS-1-461-2015-MUM	0.5	0x0000A45200000000	2015-03-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/468/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356240	61	GOPAL ZEE FASHION	2016	120	6	DIS-1-461-2016-MUM	0.21	0x0000A5AF00000000	2016-02-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/405/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356241	54	HONDA POWER OF DREAMS	2012	120	3	DIS-1-462-2012-CHEN	1.3	0x0000A0E700000000	2012-10-11 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/462/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356242	49	CEAT TYRES SHOPPING	2012	120	6	DIS-1-462-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/597/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356243	58	TRAILER O ANBA ASHAGA	2014	120	3	DIS-1-462-2013-CHEN	1.37	0x0000A33200000000	2014-05-21 00:00:00	MS. S SUNDRAVALLI, M/S ROOT STEPE PRODUCTION	12	0	0	DIS/1/452/2013	0	0	0	N	MS. S SUNDRAVALLI, M/S ROOT STEPE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356244	49	MELAM CHICKEN MASALA	2014	120	3	DIS-1-462-2014-CHEN	0	0x0000A36400000000	2014-07-10 00:00:00	M/S PASSION FRUIT PRODUCTIONS, INDIA	12	0	0	DIS/412/2014-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356245	51	PMC AVOID ENCROACHMENTS	2014	120	6	DIS-1-462-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/462/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356246	58	TVS SCOOTY PEP+	2015	120	3	DIS-1-462-2015-CHEN	1.12	0x0000A49C00000000	2015-05-18 00:00:00	PRADEEP KUMAR, INDIA	12	0	0	DIS/404/2015-CHE	0	0	0	N	PRADEEP KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356247	84	MANAGALACHAR	2015	120	6	DIS-1-462-2015-MUM	48.5	0x0000A45200000000	2015-03-05 00:00:00	REELISM FILMS,INDIA	12	0	0	DIS/339/2015	0	0	0	N	REELISM FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356248	58	UMESH NAHAR JEWELLERS	2016	120	3	DIS-1-462-2016-CHEN	0.47	0x0000A60300000000	2016-05-11 00:00:00	PADANRAJ, INDIA	12	0	0	DIS/382/2016-CHE 	0	0	0	N	PADANRAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356249	61	TURKISH AIRLINES - THY-BVS-GOTHAM	2016	120	6	DIS-1-462-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	SONABHA CREATIONS PVT. LTD., INDIA	12	0	0	DIS/412/2016-MUM	0	0	0	N	SONABHA CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356250	58	MAYILU - TRAILER 1	2012	120	3	DIS-1-463-2012-CHEN	1	0x0000A0E700000000	2012-10-11 00:00:00	M/S MOSER BAER ENTERTAINMENT, INDIA	12	0	0	DIS/1/463/2012	0	0	0	N	M/S MOSER BAER ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356251	45	JAYPEE CEMENT BUS + DAM	2012	120	6	DIS-1-463-2012-MUM	1	0x0000A05300000000	2012-05-16 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/565/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356252	58	TRAILER NO. 1 OF 'DRS IN THALAIVAH'	2013	120	3	DIS-1-463-2013-CHEN	0.27	0x0000A1C500000000	2013-05-21 00:00:00	SHRI P. CHITHIRAI SELVAN	12	0	0	DIS/1/463/2013	0	0	0	N	M/S. BLUE OCEAN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356253	58	ANANDHAM SILKS	2014	120	3	DIS-1-463-2014-CHEN	1	0x0000A36400000000	2014-07-10 00:00:00	M/S JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/411/2014-CHE	0	0	0	N	M/S BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356254	61	HDFC MUTUAL FUND DEBT FUND FOR CANCER CURE DEAR DAD	2014	120	6	DIS-1-463-2014-MUM	3	0x0000A2E600000000	2014-03-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/463/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356255	58	KASTURIBAI COMPANY NMP READY MAES -2015	2015	120	3	DIS-1-463-2015-CHEN	0.45	0x0000A49C00000000	2015-05-18 00:00:00	THE HUT FILMS,INDIA	12	0	0	DIS-1-463-2015-CHEN	0	0	0	N	THE HUT FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356256	61	HEINKEIN MATCH	2015	120	6	DIS-1-463-2015-MUM	0.3	0x0000A45200000000	2015-03-05 00:00:00	NTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/467/2015-MUM	0	0	0	N	NTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356257	58	E.G.S. PILLAY ENGINEERING COLLEGE	2016	120	3	DIS-1-463-2016-CHEN	0.31	0x0000A60300000000	2016-05-11 00:00:00	E.G.S. PARAMESHWARAN, M/S E.G.S. PILLAY GROUP OF INSTITUTION, INDIA	12	0	0	DIS/1/463/2016	0	0	0	N	E.G.S. PARAMESHWARAN, M/S E.G.S. PILLAY GROUP OF INSTITUTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356258	49	NATIONAL IMMUNIZATION POLIO 1	2016	120	6	DIS-1-463-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/407/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356259	58	VKR	2012	120	3	DIS-1-464-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/464/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356260	44	DIGITAL AD BHAI BHAIYA BROTHER	2012	120	6	DIS-1-464-2012-MUM	1.5	0x0000A05300000000	2012-05-16 00:00:00	RAMOLA ADVERTISING SERVICES PVT.LTD,INDIA	12	0	0	DIS/602/2012-MUM	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356261	58	TRAILER OF ' ISAKKI'	2013	120	3	DIS-1-464-2013-CHEN	2.28	0x0000A1C500000000	2013-05-21 00:00:00	SHRI M. GANESAN	12	0	0	DIS/454/2013	0	0	0	N	M/S MERIT MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356262	58	THAGADU THAGADU- DIGITAL TRAILER 1	2014	120	3	DIS-1-464-2014-CHEN	2.28	0x0000A36500000000	2014-07-11 00:00:00	M/S TAG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/60/2014-CHE	0	0	0	Y	M/S TAG ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356263	84	IDEA INTERNET - FACEBOOK	2014	120	6	DIS-1-464-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1/464/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356264	61	GLOVBAL UNITED MEDIA -CLEAN LOGI	2015	120	3	DIS-1-464-2015-CHEN	0.28	0x0000A49C00000000	2015-05-18 00:00:00	GLOBAL UNITED MEDIA COMPANY PVT. LTD., INDIA	12	0	0	DIS/433/2015-CHE	0	0	0	N	GLOBAL UNITED MEDIA COMPANY PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356265	51	ADARSH INSTITUTE OF TECHNOLOGY & RESEARCH CENTER, VITA	2015	120	6	DIS-1-464-2015-MUM	1	0x0000A45200000000	2015-03-05 00:00:00	ADARSH INSTITUTE OF TECHNOLOGY & RESEARCH CENTER VITA, INDIA	12	0	0	DIS/457/2015-MUMN	0	0	0	N	ADARSH INSTITUTE OF TECHNOLOGY & RESEARCH CENTER VITA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356266	58	E.G.S PILLAY ENGINEERING COLLEGE (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-464-2016-CHEN	1.2	0x0000A60300000000	2016-05-11 00:00:00	E.G.S. PARAMESHWARAN, M/S. E.G.S. PILLAY GROUP OF INSTITUIONS, INDIA	12	0	0	DIS/1/464/2016	0	0	0	N	E.G.S. PARAMESHWARAN, M/S. E.G.S. PILLAY GROUP OF INSTITUIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356267	61	PICKLEBOWL	2016	120	6	DIS-1-464-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/409/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356268	58	RENUKA TEXTILES	2012	120	3	DIS-1-465-2012-CHEN	0.53	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/465/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356269	58	COLGATE ACTIVE SALT- TASTE CHALLENGE	2012	120	6	DIS-1-465-2012-MUM	0.25	0x0000A05300000000	2012-05-16 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	Social	DIS/599/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356270	58	AGS CINEMAS -CHUTTI TV SHOW	2014	120	3	DIS-1-465-2014-CHEN	0.46	0x0000A36800000000	2014-07-14 00:00:00	AGS ENTEATAINMENT PVT. LTD., INDIA	12	0	0	DIS/419/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356271	59	IDEA INTERNAT - FACEBOOK	2014	120	6	DIS-1-465-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/465/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356272	61	GLOBAL UNITED MEDIA-PRESENTS	2015	120	3	DIS-1-465-2015-CHEN	0.28	0x0000A49C00000000	2015-05-18 00:00:00	GLOBAL UNITED MEDIA COMPANY PVT.LTD,INDIA	12	0	0	DIS-1-465-2015-CHEN	0	0	0	N	GLOBAL UNITED MEDIA COMPANY PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356273	51	TRAILER NO.2 OF FILM - TIME BARA VAIT	2015	120	6	DIS-1-465-2015-MUM	0.5	0x0000A45200000000	2015-03-05 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/134/2015-MUM	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356274	58	NETHAJI SUBASH CHANDRA BOSE EDUCATION (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-465-2016-CHEN	1	0x0000A60300000000	2016-05-11 00:00:00	V. SUNDARRAJ, M/S NETHAJI SUBAHS CHANDRA BOSE EDUCATIO INSTITUTIONS, INDIA	12	0	0	DIS/1/465/2016	0	0	0	N	V. SUNDARRAJ, M/S NETHAJI SUBAHS CHANDRA BOSE EDUCATIO INSTITUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356275	82	WCD MOTHER FATHER 1	2016	120	6	DIS-1-465-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/358/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356276	58	TRAILER NOS. 1 TO 4 OF MOODAR KOODAGI	2013	120	3	DIS-1-465-468-2013-CHEN	1.46	0x0000A1C500000000	2013-05-21 00:00:00	SHRI NAVEEN, M/S WHITE SHADOW PRODUCTIONS	12	0	0	DIS/1/465-468-2013	0	0	0	N	SHRI NAVEEN, M/S WHITE SHADOW PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356277	58	BHARATH ELECTRONICS & APPLIANCES (KOVAL)	2012	120	3	DIS-1-466-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/511/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356278	51	LIFEDBUOY LIQUIFD	2012	120	6	DIS-1-466-2012-MUM	0.3	0x0000A05400000000	2012-05-17 00:00:00	EFX MAGIC IN MOTON INDIA	12	0	0	DIS/600/2012-MUM	0	0	0	N	EFX MAGIC IN MOTON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356279	58	GRI INAUGURAL	2014	120	3	DIS-1-466-2014-CHEN	0	0x0000A36800000000	2014-07-14 00:00:00	AD MEDIA , INDIA	12	0	0	DIS/422/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356280	58	TATA TEA GEMINI DUST	2014	120	6	DIS-1-466-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	INTERACTIV TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/466/2014	0	0	0	N	INTERACTIV TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356281	61	GLOBAL UNITED MEDIA -RELEASE	2015	120	3	DIS-1-466-2015-CHEN	0.28	0x0000A49C00000000	2015-05-18 00:00:00	GLOBAL MEDIA COMPANY PVT. LTD., INDIA	12	0	0	DIS/435/2015-CHE	0	0	0	N	GLOBAL MEDIA COMPANY PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356282	44	KUCHH BAATEIN KUCHH YAADEIN	2015	120	6	DIS-1-466-2015-MUM	0.25	0x0000A45400000000	2015-03-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/456/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356283	58	REVATHI TEXTILES READYMADES	2016	120	3	DIS-1-466-2016-CHEN	1	0x0000A60300000000	2016-05-11 00:00:00	RAJ SOMAN , INDIA	12	0	0	DIS/389/2016-CHE	0	0	0	N	RAJ SOMAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356284	58	LG BEST SHOP	2012	120	3	DIS-1-467-2012-CHEN	0.22	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/467/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356285	61	ROOSHI KUMAR PANDYA WISEMAIN	2012	120	6	DIS-1-467-2012-MUM	1.48	0x0000A05400000000	2012-05-17 00:00:00	KHUSHI ADVERTISING ,INDAI	12	0	0	DIS/606/2012-MUM	0	0	0	N	KHUSHI ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356286	58	''VELAI ILLA PATTADHARI'' TEASER NO1	2014	120	3	DIS-1-467-2014-CHEN	0.15	0x0000A36A00000000	2014-07-16 00:00:00	K.DHANUSH, INDIA	12	0	0	DIS/T/67/2014-CHE	0	0	0	N	K.DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356287	44	DELL MEDIA (CREATIVE 1 & 2 )	2014	120	6	DIS-1-467-2014-MUM	0.1	0x0000A2E600000000	2014-03-06 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/471/2014	0	0	0	N	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356288	61	THUNDER WORLD	2015	120	3	DIS-1-467-2015-CHEN	0.2	0x0000A49C00000000	2015-05-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	dis/436/2015-che	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356289	59	HE DEO PARKOUR+DJ	2015	120	6	DIS-1-467-2015-MUM	0.35	0x0000A45400000000	2015-03-07 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/465/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356290	58	BEYOND GARMENTS	2016	120	3	DIS-1-467-2016-CHEN	0.2	0x0000A60300000000	2016-05-11 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/467/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356291	82	WCD JOINT FAMILY 1	2016	120	6	DIS-1-467-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/355/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356292	49	LULOOKKAS GOLD	2012	120	3	DIS-1-468-2012-CHEN	0.32	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/468/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356293	51	TRAILER OF 'BHARTIYA '	2012	120	6	DIS-1-468-2012-MUM	1.42	0x0000A05400000000	2012-05-17 00:00:00	DEVISHA FILMS ,INDIA	12	0	0	DIS/T/553/2012-MUM	0	0	0	N	DEVISHA FILMS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356294	58	VELAI ILLA PATTADHARI	2014	120	3	DIS-1-468-2014-CHEN	0	0x0000A36A00000000	2014-07-16 00:00:00	K. DHANUSH, INDIA	12	0	0	DIS/T/68/2014-CHE	0	0	0	N	K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356295	82	PONDS INTERNATIONAL	2014	120	6	DIS-1-468-2014-MUM	0.2	0x0000A2E600000000	2014-03-06 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/458/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356296	58	AATHI KALATHU ALANGARA MALIKAI	2015	120	3	DIS-1-468-2015-CHEN	1.35	0x0000A49C00000000	2015-05-18 00:00:00	INNYAVAN, INDIA	12	0	0	DIS/437/2015-CHE	0	0	0	N	INNYAVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356297	51	VIJAY ESTATE VAKAS	2015	120	6	DIS-1-468-2015-MUM	1	0x0000A45400000000	2015-03-07 00:00:00	JAFUAR SERVICES PVT LTD .,INDIA	12	0	0	DIS/466/2015-MUM	0	0	0	N	JAFUAR SERVICES PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356298	58	KADHAL PANCHAYATHU - DIGITAL TRAILER	2016	120	3	DIS-1-468-2016-CHEN	2.4	0x0000A60300000000	2016-05-11 00:00:00	M/S JEHOVAH FILM INTERNATIONAL, INDIA	12	0	0	DIS/1/468/2016	0	0	0	N	M/S JEHOVAH FILM INTERNATIONAL, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356299	82	WCD SAAS BAHU 1	2016	120	6	DIS-1-468-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/360/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356300	61	LULOOKKAS GOLD	2012	120	3	DIS-1-469-2012-CHEN	0.25	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/514/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356301	44	PROMO OF SUPARMAN OF MALEGAON	2012	120	6	DIS-1-469-2012-MUM	1.47	0x0000A05500000000	2012-05-18 00:00:00	FAIZA AHMAD KHAN.INDIA	12	0	0	DIS/625/2012-MUM	0	0	0	N	FAIZA AHMAD KHAN.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356302	58	LUCKY SILKS GENERAL 2013	2013	120	3	DIS-1-469-2013-CHEN	0.45	0x0000A1C500000000	2013-05-21 00:00:00	M/S MIS AND LENS	12	0	0	DIS/1/469/2013	0	0	0	N	SHRI N. SAKHIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356303	58	' VELAI ILLA PATTADHARI 'TEASER NO.3	2014	120	3	DIS-1-469-2014-CHEN	0.15	0x0000A36A00000000	2014-07-16 00:00:00	K. DHANUSH,INDIA	12	0	0	DIS/T/69/2014-CHE	0	0	0	N	K. DHANUSH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356304	58	FAIR AND LOVELY CREAM	2014	120	6	DIS-1-469-2014-MUM	0.2	0x0000A2E600000000	2014-03-06 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/469/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356305	58	M.AM COLLEGE OF ENGINEERING	2015	120	3	DIS-1-469-2015-CHEN	0.3	0x0000A49C00000000	2015-05-18 00:00:00	VISHNU ADS, INDIA	12	0	0	DIS/439/2015-CHE	0	0	0	N	SAI ADVERTISING SERVICES , MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356306	61	JEEVAN JYOTHI PUBLIC SCHOOL	2015	120	6	DIS-1-469-2015-MUM	0.3	0x0000A45400000000	2015-03-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/458/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356307	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU -DIGITAL - TRAILER -1	2016	120	3	DIS-1-469-2016-CHEN	1.52	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM- JAYARAM PRODUCATIONS ,INDIA	12	0	0	DIS/1/469/2016	0	0	0	N	J. SHANMUGAM- JAYARAM PRODUCATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356308	82	WCD JOINT FAMILY	2016	120	6	DIS-1-469-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/354/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356309	44	SANJAY SARAF EDUCATIONAL INSTITUTE	2015	120	2	DIS-1-47-15-KOL	1	0x0000A46C00000000	2015-03-31 00:00:00	MR. SANJAY SARAF	12	0	0	DIS-1-47-15-KOL	0	0	0	N	MR. SANJAY SARAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356310	42	INNER WISH	2016	120	2	DIS-1-47-16-KOL	5.6	0x0000A5E000000000	2016-04-06 00:00:00	FILMS DIVISION . GOVT OF INDIA	12	0	0	DIS-1-47-16-KOL	0	0	0	N	SHRI JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356311	58	TRAILOR OF ARANYA KANDAN	2010	120	3	DIS-1-47-2010-CHEN	2.23	0x00009E4E00000000	2010-12-16 00:00:00	SHRI.S.P.CHARON	12	0	0	DIS/1/47/2010	0	0	0	Y	M/S. CAPITAL FILMS NORKS (INDIA) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356312	58	AVR SWARNA MAHAL JEWELLERY- VERSION 2	2011	120	3	DIS-1-47-2011-CHEN	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-47-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356313	45	VKC PRIDE	2012	120	4	DIS-1-47-2012-BAN 	0.1	0x0000A12D00000000	2012-12-20 00:00:00	SRI.MANOJ P.BASTION OF M/S VEEKESY SANDALS (INDIA) PVT.LTD..... INDIA	12	0	Social	DIS/1/47/2012	0	0	0	N	SRI.MANOJ P.BASTION OF M/S VEEKESY SANDALS (INDIA) PVT.LTD...  NANJANGUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356314	58	JOSCO JEWELLERS	2012	120	3	DIS-1-47-2012-CHEN	0	0x00009FF300000000	2012-02-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-47-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356315	59	TRAILER OF 'DENIKAINA REDDY'	2012	120	8	DIS-1-47-2012-HYD	1.35	0x0000A0BB00000000	2012-08-28 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	DIS/T/57/2012-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356316	42	PAILAN POTO	2012	120	2	DIS-1-47-2012-KOL	1.5	0x0000A12D00000000	2012-12-20 00:00:00	APURVA SAHA ., INDIA	12	0	0	DIS/	0	0	0	N	APURVA SAHA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356317	59	VIVEL SANDAL GLOW SOAP	2012	120	6	DIS-1-47-2012-MUM	0.6	0x00009FDA00000000	2012-01-16 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	0	DIS/1/47/2012	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356318	61	WILLIAM PENNS	2013	120	4	DIS-1-47-2013-BAN 	0.3	0x0000A1C800000000	2013-05-24 00:00:00	BANGLORE	12	0	0	DIS/01/47/2013	0	0	0	N	M/S WILLIAM PENN/ BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356319	58	GRB UDHYAM GHEE-COK	2013	120	3	DIS-1-47-2013-CHEN	0.3	0x0000A14300000000	2013-01-11 00:00:00	MARIYA DOSS INDIA	12	0	0	DIS/45/2013-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356320	59	PAISAA	2013	120	8	DIS-1-47-2013-HYD	0	0x0000A19600000000	2013-04-04 00:00:00	SHRI P. RAMESH KUMAR, M/S. YELLOW FLOWERS	12	0	0	DIS/66/2013-HYD	0	0	0	N	SHRI P. RAMESH KUMAR, M/S. YELLOW FLOWERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356321	42	TRAILER OF CHUPI CHUPI (PROMO NO 1-8 )	2013	120	2	DIS-1-47-2013-KOL	4.53	0x0000A1C700000000	2013-05-23 00:00:00	MR. RAKESH KR. SHRIVASTAV	12	0	0	DIS-1-47-2013-KOL	0	0	0	N	MR. RAKESH KR. SHRIVASTAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356322	45	MAIYAS GULAB JAMUN	2014	120	4	DIS-1-47-2014-BAN 	0.4	0x0000A33F00000000	2014-06-03 00:00:00	M/S.MAIYAS BEVERAGES AND  FOOD PRIVATE LIMITED,BANGLORE	12	0	Social	DIS/1/47/2014	0	0	0	N	M/S.MAIYAS BEVERAGES AND  FOOD PRIVATE LIMITED,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356323	49	MANJU SILKS	2014	120	3	DIS-1-47-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/47/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356324	59	L A C M I	2014	120	8	DIS-1-47-2014-HYD	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	SHRI M. KOTESHWAR RAO, M/S. JAYACHANDRA ADVERTISING.	12	0	0	DIS/61/2014-HYD	0	0	0	N	SHRI M. KOTESHWAR RAO, M/S. JAYACHANDRA ADVERTISING.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356325	42	GLAMOUR WORLD AYURVEDIC PRODUCT FAIRNESS	2014	120	2	DIS-1-47-2014-KOL	0.3	0x0000A31E00000000	2014-05-01 00:00:00	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-47-2014-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356326	58	RS KRISHNA & CO.	2014	120	6	DIS-1-47-2014-MUM	0.1	0x0000A2AE00000000	2014-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/27/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356327	61	DAZZLES	2015	120	4	DIS-1-47-2015-BAN	20	0x0000A46800000000	2015-03-27 00:00:00	MY SORE	12	0	0	DIS-1-47-2015-BAN	0	0	0	N	M/S . ONE POINT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356328	58	BOSEPANDI (DIGITAL TRAILER 1)	2015	120	3	DIS-1-47-2015-CHEN	1.33	0x0000A41F00000000	2015-01-13 00:00:00	FUNTOON TALKIES (S. MURUGARAJA), INDIA	12	0	0	DIS/T/7/205-CHE	0	0	0	N	FUNTOON TALKIES (S. MURUGARAJA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356329	59	GEM'S FEMME WORLD	2015	120	8	DIS-1-47-2015-HYD	0.47	0x0000A42700000000	2015-01-21 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/39/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356330	61	LANDROVER : INTO THE WORLD	2015	120	6	DIS-1-47-2015-MUM	0.3	0x0000A41F00000000	2015-01-13 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/1/47/2015	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356331	58	AARATHU SINAM- DIGITAL TRAILER-1	2016	120	3	DIS-1-47-2016-CHEN	1.26	0x0000A58C00000000	2016-01-13 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIS/T/12/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356332	59	S.V. DIGIITAL	2016	120	8	DIS-1-47-2016-HYD	0.4	0x0000A5B100000000	2016-02-19 00:00:00	N.D. SHASHIREKHA.,	12	0	0	DIS/58/2016-HYD	0	0	0	N	N.D. SHASHIREKHA.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356333	59	LUMINOUS INVERTER BATTERIES	2016	120	6	DIS-1-47-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/24/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356334	59	VISHWAKSENA VER2	2017	120	3	DIS-1-47-2017-CHEN	0.3	0x0000A6FA00000000	2017-01-13 00:00:00	HASH MEDIA SOLUTIONS,INDIA	12	0	0	DIS/36/2017-CHE	0	0	0	N	HASH MEDIA SOLUTIONS,CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356335	49	ENCHAKUDIYIL WEDDING COLLECTION	2012	120	3	DIS-1-470-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/470/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356336	49	ENCHAKUDIYIL WEDDING COLLEDTION	2012	120	3	DIS-1-470-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/470/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356337	44	PEPSODENT	2012	120	6	DIS-1-470-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/609/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356338	49	RIPPLE TEA	2013	120	3	DIS-1-470-2013-CHEN	0.4	0x0000A1C500000000	2013-05-21 00:00:00	M/S NAVARASA	12	0	0	DIS/1/470/2013	0	0	0	N	M/S NAVARASA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356339	58	VELAI ILLA PATTADHARI TEASER NO 4	2014	120	3	DIS-1-470-2014-CHEN	0.15	0x0000A36A00000000	2014-07-16 00:00:00	K. DHANUSH, INDIA	12	0	0	DIS/T/70/2014-CHE	0	0	0	N	K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356340	82	LAKME YOUTH INFINITY	2014	120	6	DIS-1-470-2014-MUM	0.2	0x0000A2E600000000	2014-03-06 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/463/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356341	58	CHENNAI AMIRTA HOTEL MANAGMENT	2015	120	3	DIS-1-470-2015-CHEN	0.3	0x0000A49C00000000	2015-05-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/441/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356342	59	YAMAHA ALPHA MOTHER AND DOUGHTER	2015	120	6	DIS-1-470-2015-MUM	0.4	0x0000A45400000000	2015-03-07 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/459/2015-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356343	58	ASRAA MACHAN VISILU-DIGITAL TRAILER	2016	120	3	DIS-1-470-2016-CHEN	1.58	0x0000A60300000000	2016-05-11 00:00:00	M/S ARUSA FILM INDIA	12	0	0	DIS-1-470-2016-CHEN	0	0	0	N	M/S ARUSA FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356344	49	HYNAS FANCY COLLECTIONS	2012	120	3	DIS-1-471-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/471/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356345	44	ULTRATECH (SEAL & DRY) HOUSE	2012	120	6	DIS-1-471-2012-MUM	0.53	0x0000A05500000000	2012-05-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/608/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356346	58	' VELAI ILLA PATTADHARI TEASER NO.5	2014	120	3	DIS-1-471-2014-CHEN	0	0x0000A36A00000000	2014-07-16 00:00:00	K. DHANUSH, INDIA	12	0	0	DIS/T/71/2014-CHE	0	0	0	N	K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356347	61	JOURNEYS BY JUKSO	2014	120	6	DIS-1-471-2014-MUM	0.3	0x0000A2E700000000	2014-03-07 00:00:00	JOURNEYS BY JYKASO CORK PRODUCTS PVT.INDIA	12	0	0	DIS/469/2014-MUM	0	0	0	N	JOURNEYS BY JYKASO CORK PRODUCTS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356348	59	YAMAHA ALPHA FATHER AND MOTHER	2015	120	6	DIS-1-471-2015-MUM	0.4	0x0000A45400000000	2015-03-07 00:00:00	OMS SACHIN , INDIA	12	0	0	DIS/460/2015-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356349	58	SANA DHANA THARMA WORLD NIVERSITY TRUST	2016	120	3	DIS-1-471-2016-CHEN	1.4	0x0000A60500000000	2016-05-13 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/471/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356350	61	SONJOY ROY SPICES BOARD INDIA	2016	120	6	DIS-1-471-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/430/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356351	49	KHAZANA JEWELLERY'	2013	120	3	DIS-1-471-473-2013-CHEN	0.3	0x0000A1C500000000	2013-05-21 00:00:00	MS TWC FILMS(P) LTD.	12	0	0	DIS-1-471-473-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356352	58	144 LUNGIES (COUPLES)	2012	120	3	DIS-1-472-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/472/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356353	44	PROMO : SNOW WHITE (DARLING)	2012	120	6	DIS-1-472-2012-MUM	2	0x0000A05500000000	2012-05-18 00:00:00	THE WALT DISNEY CO (I) PVT LTD., INDIA	12	0	0	DIS/611/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356354	58	VELAI ILLA PATTACHARI TEASER NO.6	2014	120	3	DIS-1-472-2014-CHEN	0	0x0000A36A00000000	2014-07-16 00:00:00	K. DHANUSH, INDIA	12	0	0	DIS/T/72/2014-CHE	0	0	0	N	K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356355	45	TATA DOCOMO - SORRY	2014	120	6	DIS-1-472-2014-MUM	0.2	0x0000A2E700000000	2014-03-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/472/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356356	58	SULABAMANA PADHIVU SULABAMMA THIRUTHTHAM	2015	120	3	DIS-1-472-2015-CHEN	3.37	0x0000A4A000000000	2015-05-22 00:00:00	CHIEF ELECTORIAL OFFICER, TAMILNADU, INDIA	12	0	0	DIS/415/2015-CHE	0	0	0	N	CHIEF ELECTORIAL OFFICER, TAMILNADU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356357	59	YAMAHA ALPHA FATHER AND DAUGHTER	2015	120	6	DIS-1-472-2015-MUM	0.4	0x0000A45400000000	2015-03-07 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/1/472/2015	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356358	58	ARIHANT PLUS-BOY	2016	120	3	DIS-1-472-2016-CHEN	0.25	0x0000A60900000000	2016-05-17 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/472/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356359	61	SONAM KALRA SPICES BOARD INDIA	2016	120	6	DIS-1-472-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/433/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356360	61	TODAY'S FASHION	2012	120	3	DIS-1-473-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/519/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356361	61	AD : CLUB PENGUIN	2012	120	6	DIS-1-473-2012-MUM	0.3	0x0000A05500000000	2012-05-18 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., INDIA	12	0	Social	DIS/617/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356362	58	TRICHY TREKKERS	2014	120	3	DIS-1-473-2014-CHEN	0	0x0000A36B00000000	2014-07-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/421/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356363	45	TATA DOCOMO - CINEMA	2014	120	6	DIS-1-473-2014-MUM	0.25	0x0000A2E700000000	2014-03-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/467/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356364	61	EASY REGISTRAION EASY CORRECTION	2015	120	3	DIS-1-473-2015-CHEN	3.6	0x0000A4A000000000	2015-05-22 00:00:00	CHIEF ELECTORAL OFFICER TAMILNDAU, IINDIA	12	0	0	DIS/.416/2015-CHE	0	0	0	N	CHIEF ELECTORAL OFFICER TAMILNDAU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356365	44	ARIEL COUPLE	2015	120	6	DIS-1-473-2015-MUM	0.3	0x0000A45400000000	2015-03-07 00:00:00	RASBORA, INDIA	12	0	0	DIS/470/2015-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356366	58	ARIHANT PLUS - MAN	2016	120	3	DIS-1-473-2016-CHEN	0.25	0x0000A60900000000	2016-05-17 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/473/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356367	61	RITU DALMIA SPICES BOAERD INDIA	2016	120	6	DIS-1-473-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/429/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356368	58	HONDA DREAM YUGA	2012	120	3	DIS-1-474-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/543/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356369	44	PROMO : DONALD (AUNTIJI)	2007	120	6	DIS-1-474-2012-MUM	1.4	0x0000993200000000	2007-05-18 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD, INDIA	12	0	0	DIS/616/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356370	58	HALLES CONSTRUCTIONS WELL CONCEIVSR	2013	120	3	DIS-1-474-2013-CHEN	0.6	0x0000A1C500000000	2013-05-21 00:00:00	M/S RED CRON ENTERTAINMENT	12	0	0	DIS/1/474/2013	0	0	0	N	M/S RED CRON ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356371	58	AQUA PURE	2014	120	3	DIS-1-474-2014-CHEN	0.4	0x0000A36B00000000	2014-07-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD ,INDIA	12	0	0	DIS/426/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT.LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356372	82	LAKME SKIN STYLISH CC	2014	120	6	DIS-1-474-2014-MUM	0.2	0x0000A2E700000000	2014-03-07 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/473/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356373	58	NAC BREZA COLLECTIONS	2015	120	3	DIS-1-474-2015-CHEN	0.45	0x0000A4A000000000	2015-05-22 00:00:00	NAC JEWELLERS (P) LTD, JEWEELLERS & DIAMOND MERCHANTS, INDIA	12	0	0	DIS/432/2015-CHE	0	0	0	N	NAC JEWELLERS (P) LTD, JEWEELLERS & DIAMOND MERCHANTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356374	61	PARACHUTE AROMATHERAPY OIL	2015	120	6	DIS-1-474-2015-MUM	0.3	0x0000A47300000000	2015-04-07 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/471/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356375	58	AEIHANT PLUS WOMAN	2016	120	3	DIS-1-474-2016-CHEN	0.25	0x0000A60900000000	2016-05-17 00:00:00	M/S BEDLE INDIA	12	0	0	DIS-1-474-2016-CHEN	0	0	0	N	M/S BEADLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356376	61	SANJB VHATTERJEE SPICES BOARD INDIA	2016	120	6	DIS-1-474-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING BIDEAS PVT LTD , INDIA	12	0	0	DIS/428/2016-MUM	0	0	0	N	KHUSHI ADVERTISING BIDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356377	59	HONDA DREAM YUGA	2012	120	3	DIS-1-475-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/475/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356378	44	TRAILER OF : BOL BACHCHAN	2012	120	6	DIS-1-475-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD., INDIA	12	0	0	DIS/T/621/2012-MUM	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356379	58	MALLES CONTRUCTION-BIRTHDAY (PART I & II)	2013	120	3	DIS-1-475-2013-CHEN	0.6	0x0000A1C500000000	2013-05-21 00:00:00	M/S RED CREA ENTERTAINMENT	12	0	0	DIS/1/475/2013	0	0	0	N	M/S RED CREA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356380	59	APURVA TEXTILES	2014	120	3	DIS-1-475-2014-CHEN	0	0x0000A36B00000000	2014-07-17 00:00:00	REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/427/2014-CHE	0	0	0	N	REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356381	84	RELIANCE SIP- JAB WE INVEST	2014	120	6	DIS-1-475-2014-MUM	0.5	0x0000A2E700000000	2014-03-07 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	0	DIS/479/2014-MUM	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356382	58	NANBARGAL NARPANI MANDRAM- DIGITAL  TRAILER	2015	120	3	DIS-1-475-2015-CHEN	1.5	0x0000A4A000000000	2015-05-22 00:00:00	M/S  SRI ANNAMALAIYAR MOVIES , INDIA	12	0	0	DIS/T/113/2015-CHE	0	0	0	N	M/S  SRI ANNAMALAIYAR MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356383	51	PROMO NO. 6 TO 8 : COFFEE ANI ABRECH KAHI	2015	120	6	DIS-1-475-2015-MUM	0.45	0x0000A45400000000	2015-03-07 00:00:00	MOTION SCAPE ENTERTAINMENT, INDIA	12	0	0	DIS/1/475/2015	0	0	0	N	MOTION SCAPE ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356384	58	ARIHANT PLUS-GIRL	2016	120	3	DIS-1-475-2016-CHEN	0.25	0x0000A60900000000	2016-05-17 00:00:00	M/S.BEADLE,INDIA	12	0	Social	DIS/1/475/2016	0	0	0	N	M/S.BEADLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356385	61	MARK TULLY SPICES BOARD INDIA	2016	120	6	DIS-1-475-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/422/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356386	49	HONDA DREAM TYGA	2012	120	3	DIS-1-476-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/476/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356387	44	TRAILER NO.2 OF BOL BACHCHAN	2009	120	6	DIS-1-476-2012-MUM	2.45	0x00009C0D00000000	2009-05-18 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD., INDIA	12	0	0	DIS/T/622/2012-MUM	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356388	58	MALLES CONSTRUCTION	2013	120	3	DIS-1-476-2013-CHEN	0.3	0x0000A1C500000000	2013-05-21 00:00:00	M/S RED CROA ENTERTAINMENT	12	0	0	DIS/1/476/2013	0	0	0	N	M/S RED CROA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356389	58	MOVIEBUFF ,INVIP REVIEW	2014	120	3	DIS-1-476-2014-CHEN	0	0x0000A36B00000000	2014-07-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/428/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356390	49	APCOLITE	2014	120	6	DIS-1-476-2014-MUM	0.45	0x0000A2E700000000	2014-03-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DI/472/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356391	58	MAHATMA GROUP OF INSTITUTIONS ENGINEERING COLLEGE	2015	120	3	DIS-1-476-2015-CHEN	0.4	0x0000A4A000000000	2015-05-22 00:00:00	ADDWING INNVOVATIVE SERVICES, INDIA	12	0	0	DIS/442/2015-CHE	0	0	0	Y	ADDWING INNVOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356392	51	PROMO NO. 1 TO 5: COFEE ANI BARACH KAHI	2015	120	6	DIS-1-476-2015-MUM	2	0x0000A45400000000	2015-03-07 00:00:00	MOTION SCAPE ENTERTAINMENT , INDIA	12	0	0	DIS/462/2015-MUM	0	0	0	N	MOTION SCAPE ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356393	58	THANJAI SILKS	2016	120	3	DIS-1-476-2016-CHEN	0.52	0x0000A60900000000	2016-05-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/476/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356394	61	ANWESA MAHANTA SPICES BOARD INDIA	2016	120	6	DIS-1-476-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/476/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356395	45	HONDA DREAM YUGA	2012	120	3	DIS-1-477-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/477/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356396	44	MAKING OF THE FILM: DIARY OF A COMMON MAN	2012	120	6	DIS-1-477-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	SAY ENTERTAINMENTS, INDIA	12	0	0	DIS/441/2012-MUM	0	0	0	N	SAY ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356397	61	MY WEDDING VOWS BEHIND THE SCENES	2014	120	3	DIS-1-477-2014-CHEN	0	0x0000A36B00000000	2014-07-17 00:00:00	DAKSHNA MOORTY N NAIDU, INDIA	12	0	0	DIS/423/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356398	105	OSTOMATE	2014	120	6	DIS-1-477-2014-MUM	26	0x0000A2E700000000	2014-03-07 00:00:00	FILMS DIVISION, GOVT OF INDIA, INDIA	12	0	0	DIS/1/477/2014	0	0	0	N	DINKAR CHOWDHARY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356399	58	MAHATMA GROUP OF INSTITUTION POLYTECHNIC COLLEGE	2015	120	3	DIS-1-477-2015-CHEN	0.4	0x0000A4A000000000	2015-05-22 00:00:00	ADDWING INNOVATIVE SERVICE, INDIA	12	0	0	DIS/443/2015-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
429078	53	NOT READABLE	2004	120	1	CIS-1-7-2004-CUT	0	0x0000950000000000	2004-06-08 00:00:00	NOT READABLE	12	0	184	CIS/1/7/2004-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356400	51	SONG: RANG HE NAVE OF FILM: COFEE ANI BARACH KAHI	2015	120	6	DIS-1-477-2015-MUM	2.41	0x0000A45400000000	2015-03-07 00:00:00	MOTION SCAPE ENTERTAINMENT , INDIA	12	0	0	DIS/S/34/2015-MUM	0	0	0	N	MOTION SCAPE ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356401	58	SHRI BALA VIDHYA MANDIR MATRIC HIGHER SECONDARY SHOOL	2016	120	3	DIS-1-477-2016-CHEN	1	0x0000A60900000000	2016-05-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/477/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356402	61	ROHIT KHATTAR SPICES BOARD INDIA	2016	120	6	DIS-1-477-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	JKHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/47/477/2016	0	0	0	N	JKHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356403	58	ERVAMATIN	2012	120	3	DIS-1-478-2012-CHEN	0.23	0x0000A12300000000	2012-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/478/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356404	58	ERVAMATIN	2012	120	3	DIS-1-478-2012-CHEN	0.23	0x0000A12300000000	2012-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/478/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356405	54	SONG : DUPATTA... FILM...AAPPAN PHER	2012	120	6	DIS-1-478-2012-MUM	3.26	0x0000A05900000000	2012-05-22 00:00:00	M/S JLPL FILMS PVT. LTD. INDIA	12	0	0	DIS/618/2012-MUM	0	0	0	N	M/S JLPL FILMS PVT. LTD. MOHALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356406	44	NATIONAL POPULATION SPORTS	2013	120	3	DIS-1-478-2013-CHEN	0.3	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/478/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356407	85	MY WEDDING VOWS	2014	120	3	DIS-1-478-2014-CHEN	0	0x0000A36B00000000	2014-07-17 00:00:00	DAKSHNA MOORTY N NAIDU, INDIA	12	0	0	DIS/424/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356408	84	FLIPKART MOBIL FRIENDS	2014	120	6	DIS-1-478-2014-MUM	0.3	0x0000A2E700000000	2014-03-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/478/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356409	61	GLOBAL ENGLISH SCHOOL	2015	120	3	DIS-1-478-2015-CHEN	0.4	0x0000A4A000000000	2015-05-22 00:00:00	ADDWING INNVOVATIVE SERVICES , INDIA	12	0	0	DIS/444/2015-CHE	0	0	0	N	ADDWING INNVOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356410	51	SONG: TU ASTIS TAR OF FILM : COFFEE ANI BARACH KAHI	2015	120	6	DIS-1-478-2015-MUM	1.51	0x0000A45600000000	2015-03-09 00:00:00	MOTION SCAPE ENTERTAINMENT, INDIA	12	0	0	DIS-S-33-2015-MUM	0	0	0	N	MOTION SCAPE ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356411	58	G SEKAR CONSTRUCTIONS	2016	120	3	DIS-1-478-2016-CHEN	1	0x0000A60900000000	2016-05-17 00:00:00	T RAJ SOMAN, INDIA	12	0	0	DIS/1/478/2016	0	0	0	N	T RAJ SOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356412	61	NAYANJOT SPICES BOARD INDIA	2016	120	6	DIS-1-478-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVETISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/478/2016	0	0	0	N	KHUSHI ADVETISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356413	61	WONDER LA AMUSEMENT PARK & RESORT	2012	120	3	DIS-1-479-2012-CHEN	0.3	0x0000A0E800000000	2012-10-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/479/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356414	61	RIVON TOUCH TVC	2017	120	6	DIS-1-479-2012-MUM	0.3	0x0000A77400000000	2017-05-15 00:00:00	MEDIA BENEFICIUM INDIA	12	0	Social	DIS/	0	0	0	N	MEDIA BENEFICIUM MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356415	44	NATIONAL POPULATION VIR RAS	2013	120	3	DIS-1-479-2013-CHEN	0.3	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD	12	0	0	DIS/1/479/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356416	49	GARMEEN TEX	2014	120	3	DIS-1-479-2014-CHEN	0.3	0x0000A36B00000000	2014-07-17 00:00:00	M/S CLOUDS ADVERTISING,INDIA	12	0	0	DIS/425/2014-CHE	0	0	0	N	APPLICANT I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356417	61	ETHIND AIRWAYS AUB DHABI	2014	120	6	DIS-1-479-2014-MUM	1	0x0000A2EA00000000	2014-03-10 00:00:00	DIGITAL MAGIC PRODUCTION INDIA	12	0	0	DIS/453/204-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356418	59	PRIYA RICE BRAN OIL	2015	120	3	DIS-1-479-2015-CHEN	0.3	0x0000A4A000000000	2015-05-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/445/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356419	58	HOTEL - SENNETTA	2016	120	3	DIS-1-479-2016-CHEN	0.4	0x0000A60900000000	2016-05-17 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/404/2016-CHE 	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356420	61	ISHI KHOSLA SPICES BOARD INDIA	2016	120	6	DIS-1-479-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/426/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356421	61	THE ARMENIANS KOLKATA - AN ANTHROPOLOGICAL HISTORY	2015	120	2	DIS-1-48-15-KOL	59.54	0x0000A46C00000000	2015-03-31 00:00:00	FILMS DIVISION	12	0	0	DIS-1-48-15-KOL	0	0	0	N	MR. SUMITAVA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356422	61	UNTITLED	2016	120	2	DIS-1-48-16-KOL	9.42	0x0000A5E000000000	2016-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS-1-48-16-KOL	0	0	0	N	SHRI JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356423	58	TRAILER OF BHAVANI (DIGITAL VERSION)	2010	120	3	DIS-1-48-2010-CHEN	2.6	0x00009E5200000000	2010-12-20 00:00:00	M/S SHRI MOVIE MAKERS	12	0	0	DIS/1/48/2010	0	0	0	N	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356424	59	WORLD HEALTH ORAGANISATION	2011	120	3	DIS-1-48-2011-CHEN	0.3	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE TECHNILOGIES PVT. LTD.	12	0	0	DIS/1/48/2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNILOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356425	82	AIRCEL YAHDO	2012	120	3	DIS-1-48-2012-CHEN	0.32	0x00009FF300000000	2012-02-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/48/2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356426	44	TRAILER OF 'MAKKHI'	2012	120	8	DIS-1-48-2012-HYD	1.3	0x0000A0BB00000000	2012-08-28 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/T/58/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356427	42	ASPEN AMEZ TEA	2012	120	2	DIS-1-48-2012-KOL	0.3	0x0000A12E00000000	2012-12-21 00:00:00	MR. RAJIV KUNDU.INDIA	12	0	0	DIS/71/2012-KOL	0	0	0	N	MR. RAJIV KUNDU. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
429168	44	AMORON	2003	120	6	CIS-1-8-2003-MUM	0	0x0000930100000000	2003-01-14 00:00:00	EFX , THANE	12	0	185	CIS/1/8/2003	0	0	0	N	EFX , THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356428	51	TRAILER -YEDACHI JATRA	2012	120	6	DIS-1-48-2012-MUM	1.56	0x00009FDA00000000	2012-01-16 00:00:00	ASHWIN ENTERTAINMENT AND MI. VISHWAJIT GAIKWAD , MUMBAI	12	0	0	DIS/T-7/2012-MUM	0	0	0	N	ASHWIN ENTERTAINMENT AND MI. VISHWAJIT GAIKWAD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356429	45	VETA- SPOKEN ENGLISH	2013	120	4	DIS-1-48-2013-BAN 	0.3	0x0000A1C800000000	2013-05-24 00:00:00	M/S. AMOHA EDUCATION (P) LTD, BANGALORE	12	0	0	DIS/1/48/2013	0	0	0	N	M/S. AMOHA EDUCATION (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356430	58	SONG 1 'PUDHU PAARVAL'FROM THE FILM'YAARUDA MAHESH'	2013	120	3	DIS-1-48-2013-CHEN	0.4	0x0000A14300000000	2013-01-11 00:00:00	RED STUDIOS,COLOUR FRAMES,INDIA	12	0	0	DIS/T/706/2012	0	0	0	N	RED STUDIOS,COLOUR FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356431	61	' SREENIDHI INTERNATIONAL SCHOOL '	2013	120	8	DIS-1-48-2013-HYD	0	0x0000A19600000000	2013-04-04 00:00:00	MS. MAITREYEE M.	12	0	0	DIS-1-48-2013-HYD	0	0	0	N	MS. MAITREYEE M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356432	42	TRAILER OF GANESH TALKIES (PROMO NO. 2)	2013	120	2	DIS-1-48-2013-KOL	1.55	0x0000A1D300000000	2013-06-04 00:00:00	RELIANCE ENTERTAINMENT (A DIVN, OF RELIANCE BIG ENTERTAINMENT PVT. LTD. )	12	0	0	DIS-1-48-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVN, OF RELIANCE BIG ENTERTAINMENT PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356433	45	MAIYAS SAMBAR POWDER	2014	120	4	DIS-1-48-2014-BAN 	0.4	0x0000A33F00000000	2014-06-03 00:00:00	M/S MAIYAS BEVERAGES AND FOODS PRIVATE LIMITED, BANGALORE	12	0	0	DIS/01/48/2014	0	0	0	N	M/S MAIYAS BEVERAGES AND FOODS PRIVATE LIMITED, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356434	58	L&J JOHNSONS BABY	2014	120	3	DIS-1-48-2014-CHEN	0.4	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	12	0	0	DIS/43/14-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356435	58	J & J JOHNSONS BABY	2014	120	3	DIS-1-48-2014-CHEN	0.4	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/48/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356436	59	''SRI LOGILLU''	2014	120	8	DIS-1-48-2014-HYD	0.15	0x0000A2CF00000000	2014-02-11 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS, HYDERABAD.	12	0	0	DIS/58/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANNERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356437	44	VODAFONE HERO	2014	120	2	DIS-1-48-2014-KOL	0.3	0x0000A32500000000	2014-05-08 00:00:00	M/S ELECTRONIC MEDIA	12	0	0	DIS-1-48-2014-KOL	0	0	0	N	M/S ELECTRONIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356438	59	SUMRAKSHA HOSPITAL	2014	120	6	DIS-1-48-2014-MUM	0.5	0x0000A2AE00000000	2014-01-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/28/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356439	58	MOVIEBUFF ACTORS REVIEWS	2015	120	3	DIS-1-48-2015-CHEN	0.28	0x0000A41F00000000	2015-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/33/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356440	59	MS LIFE 550 GRADE STEEL	2015	120	8	DIS-1-48-2015-HYD	1	0x0000A42800000000	2015-01-22 00:00:00	B. JAYA BHARATHI, M/S. LYRIC MEDIUM, INDIA	12	0	0	DIS/42/2015-HYD	0	0	0	N	B. JAYA BHARATHI, M/S. LYRIC MEDIUM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356441	85	VIJAY GROUP	2015	120	6	DIS-1-48-2015-MUM	1	0x0000A41F00000000	2015-01-13 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/48/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356442	82	LUMINOUS INVERTER JODI	2016	120	6	DIS-1-48-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	EX MEDIA TECH & CO. ,INDIA	12	0	0	DIS/25/2016-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356443	58	ARUN EXCELLO - ZIVA SENIORS DIGITAL ADD	2017	120	3	DIS-1-48-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	BABU SHANKAR M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/38/2014-CHE	0	0	0	N	BABU SHANKAR M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356444	41	HONDA DREAM YUGA	2012	120	3	DIS-1-480-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/480/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356445	61	RIVON TOUCH RVC	2012	120	6	DIS-1-480-2012-MUM	0.1	0x0000A05900000000	2012-05-22 00:00:00	MEDIA BENEFICIUM,INDIA	12	0	0	DIS/624/2012-MUM	0	0	0	N	MEDIA BENEFICIUM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356446	49	GATEWAY HAIR FIXING	2013	120	3	DIS-1-480-2013-CHEN	0.2	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/480/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356447	58	ELL KAY YES KAL YANA MANDAPAM	2014	120	3	DIS-1-480-2014-CHEN	0.38	0x0000A36B00000000	2014-07-17 00:00:00	M/S ELL  KAY YES KAL YANA MANDAPAM PVT LTD INDIA	12	0	0	DIS/429/2014-CHE	0	0	0	N	M/S ELL  KAY YES KAL YANA MANDAPAM PVT LTD VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356448	44	GOEL TMT ELECTION TVC BATTLEFIED	2014	120	6	DIS-1-480-2014-MUM	0.45	0x0000A2EA00000000	2014-03-10 00:00:00	GRV FILMS INDIA	12	0	0	DIS/478/2014-MUM	0	0	0	N	GRV FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356449	61	PANASONIC LIFEW CONDITIONER	2015	120	3	DIS-1-480-2015-CHEN	0.3	0x0000A4A000000000	2015-05-22 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., INDIA	12	0	0	DIS/446/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356450	82	PREETHI GAS STOVE	2015	120	6	DIS-1-480-2015-MUM	0.3	0x0000A45800000000	2015-03-11 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/475/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356451	58	MINISTER WHIT	2016	120	3	DIS-1-480-2016-CHEN	0.45	0x0000A60900000000	2016-05-17 00:00:00	S. POTHIRAJ INDIA	12	0	0	DIS/1/480/2016	0	0	0	N	M/S THE HUT FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356452	61	SIMPLE SOIN SPICES BOARD INDIA	2016	120	6	DIS-1-480-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/432/16-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356453	54	HONDA DREAM YUGA	2012	120	3	DIS-1-481-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/481/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356454	44	TRAILER OF FILM'BAASHA'	2012	120	6	DIS-1-481-2012-MUM	2	0x0000A05900000000	2012-05-22 00:00:00	MARUDHARA ENRUDHARA ,INDIA	12	0	0	DIS/630/2012-MUM	0	0	0	N	MARUDHARA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356455	58	RKG GHEE	2013	120	3	DIS-1-481-2013-CHEN	0.3	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL INAGE MEDIA TECHNOLOGIES	12	0	0	DIS/1/481/2013	0	0	0	N	M/S REAL INAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356456	58	MAKOBA STORE (MUSIC)	2014	120	3	DIS-1-481-2014-CHEN	0.47	0x0000A36B00000000	2014-07-17 00:00:00	SRIPAL & NITESH, INDIA	12	0	0	DIS/430/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356457	44	GOEL TMT DLECTION TVC BATTLEFILD	2014	120	6	DIS-1-481-2014-MUM	1	0x0000A2EA00000000	2014-03-10 00:00:00	GRV FILMS, INDIA	12	0	0	DIS/1/481/2014	0	0	0	N	GRV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356458	58	HAIKU DIGITAL TR.1	2015	120	3	DIS-1-481-2015-CHEN	1.8	0x0000A4A000000000	2015-05-22 00:00:00	2D ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/T/116/2012-CHE	0	0	0	N	2D ENTERTAINMENTS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356459	61	PVR OSCAR MASHUP	2015	120	6	DIS-1-481-2015-MUM	1.22	0x0000A45800000000	2015-03-11 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/476/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356460	58	RAJA COLLEGE OF ENGINEERING & TECHNOLOGY	2016	120	3	DIS-1-481-2016-CHEN	1.27	0x0000A60900000000	2016-05-17 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/1/481/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356461	61	GAUTAM MENON SPICES BOARD INDIA	2016	120	6	DIS-1-481-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/481/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356462	53	HONDA DREAM YUGA	2012	120	3	DIS-1-482-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI.INDIA	12	0	Social	DIS/1/482/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356463	44	AD :- ' ARIZE (TVC) ' DIGITAL	2012	120	6	DIS-1-482-2012-MUM	0.3	0x0000A05900000000	2012-05-22 00:00:00	UPHAR COMMUNICATIONS, INDIA	12	0	Social	DIS/620/2012-MUM	0	0	0	N	UPHAR COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356464	58	SANKAR CEMENT	2013	120	3	DIS-1-482-2013-CHEN	60	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECINOLOGIES PVT. LTD.	12	0	0	DIS/1/482/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECINOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356465	61	CHALLANI GOLDSMITH	2014	120	3	DIS-1-482-2014-CHEN	1	0x0000A36B00000000	2014-07-17 00:00:00	GOUTHAM, INDIA	12	0	0	DIS/431/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356466	82	SAMSUNG GALAXY 2 BROTHERS	2014	120	6	DIS-1-482-2014-MUM	0.3	0x0000A2EB00000000	2014-03-11 00:00:00	PLATINUM MEDIA SERVICES PVT LTD INDIA	12	0	0	DIS/483/2014-MUM	0	0	0	N	PLATINUM MEDIA SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356467	61	ST. BRITTO'S COLLEGE OF LOGISTICS	2015	120	3	DIS-1-482-2015-CHEN	0.3	0x0000A4A000000000	2015-05-22 00:00:00	ESTHELLE ENTERTAINMENT , INDIA	12	0	0	DIS/431/2015-CHE	0	0	0	N	ESTHELLE ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356468	82	ADAVNCE TAX	2015	120	6	DIS-1-482-2015-MUM	0.4	0x0000A45800000000	2015-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/483/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356469	58	M. I. E.T. ENGINEERING COLLEGE	2016	120	3	DIS-1-482-2016-CHEN	1	0x0000A60900000000	2016-05-17 00:00:00	M/S SKY WALKER MEDIA , INDIA	12	0	0	DIS/1/482/2016	0	0	0	N	M/S SKY WALKER MEDIA TIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356470	61	MOHANDAS PAI SPICES BOARD INDIA	2016	120	6	DIS-1-482-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/424/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356471	42	HONDA DREAM YUGA	2012	120	3	DIS-1-483-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI,INDIA	12	0	0	DIS/552/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356472	44	TEASER OF OMG OH MY GOD	2012	120	6	DIS-1-483-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	PLAYTIME CREATIONS, INDIA	12	0	0	DIS/T/635/2012-MUM	0	0	0	N	PLAYTIME CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356473	58	'TEJAA SHAKTHI INSTITUTE OF TECHNOLOGY FOR WOMEN'	2013	120	3	DIS-1-483-2013-CHEN	0.35	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-483-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356474	58	BIG BAZAAR	2014	120	3	DIS-1-483-2014-CHEN	0.3	0x0000A36F00000000	2014-07-21 00:00:00	BIG BAZAAR, INDIA	12	0	0	DIS/432/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356475	44	HERO HF DELUXE	2014	120	6	DIS-1-483-2014-MUM	0.45	0x0000A2EB00000000	2014-03-11 00:00:00	EX MEDIA TECH & COMPANY, NIDIA	12	0	0	DIS/1/483/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356476	58	NEW GWN RO PURIFIER - DIGITAL ADD	2015	120	3	DIS-1-483-2015-CHEN	1	0x0000A4A000000000	2015-05-22 00:00:00	M/S LEMON & MINT ADS, INDIA	12	0	0	DIS/447/2015-CHE	0	0	0	N	M/S LEMON & MINT ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356477	51	SONG: NAATE AAPLE OF FILM: AGA BAI ARECHYA  2	2015	120	6	DIS-1-483-2015-MUM	3.18	0x0000A45900000000	2015-03-12 00:00:00	ANUSHKA MOTION PICTURES & ENTERTAINMENT , INDIA	12	0	0	DIS/S/36/2015-MUM	0	0	0	N	ANUSHKA MOTION PICTURES & ENTERTAINMENT , AHEMADANAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356478	58	SRK MATRICULATION HR. SEC SCHOOL	2016	120	3	DIS-1-483-2016-CHEN	1.4	0x0000A60900000000	2016-05-17 00:00:00	SREE ADVERTISING, INDIA	12	0	0	DIS/409/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356479	61	LARSING MING SPICES BOARD INDIA	2016	120	6	DIS-1-483-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-417-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356480	58	HONDA CB SHINE	2012	120	3	DIS-1-484-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/484/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356481	84	PROMO : THE PRINCESS & THE FROG (I HATE YOU LIKE I LOVE YOU)	2012	120	6	DIS-1-484-2012-MUM	2	0x0000A05B00000000	2012-05-24 00:00:00	THE WALT DISNEY CO (I) PVT LTD., INDIA	12	0	0	DIS/629/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356482	58	ROMAA PARRADISE	2014	120	3	DIS-1-484-2014-CHEN	0	0x0000A36F00000000	2014-07-21 00:00:00	PARAMASIVAN . INDIA	12	0	0	DIS/433/2014-CHE	0	0	0	N	MURUGAN  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356483	51	9 X JHAKAAS HEROIN PROMO	2014	120	6	DIS-1-484-2014-MUM	0.26	0x0000A2EB00000000	2014-03-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/484/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356484	58	JUMBULLINGAM 3D DIGITAL TR.1	2015	120	3	DIS-1-484-2015-CHEN	2.5	0x0000A4A300000000	2015-05-25 00:00:00	MSG MOVIES POV. LTD., INDIA	12	0	0	DIS/T/114/2015-CHE	0	0	0	N	MSG MOVIES POV. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356485	61	SONG: GIRISH AND THE CHIRONIVLES ANGEL	2015	120	6	DIS-1-484-2015-MUM	4.42	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/37/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356486	61	NEERU KUMAR SPICES BOARD INDIA	2016	120	6	DIS-1-484-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/421/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356487	58	MCD FACTORY	2013	120	3	DIS-1-484-489-2013-CHEN	0.4	0x0000A1C500000000	2013-05-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/484/489/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356488	43	HONDA DREAM YUGA	2012	120	3	DIS-1-485-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI INDIA	12	0	0	DIS-1-485-2012-CHEN	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356489	44	PROMO : INOX MAGICAL WORLD OF DISNEY	2012	120	6	DIS-1-485-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	THE WALT DISNEY CO (I) PVT LTD., INDIA	12	0	0	DIS/636/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356490	61	K-LOUNGE	2014	120	3	DIS-1-485-2014-CHEN	0.38	0x0000A36F00000000	2014-07-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/485/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356491	54	TRAILER NO.1 OF FILM DIL VIL PYAAR VYAAR	2014	120	6	DIS-1-485-2014-MUM	0.5	0x0000A2EB00000000	2014-03-11 00:00:00	SAI PRODUCTIONS ,INDIA	12	0	Social	DIS/1/485/2014	0	0	0	N	SAI PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356492	58	MBLINGAM 3D DIGITAL TR.2	2015	120	3	DIS-1-485-2015-CHEN	2.29	0x0000A4A300000000	2015-05-25 00:00:00	MGM MOVIES PVT. LTD., INDIA	12	0	0	DSI/RT115/2015-CHE	0	0	0	N	MGM MOVIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356493	44	VITOBHA AATURVEDIC DANTMANJAN	2015	120	6	DIS-1-485-2015-MUM	0.2	0x0000A45900000000	2015-03-12 00:00:00	GREEN EMOTION FILMS, INDIA	12	0	0	DIS/484/2015-MUM	0	0	0	N	GREEN EMOTION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356494	58	TROLLEYIN.COM	2016	120	3	DIS-1-485-2016-CHEN	0.2	0x0000A60B00000000	2016-05-19 00:00:00	SRI VISHNUJ ADS, INDIA	12	0	0	DIS/1/485/2016	0	0	0	N	N. SURESH, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356495	61	M S SWAMINATHAN SPICES BOARD INDIA	2016	120	6	DIS-1-485-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/485/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356496	51	HONDA DREAM YUGA	2012	120	3	DIS-1-486-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI,INDIA	12	0	Social	DIS/1/486/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356497	51	TRAILER OF MALA 1 CHANAS HAWA	2012	120	6	DIS-1-486-2012-MUM	1.3	0x0000A05B00000000	2012-05-24 00:00:00	RUSHIKESH ARTS, INDIA	12	0	0	DIS/T/634/2012-MUM	0	0	0	N	RUSHIKESH ARTS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356498	58	TATA TISCON	2014	120	3	DIS-1-486-2014-CHEN	0.3	0x0000A36F00000000	2014-07-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/435/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356499	44	GOPAL ELAICHI (KHUSBOO)	2014	120	6	DIS-1-486-2014-MUM	1	0x0000A2EC00000000	2014-03-12 00:00:00	OFFROAD FILMS., INDIA	12	0	0	DIS/488/2014-MUM	0	0	0	N	OFFROAD FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356500	58	PONCADU DETERGENT CAKE & POWDER	2015	120	3	DIS-1-486-2015-CHEN	1	0x0000A4A400000000	2015-05-26 00:00:00	A. VASHUPATHY , M/S SITA ADVERTISIUNG , INDIA	12	0	0	DIS/438/2015-CHE	0	0	0	N	A. VASHUPATHY , M/S SITA ADVERTISIUNG , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356501	51	TRAILER NO. 1 : AGA BAI ARECHYA 2	2015	120	6	DIS-1-486-2015-MUM	1.29	0x0000A45900000000	2015-03-12 00:00:00	ANUSHKA MOTION PICTURES & ENTERTAINMENT , INDIA	12	0	0	DIS/T/137/2015-MUM	0	0	0	N	ANUSHKA MOTION PICTURES & ENTERTAINMENT , AHEMADANAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356502	58	SAMYUKTHA PATTU - SHIVA TEXTILES TIRUPUR KARUR	2016	120	3	DIS-1-486-2016-CHEN	1	0x0000A60B00000000	2016-05-19 00:00:00	NIB & LENS, INDIA	12	0	0	DIS/410/2016-CHE 	0	0	0	N	NIB & LENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356503	61	K S RADHAKRISHNAN SPICES BOARD INDIA	2016	120	6	DIS-1-486-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/416/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356504	59	HONDA CB SHINE	2012	120	3	DIS-1-487-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/487/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356505	44	CINEMA TV BANK ROMANCE FILM	2012	120	6	DIS-1-487-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	FLINSTONE PICTURES., INDIA	12	0	0	DIS/645/2012-MUM	0	0	0	N	FLINSTONE PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356506	58	BURMA-DIGITAL TRAILER NO.2	2014	120	3	DIS-1-487-2014-CHEN	1.55	0x0000A38F00000000	2014-08-22 00:00:00	M/S SQUARE STONE FILMS	12	0	0	DIS-1-487-2014-CHEN	0	0	0	Y	M/S SQUARE STONE FILMS PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356507	61	THOMAS COOK KERALA	2014	120	6	DIS-1-487-2014-MUM	0.15	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/485/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356508	61	GMASA 2015	2015	120	3	DIS-1-487-2015-CHEN	0.4	0x0000A4A400000000	2015-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/448/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356509	51	SONG: AE PORGI OF FILM : AGA BAI ARECHYA 2	2015	120	6	DIS-1-487-2015-MUM	2.39	0x0000A45900000000	2015-03-12 00:00:00	ANUSHKA MOTION PICTURES & ENTERTAINMENT , INDIA	12	0	0	DIS/S/35/2015-MUM	0	0	0	N	ANUSHKA MOTION PICTURES & ENTERTAINMENT , AHEMADANAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356510	44	EURO TECH MARITIME ACADEMY	2016	120	3	DIS-1-487-2016-CHEN	1	0x0000A60B00000000	2016-05-19 00:00:00	P.B. USMAN, INDIA	12	0	0	DIS/412/2016-CHE 	0	0	0	N	M/S. CLOUDS ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356511	59	SLICE ROOP	2016	120	6	DIS-1-487-2016-MUM	0.1	0x0000A5AF00000000	2016-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/487/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356512	45	HONDA CB SHINE	2012	120	3	DIS-1-488-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/488/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356513	44	CINEMA TV CHITA FILM	2012	120	6	DIS-1-488-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	FLINSTONE PICTURES ,INDIA	12	0	0	DIS/646/2012-MUM	0	0	0	N	FLINSTONE PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356514	61	THYYAMPATTIL JEWELLERY	2014	120	3	DIS-1-488-2014-CHEN	0	0x0000A37200000000	2014-07-24 00:00:00	PASSION FRUIT PRODUCTION ,INDIA	12	0	0	DIS/436/2014-CHE	0	0	0	N	I.D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356515	61	THOMAS COOK AND A MAN	2014	120	6	DIS-1-488-2014-MUM	0.15	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/484/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356516	59	TEACHING FISH SPOKEN ENGLISH	2015	120	3	DIS-1-488-2015-CHEN	0.4	0x0000A4A400000000	2015-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/451/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356517	61	LIC AGENT TVC	2015	120	6	DIS-1-488-2015-MUM	0.35	0x0000A45900000000	2015-03-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/473/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356518	44	EURO TECH MARITIME ACADEMY	2016	120	3	DIS-1-488-2016-CHEN	0.3	0x0000A60B00000000	2016-05-19 00:00:00	P.B. USMAN, INDIA	12	0	0	DIS/413/2016-CHE	0	0	0	N	M/S CLOUDS ADVERTISING , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356519	59	SLICE RANG	2016	120	6	DIS-1-488-2016-MUM	0.1	0x0000A5AF00000000	2016-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/419/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356520	49	HONDA CB SHINE	2012	120	3	DIS-1-489-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI.INDIA	12	0	Social	DIS/1/489/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356521	44	CINEMA TV LAUNCH FILM	2012	120	6	DIS-1-489-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	FLINSTONE PICTURES INDIA	12	0	0	DIS/647/2012-MUM	0	0	0	N	FLINSTONE PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356522	49	PRESTIGE PVC PIPES	2014	120	3	DIS-1-489-2014-CHEN	0	0x0000A37200000000	2014-07-24 00:00:00	LIGHT ON PRODUCTION , INDIA	12	0	0	DIS/437/2014-CHE	0	0	0	N	I. D. RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356523	61	TRAILER OF MAHESH DATTANI'S DANCE LIKE A MAN	2014	120	6	DIS-1-489-2014-MUM	2.8	0x0000A2EC00000000	2014-03-12 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD.,INDIA	12	0	0	DIS/138/2014-MUM	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356524	61	NEHRU GROUP OF INSTITIONS	2015	120	3	DIS-1-489-2015-CHEN	0.2	0x0000A4A400000000	2015-05-26 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., INDIA	12	0	0	DIS/452/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356525	44	HERO MAESTRO SHARING	2015	120	6	DIS-1-489-2015-MUM	0.2	0x0000A45900000000	2015-03-12 00:00:00	M/S HANS STUDIO, INDIAR	12	0	0	DIS/464/2015-MUM	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356526	58	ANNAPOORANA ENGINEERING COLLEGE	2016	120	3	DIS-1-489-2016-CHEN	1	0x0000A61000000000	2016-05-24 00:00:00	M/S. SUMAN ADS. CHENNAI	12	0	0	DIS/383/2016-CHE 	0	0	0	N	M/S. SUMAN ADS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356527	59	EDELWEISS TOKIO COUPLE	2016	120	6	DIS-1-489-2016-MUM	0.35	0x0000A5AF00000000	2016-02-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-402-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356528	42	TRALEAR OF AMANUSH-2 (SING NO. 1& 2)	2015	120	2	DIS-1-49-15-KOL	6.41	0x0000A47200000000	2015-04-06 00:00:00	M/S. SHREE VENKATESH FILMS PVT.LTD.	12	0	0	DIS/1/49/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356529	42	TRAILER OF PRAKTAN (SONG NO: 1 & 2)	2016	120	2	DIS-1-49-16-KOL	7.46	0x0000A5E200000000	2016-04-08 00:00:00	M/S WINDOWS	12	0	0	DIS-1-49-16-KOL	0	0	0	N	M/S WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356530	58	TRAILER OF 'ILLANGYAN'	2009	120	3	DIS-1-49-2010-CHEN	2.23	0x00009CE500000000	2009-12-20 00:00:00	M/S MARTIN PRODUCTION	12	0	0	DIS-1-49-2010-CHEN	0	0	0	N	M/S MARTIN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356531	58	INCOME TAX-JUHI CHAWALA	2011	120	3	DIS-1-49-2011-CHEN	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-49-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356532	187	AIRCEL FACEBOOK	2012	120	3	DIS-1-49-2012-CHEN	0	0x00009FF300000000	2012-02-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-49-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356533	59	TRAILER OF 'SIVA THAANDAVAM'	2012	120	8	DIS-1-49-2012-HYD	2.2	0x0000A0BB00000000	2012-08-28 00:00:00	C. KALYAN, M/S. TEJA CINEMA, INDIA	12	0	0	DIS/56/2012-HYD	0	0	0	N	C. KALYAN, M/S. TEJA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356534	42	MEDICA SUPERSPECIAL HOSPITAL HEART ATTACK	2012	120	2	DIS-1-49-2012-KOL	1.37	0x0000A12E00000000	2012-12-21 00:00:00	MEDICA HOSPITALS PVT. LTD., INDIA	12	0	0	DIS/72/2012-KOL	0	0	0	N	MEDICA HOSPITALS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356535	84	NDTV PROMO	2012	120	6	DIS-1-49-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	EFX MUGIC IN MOTION , MUMBAI	12	0	0	DIS/54/12-MUM	0	0	0	N	EFX MUGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356536	45	' K B L MOBILE BANKING '	2013	120	4	DIS-1-49-2013-BAN 	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. ADSYNDICATE SERVICES PVT. LTD., MANGALORE	12	0	0	DIS/1/49/2013	0	0	0	N	M/S. ADSYNDICATE SERVICES PVT. LTD., MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356537	58	SONG 2 'YAMATHITA' FROM THE FILM 'YAARUDA MAHESH'	2013	120	3	DIS-1-49-2013-CHEN	0.4	0x0000A14300000000	2013-01-11 00:00:00	RED STUDIOS, COLOUR FRAMES, INDIA	12	0	0	DIS/T/707/2012-CHE	0	0	0	Y	RED STUDIOS, COLOUR FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356538	61	SNIST	2013	120	8	DIS-1-49-2013-HYD	0.6	0x0000A19600000000	2013-04-04 00:00:00	MS. MAINTREYEE M.	12	0	0	DIS/68/2013-HYD	0	0	0	N	MS. MAINTREYEE M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356539	42	TRAILER OF COLONEL (PROMO NO. 1 - 5 & SONG 1 - 2)	2013	120	2	DIS-1-49-2013-KOL	8.59	0x0000A1D300000000	2013-06-04 00:00:00	M/S. ROSE VALLEY FILMS LTD.	12	0	0	DIS-1-49-2013-KOL	0	0	0	N	M/S. ROSE VALLEY FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356540	45	MYSORE TAPALINS	2014	120	4	DIS-1-49-2014-BAN 	30	0x0000A34500000000	2014-06-09 00:00:00	AND CREATIONS , BANGALORE	12	0	0	DIS/1/49/2014-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356541	58	IMAGE I-CAT	2014	120	3	DIS-1-49-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-49-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356542	59	'MAHARHA'	2014	120	8	DIS-1-49-2014-HYD	0.17	0x0000A2D100000000	2014-02-13 00:00:00	SHRI M. ARVIND REDDY M/S. MAHARHA FASHIONS,HYDERABAD	12	0	0	DIS/55/2014-HYD	0	0	0	N	SHRI M. ARVIND REDDY M/S. MAHARHA FASHIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356543	53	VODAFONE N  PESA	2014	120	2	DIS-1-49-2014-KOL	0.32	0x0000A32500000000	2014-05-08 00:00:00	M/S ELECTRONIC MEDIA	12	0	0	DIS-1-49-2014-KOL	0	0	0	N	M/S ELECTRONIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356544	44	LAYS FRESHER,S PARTY	2014	120	6	DIS-1-49-2014-MUM	1	0x0000A2AE00000000	2014-01-09 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/26/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356545	82	DART - MILK  MAN	2015	120	4	DIS-1-49-2015-BAN	25	0x0000A46C00000000	2015-03-31 00:00:00	BANGALORE	12	0	0	DIS-1-49-2015-BAN	0	0	0	N	M/S . JUGGAT PHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356546	58	TVS WEGO	2015	120	3	DIS-1-49-2015-CHEN	0.3	0x0000A41F00000000	2015-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/50/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356547	59	TRAILER OF 'TOMMY (THE LOVELY DOG)'	2015	120	8	DIS-1-49-2015-HYD	1.3	0x0000A42900000000	2015-01-23 00:00:00	CH. V. HARIRAM JOGAIAH @ CHEGONDI HARI BABU, M/S. PICTURES, INDIA	12	0	0	DIS/45/2015-HYD	0	0	0	N	CH. V. HARIRAM JOGAIAH @ CHEGONDI HARI BABU, M/S. PICTURES, WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356548	44	PETERSON HILL	2015	120	6	DIS-1-49-2015-MUM	0.3	0x0000A41F00000000	2015-01-13 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1/49/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356549	58	BUTTERFLY GLASS TOP LPG STOVE	2016	120	3	DIS-1-49-2016-CHEN	0.2	0x0000A58C00000000	2016-01-13 00:00:00	MOUNT LIGHT COMMUNICATION , INDIA	12	0	0	DIS/33/2016-CHE 	0	0	0	N	MOUNT LIGHT COMMUNICATION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356550	59	'SITAPURAM'	2016	120	8	DIS-1-49-2016-HYD	1.4	0x0000A5BB00000000	2016-02-29 00:00:00	P. MADHUSUDANA RAO INDIA	12	0	0	DIS/62/2016-HYD	0	0	0	N	P. MADHUSUDANA RAO ,VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356551	49	LUMINOUS INVERTER ZELIO	2016	120	6	DIS-1-49-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	EX MEDIA TECH & CO.  INDIA	12	0	0	DIS/23/2016-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356552	61	NEW MEN'S FURNITURE & HOME STYLE	2017	120	3	DIS-1-49-2017-CHEN	1	0x0000A6FA00000000	2017-01-13 00:00:00	M/S M/S MOVEMENTS DIGITAL INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/49/2017	0	0	0	N	M/S MOVEMENTS DIGITAL INDIA PRIVATE LIMITED, COMIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356553	51	HONDA SB SHINE	2012	120	3	DIS-1-490-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI ,INDIA	12	0	0	DIS/1/490/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356554	44	CINEMA TV CLASS ROOM FILM	2012	120	6	DIS-1-490-2012-MUM	0.45	0x0000A05B00000000	2012-05-24 00:00:00	FLINTSTONE PICTURES, INDIA	12	0	Social	DIS/644/2012-MUM	0	0	0	N	FLINTSTONE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356555	59	KRISHNA CHATNER EDUCATIONAL	2013	120	3	DIS-1-490-2013-CHEN	1.3	0x0000A1C600000000	2013-05-22 00:00:00	SHRI KRISHNA REDDY	12	0	0	DIS/1/490/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356556	49	KALLIYATH TMT	2014	120	3	DIS-1-490-2014-CHEN	0	0x0000A37200000000	2014-07-24 00:00:00	LIGHTS ON PRODUCTIONS, INDIA	12	0	0	DIS/438/2014-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356557	61	THE JAIN I TERNATIONAL SCHOOL	2014	120	6	DIS-1-490-2014-MUM	0.35	0x0000A2EC00000000	2014-03-12 00:00:00	POOJA VIDEOS INDIA	12	0	0	DIS/1/490/2014	0	0	0	N	POOJA VIDEOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356558	58	PRISMA LEGGINGS & JEGGINGS	2015	120	3	DIS-1-490-2015-CHEN	0.3	0x0000A4A400000000	2015-05-26 00:00:00	A.C. FILMS, INDIA	12	0	0	DIS/453/2015-CHE	0	0	0	N	A.C. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356559	44	HERO MAESTRO KANJOOS	2015	120	6	DIS-1-490-2015-MUM	0.2	0x0000A45900000000	2015-03-12 00:00:00	M/S HANS STUDIO ,.., INDIA	12	0	0	DIS/544/2015-MUM	0	0	0	N	M/S HANS STUDIO ,.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356560	61	GULI'S CHILDREN	2016	120	3	DIS-1-490-2016-CHEN	42.26	0x0000A61100000000	2016-05-25 00:00:00	DR JOE THOMAS KARACKATTU, INDIA	12	0	0	DIS/1/490/2016	0	0	0	N	DR JOE THOMAS KARACKATTU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356561	58	EDELWEISS TOKIO COUPLE	2016	120	6	DIS-1-490-2016-MUM	0.35	0x0000A5AF00000000	2016-02-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/490/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356562	42	HONDA CB SHINE	2012	120	3	DIS-1-491-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/491/2012	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356563	61	MIDDAY MY CITY MY LIFE ( ROCK VERSION)	2012	120	6	DIS-1-491-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	MIDDAY INFOMEDIA LTD.INDIA	12	0	0	DIS/650/2012-MUM	0	0	0	N	MIDDAY INFOMEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356564	58	'REAL VALUE 2'	2013	120	3	DIS-1-491-2013-CHEN	0.35	0x0000A1C600000000	2013-05-22 00:00:00	M/S TMC FILMS	12	0	0	DIS/1/491/2013	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356565	58	ELIXIR FITNESS PART 1	2014	120	3	DIS-1-491-2014-CHEN	0.3	0x0000A37200000000	2014-07-24 00:00:00	ELIXIR FITNESS STUDIO, INDIA	12	0	0	DIS/439/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356566	61	THOMAS COOK KASHMIR & LADAKH	2014	120	6	DIS-1-491-2014-MUM	0.15	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/491/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356567	61	MALABAR GOLD AND DIAMONDS	2015	120	3	DIS-1-491-2015-CHEN	1	0x0000A4A400000000	2015-05-26 00:00:00	ADD MEDIA , INDIA	12	0	0	DIS/454/2015-CHE	0	0	0	N	ADD MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356568	44	TRAILER OF FILM: 'MAJAH AE GHAM-DIL KYA KARTUN'	2015	120	6	DIS-1-491-2015-MUM	1	0x0000A45900000000	2015-03-12 00:00:00	M/S DREAM MERCHANBTS FILMS, INDIA	12	0	0	DIS/T/132/2015-MUM	0	0	0	N	M/S DREAM MERCHANBTS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356569	58	VGN MONTE CARLO- DIGITAL AD	2016	120	3	DIS-1-491-2016-CHEN	1	0x0000A61100000000	2016-05-25 00:00:00	M/S VGN FLATS, INDIA	12	0	0	DIS/1/491/2016	0	0	0	N	M/S VGN FLATS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356570	49	MUHABATH COLOURS OF LOVE	2016	120	6	DIS-1-491-2016-MUM	0.34	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/435/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356571	43	HONDA CB SHINE	2012	120	3	DIS-1-492-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/492/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356572	44	PARACHUTE ADVANCED PASSING THE SACH	2012	120	6	DIS-1-492-2012-MUM	0.5	0x0000A05B00000000	2012-05-24 00:00:00	KHUSHI ADVERTISING ,INDIA	12	0	0	DIS/658/2012-MUM	0	0	0	N	KHUSHI ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356574	61	KRSHN YOGA	2014	120	3	DIS-1-492-2014-CHEN	0.4	0x0000A37200000000	2014-07-24 00:00:00	FHARZANA,INDIA	12	0	0	DIS/444/2014-CHE	0	0	0	N	APPLICANT MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356575	44	SONY MIX CELEBRITY SOLOS	2014	120	6	DIS-1-492-2014-MUM	1	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/502/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356576	61	PARADISE HOLIDAYS	2015	120	3	DIS-1-492-2015-CHEN	1.5	0x0000A4A400000000	2015-05-26 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/455/2015-CHE	0	0	0	N	ADDWING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356577	43	BRILLIANT SCHOOL OF SCIENCE	2015	120	6	DIS-1-492-2015-MUM	1	0x0000A45900000000	2015-03-12 00:00:00	KHUSHI ENTERTAINMENT IDEAS (P) LTD., INDIA	12	0	0	DIS/474/2015-MUM	0	0	0	N	KHUSHI ENTERTAINMENT IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356578	58	MEAT AND EAT -1	2016	120	3	DIS-1-492-2016-CHEN	1	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS-415-2016-CHEN	0	0	0	N	M/S VISUAL EYES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356579	45	EASTERN BHOOMIKA 2016 AWARD-1	2016	120	6	DIS-1-492-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/492/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356580	41	HONDA CB SHINE	2012	120	3	DIS-1-493-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHIM, INDIA	12	0	0	DIS/1/493/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356581	61	TCJ JEWELLERY	2012	120	6	DIS-1-493-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/639/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356582	44	EXIDE	2014	120	3	DIS-1-493-2014-CHEN	0.3	0x0000A37200000000	2014-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/441/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356583	44	MUTHOOT FINANCE PRARATHANA	2014	120	6	DIS-1-493-2014-MUM	0.15	0x0000A2EC00000000	2014-03-12 00:00:00	SALVOS ADVERTISING AND MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/493/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356584	58	RKG PURE GHEE	2015	120	3	DIS-1-493-2015-CHEN	1	0x0000A4A400000000	2015-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-493-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356585	64	NISHAD MAHGAKUMBH MAHARALLY	2015	120	6	DIS-1-493-2015-MUM	2.3	0x0000A45900000000	2015-03-12 00:00:00	R M FILMS PVT. LTD., INDIA	12	0	0	DIS/490/2015-MUM	0	0	0	N	R M FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356586	58	MEAT AND EAT - 2	2016	120	3	DIS-1-493-2016-CHEN	0.3	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS/1/493/2016	0	0	0	N	M/S. VISUAL EYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356587	61	RELIANCE MUTUAL FUND (ELSS)	2016	120	6	DIS-1-493-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	RELIANCE MUTUAL FUND  INDIA	12	0	0	DIS/398/2016-MUM	0	0	0	N	RELIANCE MUTUAL FUND MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356588	58	NCD TYAG KI DEVZ	2013	120	3	DIS-1-493-496-2013-CHEN	0.6	0x0000A1C700000000	2013-05-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/493/496/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356589	53	HONDA CN SHINE	2012	120	3	DIS-1-494-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/494/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356590	44	LOTUS SAFE SUN	2012	120	6	DIS-1-494-2012-MUM	0.3	0x0000A04800000000	2012-05-05 00:00:00	DIGITAL MAGIC PRODUCRIONS, INDIA	12	0	0	DIS/653/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCRIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356591	61	JOYALUKKAS - RITHIK ROSHAN	2014	120	3	DIS-1-494-2014-CHEN	1	0x0000A37200000000	2014-07-24 00:00:00	M/S. IMAGES AD FILMS AND ANIMATION P. LTD., INDIA	12	0	0	DIS/442/2014-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356592	44	RASHTRIYA LOK DAL - HAR SAMSYA KA HAL - 1	2014	120	6	DIS-1-494-2014-MUM	2.4	0x0000A2EC00000000	2014-03-12 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/504/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356593	58	DR. MGR UNIVERSITY	2015	120	3	DIS-1-494-2015-CHEN	1	0x0000A4A400000000	2015-05-26 00:00:00	CHALLENGE ADS,INDIA	12	0	0	DIS-1-494-2015-CHEN	0	0	0	N	A SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356594	61	SONG: IMAGINE DRAGONS - SHOTS	2015	120	6	DIS-1-494-2015-MUM	4	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	DIS/S/40/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356595	58	MEAT AND EAT-3	2016	120	3	DIS-1-494-2016-CHEN	0.3	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS/1/494/2016	0	0	0	N	M/S VISUAL EYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356596	82	SWACHH BHARAT HUMILIATION 1	2016	120	6	DIS-1-494-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/396/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356597	58	KUMKI - TRAILER 1 (DIGITAL)	2012	120	3	DIS-1-495-2012-CHEN	3.29	0x0000A0E800000000	2012-10-12 00:00:00	N. SUBASH CHANDRA BOSE, M/S. THIRUPATHI BROTHERS FILMS  MEDIA (P) LTD, INDIA	12	0	0	DIS/1/495/2012	0	0	0	N	N. SUBASH CHANDRA BOSE, M/S. THIRUPATHI BROTHERS FILMS  MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356598	44	JOR SE BOL	2012	120	6	DIS-1-495-2012-MUM	1.2	0x0000A05B00000000	2012-05-24 00:00:00	EFX MAGIC IN MOTION, INIDA	12	0	0	DIS/664/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356599	49	SILKY WEDDINGS	2014	120	3	DIS-1-495-2014-CHEN	0.3	0x0000A37200000000	2014-07-24 00:00:00	M/S SIKY,INDIA	12	0	0	DIS/443/2014-CHE	0	0	0	N	ID RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356600	44	FAIR & LOVELY FACE WASH	2014	120	6	DIS-1-495-2014-MUM	0.25	0x0000A2ED00000000	2014-03-13 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/496/2014-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356601	58	DR. MGR UNIVERSITY VERSION 1	2015	120	3	DIS-1-495-2015-CHEN	0.4	0x0000A4A400000000	2015-05-26 00:00:00	CHALLENGE ADS, INDIA	12	0	0	DIS/458/2015-CHE	0	0	0	N	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356602	44	DOVE BODY LOTION	2015	120	6	DIS-1-495-2015-MUM	0.2	0x0000A45900000000	2015-03-12 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/477/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356603	58	MEAT AND EAT-4	2016	120	3	DIS-1-495-2016-CHEN	0.2	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS/1/495/2016	0	0	0	N	M/S VISUAL EYES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356604	44	SWACHH BHARAT HUMILIATION	2016	120	6	DIS-1-495-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/495/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356605	54	HONDA CB SHINE	2012	120	3	DIS-1-496-2012-CHEN	0.4	0x0000A0E800000000	2012-10-12 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/496/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356606	61	BLUEO	2012	120	6	DIS-1-496-2012-MUM	0.22	0x0000A05B00000000	2012-05-24 00:00:00	EX MEDIA TECH & COMPANY. INDIA	12	0	0	DIS/637/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356607	61	SRT TATA	2014	120	3	DIS-1-496-2014-CHEN	0.3	0x0000A37200000000	2014-07-24 00:00:00	ANAND, INDIA	12	0	0	DIS/445/2014-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356608	61	CORNETTO (MEHENDI)	2014	120	6	DIS-1-496-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/496/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356609	58	DR. MGR UNIVERSITY VERSION 2	2015	120	3	DIS-1-496-2015-CHEN	0.4	0x0000A4A400000000	2015-05-26 00:00:00	CHALLENGE ADS, INDIA	12	0	0	DIS/459/2015-CHE	0	0	0	N	A SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356610	61	SONG: JAMES BAY - HOLD BACK THE RIVER	2015	120	6	DIS-1-496-2015-MUM	4.6	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/41/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356611	58	MEAT AND EAT - 5	2016	120	3	DIS-1-496-2016-CHEN	0.2	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS/1/496/2016	0	0	0	N	M/S VISUAL EYES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356612	44	'FAN' : TRAILER NO. - 1	2016	120	6	DIS-1-496-2016-MUM	2.48	0x0000A5AF00000000	2016-02-17 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	DIS/T/92/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356613	61	BSA STUDENT OF THE YEAR	2012	120	3	DIS-1-497-2012-CHEN	0.2	0x0000A0EC00000000	2012-10-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/497/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356614	61	GITANJALI UNIVERSITY	2012	120	6	DIS-1-497-2012-MUM	0.3	0x0000A05B00000000	2012-05-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	Social	DIS/638/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356615	58	ARRS SILKS-ADD	2014	120	3	DIS-1-497-2014-CHEN	1	0x0000A37900000000	2014-07-31 00:00:00	M/S THE HUT FILMS,INDIA	12	0	0	DIS/452/2014-CHE	0	0	0	N	M/S THE HUT FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356616	85	POORAV COMMANDO HEALTH DRINK	2014	120	6	DIS-1-497-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/482/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356617	61	HARSHINI DEGREE COLLEGE	2015	120	3	DIS-1-497-2015-CHEN	1	0x0000A4A400000000	2015-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/462/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356618	85	PALAVA DOWNTOWN	2015	120	6	DIS-1-497-2015-MUM	0.3	0x0000A45900000000	2015-03-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/479/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356619	58	MEAT AND EAT -6	2016	120	3	DIS-1-497-2016-CHEN	0.15	0x0000A61100000000	2016-05-25 00:00:00	C.ANANDPADMANABHAN,INDIA	12	0	Social	DIS/1/497/2016	0	0	0	N	M/S.VISHAL EYES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356620	44	EDELWEISS TOKIO COUPLE	2016	120	6	DIS-1-497-2016-MUM	0.35	0x0000A5AF00000000	2016-02-17 00:00:00	INTERRACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DOS/1/497/2016	0	0	0	N	INTERRACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356621	58	THANGAMAYIL JEWELLERY	2012	120	3	DIS-1-498-2012-CHEN	1	0x0000A0EC00000000	2012-10-16 00:00:00	SRI SAILAM. INDIA	12	0	0	DIS/1/498/2012	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356622	84	HINDUSTAN TIMES VIRAL	2012	120	6	DIS-1-498-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/642/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356623	59	ARRS SILKS - ADD	2014	120	3	DIS-1-498-2014-CHEN	1	0x0000A37900000000	2014-07-31 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/453/2014-CHE	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356624	58	TAMILNADU MERCANTILE BANK-HOME LOAN	2014	120	6	DIS-1-498-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/498/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356625	58	LIFE STYLE SHOW	2015	120	3	DIS-1-498-2015-CHEN	0.2	0x0000A4A400000000	2015-05-26 00:00:00	I AD SAND EVENTS, INDIA	12	0	0	DIS/463/2015-CHE	0	0	0	N	I AD SAND EVENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356626	61	SONG: IMAGINE DRAGONS - I BET MY LIFE	2015	120	6	DIS-1-498-2015-MUM	3.33	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	DIS/S/39/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356627	58	MEAT AND EAT -7	2016	120	3	DIS-1-498-2016-CHEN	0.1	0x0000A61100000000	2016-05-25 00:00:00	C ANANDAPADMANABHAN, INDIA	12	0	0	DIS/1/498/2016	0	0	0	N	M/S VISUAL EYES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356628	61	INTERNATIONAL WOOLMARK RAHUL MISHRA	2016	120	6	DIS-1-498-2016-MUM	2.12	0x0000A5AF00000000	2016-02-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/498/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356629	58	BHARATH ELECTRONICS & APPLIANCES (NAMAKKAL)	2012	120	3	DIS-1-499-2012-CHEN	0.35	0x0000A0ED00000000	2012-10-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/508/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356630	61	IIFA	2012	120	6	DIS-1-499-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/656/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356631	58	PROMO SONG NELLA SIRITHAI FROM THE FILM KALYAN SAMAYAL SAADHAM	2012	120	3	DIS-1-499-2013-CHEN	1.21	0x0000A05A00000000	2012-05-23 00:00:00	M/S EVEREST ENTERTAINMENT	12	0	0	DIS/1/499/2013	0	0	0	N	M/S EVEREST ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356632	45	ARRS SILKS - ADD	2014	120	3	DIS-1-499-2014-CHEN	0	0x0000A37900000000	2014-07-31 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/454/2014-CHE	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356633	44	PROMO 1 TO 5 OF FILM -'JAGO KISAN JAGO-2	2014	120	6	DIS-1-499-2014-MUM	1.36	0x0000A2ED00000000	2014-03-13 00:00:00	RASTIYA KISAN DAL,INDIA	12	0	Social	DIS/1/499/2014	0	0	0	N	RASTIYA KISAN DAL,GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356634	58	VANDHA MALA DIGITAL TR.1	2015	120	3	DIS-1-499-2015-CHEN	2.12	0x0000A4A400000000	2015-05-26 00:00:00	GEIGER FILM PRODUCTION, INDIA	12	0	0	DIS/T/117/2015-CHE	0	0	0	N	GEIGER FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356635	44	JK LAXMI PRO PLUS CEMENT	2015	120	6	DIS-1-499-2015-MUM	0.1	0x0000A45900000000	2015-03-12 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/1/499/2015	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356636	58	MEAT AND EAT 8	2016	120	3	DIS-1-499-2016-CHEN	0.1	0x0000A61100000000	2016-05-25 00:00:00	C. ANANDAPADMANABAN, INDIA	12	0	0	DIS/1/499/2016	0	0	0	N	M/S. VISUAL EYES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356637	85	THE ACADEMY SCHOOL	2016	120	6	DIS-1-499-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/399/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356638	61	FRAME BY FRAME	2012	120	2	DIS-1-5-12-KOL	52	0x0000A03C00000000	2012-04-23 00:00:00	MR. RAJIV MAHANKA.	12	0	0	DIS-1-5-12-KOL	0	0	0	N	MR. SARBAJIT SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356639	42	TRAILER OF ROMANCE (PROMO 1 TO 8) (SONG NO:1 TO 4)	2015	120	2	DIS-1-5-15-KOL	0	0x0000A41E00000000	2015-01-12 00:00:00	BRANDVALUE COMMUNICATIONS LTD.	12	0	0	DIS-1-5-15-KOL	0	0	0	N	BRANDVALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356640	42	BIRTH OF A POEM	2015	120	2	DIS-1-5-16-KOL	8.59	0x0000A42500000000	2015-01-19 00:00:00	FILMS DIVISION, ERPO GOVT. OFINDIA	12	0	0	DIS-1-5-16-KOL	0	0	0	N	FILMS DIVISION, ERPO GOVT. OFINDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356641	59	TRAILER OF ::O MY FRIEND	2011	120	8	DIS-1-5-2011-HYD	0.9	0x00009F8E00000000	2011-11-01 00:00:00	SHRI V. VENKATESHWARA REDDY R RAJU M/S. SRI VENKATAESHWARA CREATIONS	12	0	0	DIS/1/5/2011-HYD	0	0	0	N	SHRI V. VENKATESHWARA REDDY R RAJU M/S. SRI VENKATAESHWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356642	59	SANGEETHA MOBILES	2012	120	4	DIS-1-5-2012-BAN 	0.2	0x0000A07600000000	2012-06-20 00:00:00	SRI GOVINDARAJ OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD., INDIA	12	0	0	DIS/6/2012-BAN	0	0	0	N	SRI GOVINDARAJ OF M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356643	59	VEERANGAM	2012	120	8	DIS-1-5-2012-HYD	0	0x00009FE100000000	2012-01-23 00:00:00	DO	12	0	0	DIS/1/5/2012-HYD	0	0	0	Y	SHRI C.K. SRINIVAS YADAV M/S. SHIVANI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356644	44	SAB TV COMPOSITE & R. K. LAKSHMAN	2012	120	6	DIS-1-5-2012-MUM	0.6	0x00009FCE00000000	2012-01-04 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	DIS/1/5/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356645	61	THE BOLD LOOK OF KOHLER	2013	120	4	DIS-1-5-2013-BAN 	1	0x0000A13B00000000	2013-01-03 00:00:00	M/S. SUNRISE HOME SOLUTIONS, BANGALORE	12	0	0	DIS/1/5/2013	0	0	0	N	M/S. SUNRISE HOME SOLUTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356646	58	ORUVAR MEDU ERUVAR SAUNDHU- DIGITAL TRAILER NO.1	2013	120	3	DIS-1-5-2013-CHEN	2.25	0x0000A13A00000000	2013-01-02 00:00:00	ATRIA TECHFILMS,INDIA	12	0	0	DIS/T/791/2013	0	0	0	N	ATRIA TECHFILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356647	59	FREEDOM REFINED SUNFLOWER OIL	2013	120	8	DIS-1-5-2013-HYD	0.3	0x0000A13F00000000	2013-01-07 00:00:00	SUMANT RAZDAN,GEMINI EDIBLES & FATS INDIA PVT.LTD INDIA	12	0	0	DIS/5/2013-HYD	0	0	0	N	SUMANT RAZDAN,GEMINI EDIBLES & FATS INDIA PVT.LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356648	42	TRAILER OF BICYCLE KICK	2013	120	2	DIS-1-5-2013-KOL	2.3	0x0000A14700000000	2013-01-15 00:00:00	MS. KARABI ACHARJYA, KOLKATA	12	0	0	DIS/T/2/2013-KOL 	0	0	0	N	MS. KARABI ACHARJYA, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356649	45	MYSORE TARAPAULINS	2014	120	4	DIS-1-5-2014-BAN 	1.11	0x0000A2A800000000	2014-01-03 00:00:00	BANGLORE	12	0	0	DIS/01/05/2014	0	0	0	N	M/S THE TIME CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356650	45	'BANJARA FACIAL KIT'	2014	120	8	DIS-1-5-2014-HYD	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PKLANNERS,HYDERABAD	12	0	0	DIS/7/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PKLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356651	42	TRAILER OF CHAAR	2014	120	2	DIS-1-5-2014-KOL	1.29	0x0000A2AE00000000	2014-01-09 00:00:00	SHREE VENKATESH FILM PRODUCTIONS	12	0	0	DIS-1-5-2014-KOL	0	0	0	N	M/S SURINDER FILM PRODUCTIONS ,/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356652	44	JWALA MASALE SHUDH HAI	2014	120	6	DIS-1-5-2014-MUM	0.3	0x0000A2A600000000	2014-01-01 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2974/2013-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356653	49	KERALA FASHION	2015	120	3	DIS-1-5-2015-CHEN	0.3	0x0000A41700000000	2015-01-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1135/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356654	59	SUPER CAR WASH	2015	120	8	DIS-1-5-2015-HYD	0	0x0000A41400000000	2015-01-02 00:00:00	J. SOBHAN BABU,INDIA	12	0	0	DIS/495/2014-HYD	0	0	0	N	J. SOBHAN BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356655	112	DIS/1/5/2015	2015	120	6	DIS-1-5-2015-MUM	0.35	0x0000A48B00000000	2015-05-01 00:00:00	FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/5/2015	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356656	58	KRAZY SHOPPING-1	2016	120	3	DIS-1-5-2016-CHEN	0.2	0x0000A58500000000	2016-01-06 00:00:00	SHAHUL HAMMED,INDIA	12	0	0	DIS/144/2015-CHE	0	0	0	N	M/S CRAZY SHOPPING INDIA PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356657	59	LOHITHA IDLY RAVA	2016	120	8	DIS-1-5-2016-HYD	0.4	0x0000A58300000000	2016-01-04 00:00:00	D. YEMUNA KISHORE, M/S DREAM MERCHANT, INDIA	12	0	0	DIS/475/2015-HYDRABAD	0	0	0	N	D. YEMUNA KISHORE, M/S DREAM MERCHANT, HJYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356658	44	TRAILER NO .1 OF FILM-BOLLYWOOD DIARIES	2016	120	6	DIS-1-5-2016-MUM	2.3	0x0000A58300000000	2016-01-04 00:00:00	REHAB PICTURES PVT LTD  INDIA	12	0	0	DIS/T/765/2015-MUM	0	0	0	N	REHAB PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356659	44	ASHOK CLOTH HOUSE	2017	120	3	DIS-1-5-2017-CHEN	0	0x0000A6F200000000	2017-01-05 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/12/2017-CHE	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356660	61	SHE GREATES TO CONQUER	2015	120	2	DIS-1-50-15-KOL	27.25	0x0000A47300000000	2015-04-07 00:00:00	MR. RAJIV MEHROTRA	12	0	0	DIS/1/50/15	0	0	0	N	MS. SHARMISTHA MAITI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356661	42	TRAILER OF PRAKATAN (SONG NO : 3 & 4)	2016	120	2	DIS-1-50-16-KOL	8.36	0x0000A5E200000000	2016-04-08 00:00:00	M/S. WINDOWS	12	0	0	DIS/1/50/16	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356662	58	TRAILER OF 'THENMEROKU PARUVAKKATRU'	2009	120	3	DIS-1-50-2010-CHEN	2.33	0x00009CE700000000	2009-12-22 00:00:00	SHRI CAPT. SSHIBU ISSAAC`	12	0	0	DIS-1-50-2010-CHEN	0	0	0	N	M/ SJOTHAN MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356663	58	' MUKTHA FOUNDATION TEASER '	2011	120	3	DIS-1-50-2011-CHEN	0.25	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/50/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356664	49	HOPC LIFE - CLICRZPROTECT	2012	120	3	DIS-1-50-2012-CHEN	0	0x00009FF300000000	2012-02-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-50-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356665	59	MAA TV- AFTERNOON SERIAL PROMO	2012	120	8	DIS-1-50-2012-HYD	1.25	0x0000A0BB00000000	2012-08-28 00:00:00	K. SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED, INDIA	12	0	0	DIS/T/59/2012-HYD	0	0	0	N	K. SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356666	61	THE VISION WITHIN - PAINTINGS OF TAGORE	2012	120	2	DIS-1-50-2012-KOL	47.35	0x0000A13800000000	2012-12-31 00:00:00	AURORA FILM CORPORATION PVT. LTD., INDIA	12	0	0	DIS/1/50/2012	0	0	0	N	AURORA FILM CORPORATION PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356667	44	NDTV FOODUSTAN	2012	120	6	DIS-1-50-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	0	0	DIS/46/12-MUM	0	0	0	N	EFX MUSIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356668	45	TRAILER OF FILM CHELLA PILLI	2013	120	4	DIS-1-50-2013-BAN 	2.1	0x0000A1CD00000000	2013-05-29 00:00:00	MANGALORE	12	0	0	DIS-1-50-2013-BAN	0	0	0	N	M/S SHINECITY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356669	58	SONG 3 'YAARUDA ANDHA MAHESH' FROM THE FILM 'YAARUDA MAHESH'	2013	120	3	DIS-1-50-2013-CHEN	0.4	0x0000A14300000000	2013-01-11 00:00:00	RED STUDIOS, COLOUR FRAMES, INDIA	12	0	0	DIS/T/708/2012-CHE	0	0	0	Y	RED STUDIOS, COLOUR FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356670	61	' SREENIDHI INTERNATIONAL SCHOOL '	2013	120	8	DIS-1-50-2013-HYD	0	0x0000A19600000000	2013-04-04 00:00:00	MS. MAITREYEE M.	12	0	0	DIS-1-50-2013-HYD	0	0	0	N	MS. MAITREYEE M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356671	42	SUFALA	2013	120	2	DIS-1-50-2013-KOL	1	0x0000A1D400000000	2013-06-05 00:00:00	-DO-	12	0	0	DIS-1-50-2013-KOL	0	0	0	N	M/S.PALLISHREE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356672	45	TRAILER OF FILM, DRISHYAM VOL-1	2014	120	4	DIS-1-50-2014-BAN 	1.3	0x0000A34700000000	2014-06-11 00:00:00	M/S. E4 ENTERTAINMENT, CHENNAI	12	0	0	DIS/1/50/2014	0	0	0	N	M/S. E4 ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356673	59	IMAGE I-CAT	2014	120	3	DIS-1-50-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI INDIA	12	0	0	DIS/1/50/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356674	59	TRAILER OF 'EK VARSHAM SAKSHIGA'	2014	120	8	DIS-1-50-2014-HYD	0.62	0x0000A2D100000000	2014-02-13 00:00:00	SHRI B. OBUL SUBBAREDDY  M/S. RAHUL MOVIES MAKERS,HYDERABAD	12	0	0	DIS/63/2014-HYD	0	0	0	N	SHRI B. OBUL SUBBAREDDY  M/S. RAHUL MOVIES MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356675	44	R.S. MEGA MUSIC	2014	120	2	DIS-1-50-2014-KOL	0.45	0x0000A32500000000	2014-05-08 00:00:00	M/S. ELECTRONICS MEDIA	12	0	0	DIS-1-50-2014-KOL	0	0	0	N	M/S. ELECTRONICS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356676	82	ESSILOR CRIZAL FORTE	2014	120	6	DIS-1-50-2014-MUM	0.3	0x0000A2AE00000000	2014-01-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/25/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356677	49	DART - CAKE BAKING	2015	120	4	DIS-1-50-2015-BAN	0.25	0x0000A46D00000000	2015-04-01 00:00:00	M/S. JUGGAT PHARMA (PHARMA DVN. OF JAGADALE INDUSTRIES LTD.,) BANGALORE	12	0	0	DIS-1-50-2015-BAN	0	0	0	N	M/S. JUGGAT PHARMA (PHARMA DVN. OF JAGADALE INDUSTRIES LTD.,) BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356678	59	MOVIEBUFF YENNAO ARINTHAAL	2015	120	3	DIS-1-50-2015-CHEN	0.2	0x0000A42000000000	2015-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/32/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356679	59	MEBAZ(VIDYA BALAN)	2015	120	8	DIS-1-50-2015-HYD	0.3	0x0000A42900000000	2015-01-23 00:00:00	N. SRIKANTH, INDIA	12	0	0	DIS/44/2015-HYD	0	0	0	N	N. SRIKANTH, VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356680	58	FAIR & LOVELY CREAM RS.5	2015	120	6	DIS-1-50-2015-MUM	0.2	0x0000A41F00000000	2015-01-13 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	Social	DIS/1/50/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356681	58	KRISHNA IDLY CHILLY POWDER	2016	120	3	DIS-1-50-2016-CHEN	0.2	0x0000A58C00000000	2016-01-13 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/29/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356682	59	MONTISORI TRADITIONL HIGH SCOOL	2016	120	8	DIS-1-50-2016-HYD	1	0x0000A5BB00000000	2016-02-29 00:00:00	ANJAEYULU , INDIA	12	0	0	DIS/63/2016-HYD	0	0	0	N	ANJAEYULU ,MAHBUBNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356683	44	SONG:-'BHARAT MAA KE SANTAAN HUM'	2016	120	6	DIS-1-50-2016-MUM	4.8	0x0000A58600000000	2016-01-07 00:00:00	PRADEEP TANTIA, INDIA	12	0	0	DIS/S/6/2016-MUM	0	0	0	N	PRADEEP TANTIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356684	58	KALAJIYAM 2017	2017	120	3	DIS-1-50-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	NILA TEAM, INDIA	12	0	0	DIS/41/2017-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356685	49	FASHION GOLD INTERNATIONAL	2012	120	3	DIS-1-500-2012-CHEN	0.3	0x0000A0ED00000000	2012-10-17 00:00:00	EAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	12	0	Social	DIS/1/500/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356686	84	HINDUSTAN TIMES WAITHER + FLOWER GIRL	2012	120	6	DIS-1-500-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/641/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356687	58	TVC FURNITURE	2014	120	3	DIS-1-500-2014-CHEN	0.5	0x0000A37800000000	2014-07-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/447/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356688	44	PROMO NO 1 TO 5 OF SHORT FILM - 'JAGO KISAN JAGO - 1'	2014	120	6	DIS-1-500-2014-MUM	2.4	0x0000A2ED00000000	2014-03-13 00:00:00	M/S RASTRIYA KISAN DAL, INDIA	12	0	0	DIS/1/500/2014	0	0	0	N	M/S RASTRIYA KISAN DAL, GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356689	44	PROMO NO 1 TO 5 OF SHORT FILM- JAGO KISAN JAGO-1	2014	120	6	DIS-1-500-2014-MUM	2.4	0x0000A2ED00000000	2014-03-13 00:00:00	M/S RASTRIYA KISAN DAL INDIA	12	0	0	DIS/490/2014-MUM	0	0	0	N	M/S RASTRIYA KISAN DAL GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356690	58	YAAGAVARAAYINUM NAA KAAKKA DIG. TR.4	2015	120	3	DIS-1-500-2015-CHEN	0.38	0x0000A4A500000000	2015-05-27 00:00:00	AADARSHA CHITRALAYA PVT. LTD., INDIA	12	0	0	DIS/T/118/2015-CHE	0	0	0	N	AADARSHA CHITRALAYA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356691	70	IDEA MISSED TRAILORS @ 3G	2015	120	6	DIS-1-500-2015-MUM	0.15	0x0000A45A00000000	2015-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/498/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356692	58	KUTTI MAPPILLAI	2016	120	3	DIS-1-500-2016-CHEN	0.3	0x0000A61100000000	2016-05-25 00:00:00	MJV ASSOCIATE, INDIA	12	0	0	DIS/1/500/2016	0	0	0	N	MJV ASSOCIATE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356693	58	BEAUTY MARS -PART-4 II	2013	120	3	DIS-1-500-501-2013-CHEN	0.9	0x0000A1C800000000	2013-05-24 00:00:00	SHRI SIVAKUMAR	12	0	0	DIS-1-500-501-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356694	58	NOT READABLE	2013	120	3	DIS-1-500-503-2013-CHEN	0.45	0x0000A1C800000000	2013-05-24 00:00:00	SHRI CHANFDRA	12	0	0	DIS-1-500-503-2013-CHEN	0	0	0	N	SHRI A. DRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356695	61	CANKRUZ	2012	120	3	DIS-1-501-2012-CHEN	0.59	0x0000A0ED00000000	2012-10-17 00:00:00	ASWIN, INDAI	12	0	0	DIS/1/501/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356696	61	WATERTEC	2012	120	6	DIS-1-501-2012-MUM	0.3	0x0000A05B00000000	2012-05-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/643/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356697	61	EVEREADY GMR	2014	120	3	DIS-1-501-2014-CHEN	0	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/448/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356698	58	YAAGAVARAAYINUM NAA KAAKKA DIG TR.5	2015	120	3	DIS-1-501-2015-CHEN	0.47	0x0000A4A500000000	2015-05-27 00:00:00	AADHARSHA CHIYRALAYA PVT LTD INDIA	12	0	0	dis/t/119/15-MUM	0	0	0	N	AADHARSHA CHIYRALAYA PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356699	44	DIL KI BAATEIN DIL HI JAANE	2015	120	6	DIS-1-501-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	ORIENT CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/497/2015-MUM	0	0	0	N	ORIENT CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356700	58	DESIGNS FOOTWEAR - VELLORE	2016	120	3	DIS-1-501-2016-CHEN	0.2	0x0000A61100000000	2016-05-25 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/501/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356701	61	DC LOUNGE	2012	120	3	DIS-1-502-2012-CHEN	1	0x0000A0ED00000000	2012-10-17 00:00:00	KIRAN INDIA	12	0	0	DIS/563/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356702	61	DC LOUNGE	2012	120	3	DIS-1-502-2012-CHEN	0	0x0000A0ED00000000	2012-10-17 00:00:00	KIRAN, INDIA	12	0	0	DIS/563/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356703	61	GATORADE	2012	120	6	DIS-1-502-2012-MUM	0.3	0x0000A05B00000000	2012-05-24 00:00:00	GROUP M. INDIA	12	0	0	DIS/6662012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356704	58	JAMES & CO	2014	120	3	DIS-1-502-2014-CHEN	0	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/455/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356705	44	KHAYYAM KI SANGEET YATRA	2014	120	6	DIS-1-502-2014-MUM	58.35	0x0000A2ED00000000	2014-03-13 00:00:00	FILM DIVISION GOVT OF INDIA INDIA	12	0	0	DIS/475/2014-MUM	0	0	0	N	SHRI SURESH SHARMA OF , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356706	58	YAAAGAVARAAYINUM NAA KAAKKA DIG. TR.6	2015	120	3	DIS-1-502-2015-CHEN	0.37	0x0000A4A500000000	2015-05-27 00:00:00	AADARSHA CHITRALAYA PVT. LTD., INDIA	12	0	0	DIS/T/120/2015-CHE	0	0	0	N	AADARSHA CHITRALAYA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356707	61	EITHAD REIMAGINED FLYING	2015	120	6	DIS-1-502-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/496/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356708	58	ROYAL CHETTINAD - 1	2016	120	3	DIS-1-502-2016-CHEN	0.4	0x0000A61100000000	2016-05-25 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/502/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356709	61	AKSHAYA JEWELS	2012	120	3	DIS-1-503-2012-CHEN	1	0x0000A0ED00000000	2012-10-17 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1/503/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356710	61	GATORADE-I	2012	120	6	DIS-1-503-2012-MUM	0.15	0x0000A05B00000000	2012-05-24 00:00:00	GROUP M, INDIA	12	0	0	DIS/667/2012-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356711	58	K-CHINNADURAI & CO	2014	120	3	DIS-1-503-2014-CHEN	0.58	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/456/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356712	58	CLEARBLUE PLUS	2014	120	6	DIS-1-503-2014-MUM	0.25	0x0000A2ED00000000	2014-03-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/503/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356713	58	DUMMY TAPPASU DIGITAL TRAILER	2015	120	3	DIS-1-503-2015-CHEN	1.29	0x0000A4A600000000	2015-05-28 00:00:00	YACHT ADS, INDIA	12	0	0	DIS/T/122/2015-CHE	0	0	0	N	YACHT ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356714	59	NEW HOLLAND AGRICULTURE	2015	120	6	DIS-1-503-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1/503/2015	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356715	58	ROYAL CHETTINAD-2	2016	120	3	DIS-1-503-2016-CHEN	0.4	0x0000A61100000000	2016-05-25 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/503/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356716	61	KALAMANDIR SILKS	2012	120	3	DIS-1-504-2012-CHEN	1	0x0000A0ED00000000	2012-10-17 00:00:00	TWC FILMS P LTD, INDIA	12	0	0	DIS/1/504/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356717	44	USHA FANS AIR EXPERT	2012	120	6	DIS-1-504-2012-MUM	0.45	0x0000A05B00000000	2012-05-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/657/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356718	61	VISHA & DEVJI DIAMONDS	2013	120	3	DIS-1-504-2013-CHEN	0.45	0x0000A1C800000000	2013-05-24 00:00:00	M/S RED	12	0	0	DIS/1/504/2013	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
432986	49	ENGLISH	2013	120	5	DIL-1-X-47-2013-THI	116.22	0x0000A1BE00000000	2013-05-14 00:00:00	NOT READABLE	12	0	0	DIL/64/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356719	49	OASIS BEAUTY CARE	2014	120	3	DIS-1-504-2014-CHEN	0	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/463/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356720	59	IDEA INTERNET YOUTUBE	2014	120	6	DIS-1-504-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDAI	12	0	0	DIS/1/504/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356721	58	LALITHA RICE	2015	120	3	DIS-1-504-2015-CHEN	0.4	0x0000A4A600000000	2015-05-28 00:00:00	TWC FILMS(P) LIMITED,INDIA	12	0	0	DIS-1-504-2015-CHEN	0	0	0	N	TWC FILMS(P) LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356722	44	SVP GROUP	2015	120	6	DIS-1-504-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1/504/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356723	58	SRI RAM MATRIC. HR. SEC. SCHOOL	2016	120	3	DIS-1-504-2016-CHEN	1	0x0000A61100000000	2016-05-25 00:00:00	SAI RAM SCHOOL, INDIA	12	0	0	DIS/1/504/2016	0	0	0	N	GLOBAL INFO TECS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356724	44	MIN OF WATER AID DOOBEGI BEHEN	2016	120	6	DIS-1-504-2016-MUM	0.4	0x0000A5B100000000	2016-02-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/437/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356725	61	DJ FASHION	2012	120	3	DIS-1-505-2012-CHEN	0.2	0x0000A0ED00000000	2012-10-17 00:00:00	SA DHARANI, INDIA	12	0	0	DIS/1/505/2012	0	0	0	N	SA DHARANI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356726	61	BRICKES AND HOMES	2012	120	6	DIS-1-505-2012-MUM	0.22	0x0000A05B00000000	2012-05-24 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	Social	DIS/632/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356727	61	TATA COMMMUNICATIONS	2013	120	3	DIS-1-505-2013-CHEN	2.25	0x0000A1CE00000000	2013-05-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/505/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356728	49	CUBATIC COLLEGE OF INTERRIOR DESIGNING	2014	120	3	DIS-1-505-2014-CHEN	0.5	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/464/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356729	84	IEDA INTERNET YOUTUBE	2014	120	6	DIS-1-505-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/505/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356730	49	LALAITHA RICE	2015	120	3	DIS-1-505-2015-CHEN	0.4	0x0000A4A600000000	2015-05-28 00:00:00	TWC FILMS (P) LIMITED, INDIA	12	0	0	DSI/465/2015-CHE	0	0	0	N	TWC FILMS (P) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356731	44	UNNATI	2015	120	6	DIS-1-505-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/485/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356732	58	KARTHIKA SHAMPOO OFFICE	2016	120	3	DIS-1-505-2016-CHEN	0.35	0x0000A61100000000	2016-05-25 00:00:00	B.R. SANTHOSH KUMAR, INDIA	12	0	0	DIS/1/505/2016	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356733	44	TRAILER NO. 2 OF FILM SHORTCUT SAFARI	2016	120	6	DIS-1-505-2016-MUM	2.12	0x0000A5B100000000	2016-02-19 00:00:00	XEBEC FILMS PVT. LTD, INDIA	12	0	0	DIS/T/100/2016-MUM	0	0	0	N	XEBEC FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356734	61	FIAMA MENS FACE WASH	2012	120	3	DIS-1-506-2012-CHEN	1	0x0000A0ED00000000	2012-10-17 00:00:00	SANJAY, INDIA	12	0	0	DIS/1/506-2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356735	44	POWDY RATHORE : DOLLAR BIG BOSS	2012	120	6	DIS-1-506-2012-MUM	0.25	0x0000A07B00000000	2012-06-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ INDIA	12	0	0	DIS/670/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356736	44	NRHM ORS ZINC DONO ZAROORI HAI	2014	120	3	DIS-1-506-2014-CHEN	0.4	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/465/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356737	59	ASIAN PAINTS WOOD FINISH EMPORIO PU	2014	120	6	DIS-1-506-2014-MUM	1	0x0000A2ED00000000	2014-03-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/506/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356738	58	RUDHRAMADEVI 3D DIGITAL TRAILER	2015	120	3	DIS-1-506-2015-CHEN	2.52	0x0000A4A600000000	2015-05-28 00:00:00	THENANDAL FILMS, INDIA	12	0	0	DIS/T/123/2015-CHE	0	0	0	N	THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356739	61	BEST HOLIDAY EVER SINGAPUR TOURISM	2015	120	6	DIS-1-506-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/499/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356740	59	KARTHIKA SHAMPOO OFFICE	2016	120	3	DIS-1-506-2016-CHEN	0.35	0x0000A61100000000	2016-05-25 00:00:00	B.R. SANTHOSH KUMAR, INDIA	12	0	0	DIS/430/2016-CHE 	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356741	58	5STAR CYCLE	2016	120	6	DIS-1-506-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/470/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356742	58	KV TEX =PART-I &II	2013	120	3	DIS-1-506-507-2013-CHEN	0.9	0x0000A1CE00000000	2013-05-30 00:00:00	M/S KV TEX	12	0	0	DIS-1-506-507-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356743	58	DENGUEVAI OZHIPPOM	2012	120	3	DIS-1-507-2012-CHEN	1.34	0x0000A0ED00000000	2012-10-17 00:00:00	THIRU J KUMARA GURUBARAN IAS , INDIA	12	0	0	DIS/1/507/2012	0	0	0	N	THIRU G MOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356744	58	TRAILER :ARJUN	2012	120	6	DIS-1-507-2012-MUM	2.4	0x0000A05C00000000	2012-05-25 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	13	0	0	DIS/660/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356745	49	MELAM MASALA CHARITY	2014	120	3	DIS-1-507-2014-CHEN	0.45	0x0000A37900000000	2014-07-31 00:00:00	PASSION FRUIT PRODUCTION ,INDIA	12	0	0	DIS/457/2014-CHE	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356746	51	TRAILER OF : ADITYA VS ADITYA	2014	120	6	DIS-1-507-2014-MUM	0.45	0x0000A2EE00000000	2014-03-14 00:00:00	GYAN INTERNATIONAL, INDIA	12	0	0	DIS/1/507/2014	0	0	0	N	GYAN INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356747	58	TRAILER OF 'VIL AMBU'	2015	120	3	DIS-1-507-2015-CHEN	1.5	0x0000A4A600000000	2015-05-28 00:00:00	NALLU SAMY PICTURES, INDIA	12	0	0	DIS/T/125/2015-CHE	0	0	0	Y	NALLU SAMY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356748	51	PROMO NO. 1 TO 4 OF 'AGA BAI ARECHYA -2'	2015	120	6	DIS-1-507-2015-MUM	1.2	0x0000A45A00000000	2015-03-13 00:00:00	ANUSHKA MOTION PICTURES & ENTERTAINMENT , INDIA	12	0	0	DIS/493/2015-MUM	0	0	0	N	ANUSHKA MOTION PICTURES & ENTERTAINMENT , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356749	58	ARUVI- DIGITAL TRAILER 1	2016	120	3	DIS-1-507-2016-CHEN	1.18	0x0000A61100000000	2016-05-25 00:00:00	S. R. PRABHU M/S DREAM WARRIOR PICTURES INDIA	12	0	0	DIS/1/507/2016	0	0	0	N	S. R. PRABHU M/S DREAM WARRIOR PICTURES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356750	44	TRAILER OF FILM, PAGDI THE HONOUR	2016	120	6	DIS-1-507-2016-MUM	1.3	0x0000A5B100000000	2016-02-19 00:00:00	RAJEEV BHATIA,V.R. ENTERTAINERS (2008) INDIA	12	0	0	DIS/1/507/2016	0	0	0	N	RAJEEV BHATIA,V.R. ENTERTAINERS (2008) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356751	58	TRAILER OF VEYILODU VILAYADU	2012	120	3	DIS-1-508-2012-CHEN	2	0x0000A0EF00000000	2012-10-19 00:00:00	S J KUMARESAN, INDIA	12	0	0	DIS/1/508/2012	0	0	0	N	S J KUMARESAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356752	44	BEST DISEL SILVER	2012	120	6	DIS-1-508-2012-MUM	0.15	0x0000A05C00000000	2012-05-25 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	DIS/663/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356753	59	TRAILER OF BALUPU	2013	120	3	DIS-1-508-2013-CHEN	112	0x0000A1CE00000000	2013-05-30 00:00:00	M/S PVP CINEMA	12	0	0	DIS/1/508/2013	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356754	49	POPEES VERSION - 1	2014	120	3	DIS-1-508-2014-CHEN	0.4	0x0000A37900000000	2014-07-31 00:00:00	NAVARASA CREATIVES, INDIA	12	0	0	DIS/459/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356755	61	ZCAFE AMERICAN IDOL PRONO	2014	120	6	DIS-1-508-2014-MUM	0.3	0x0000A2EE00000000	2014-03-14 00:00:00	ZEE ENTERTAINMENT ENTERROSES LTD,  INDIA	12	0	0	DIS/1/508/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERROSES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356756	58	MEERA HAIRFALL CONTROL HERBAL OIL	2015	120	3	DIS-1-508-2015-CHEN	0.28	0x0000A4A600000000	2015-05-28 00:00:00	ICE MEDIA INDIA	12	0	0	DIS/460/2015-CHEN	0	0	0	Y	ADS ZONE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356757	51	SONG & FILM: COFFEE ANI BARACH KAHI	2015	120	6	DIS-1-508-2015-MUM	2.41	0x0000A45A00000000	2015-03-13 00:00:00	MOTION SCAPE ENTERTAINMENT,INDIA	12	0	0	DIS/1/508/2015	0	0	0	N	MOTION SCAPE ENTERTAINMENT,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356758	58	TARAMANI - DIGITAL TRAILER	2016	120	3	DIS-1-508-2016-CHEN	1.52	0x0000A61100000000	2016-05-25 00:00:00	M/S JSK FILM CORPORATION, INDIA	12	0	0	DIS/T/103/2016-CHE 	0	0	0	N	M/S JSK FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356759	58	R S PATHY NATURO	2012	120	3	DIS-1-509-2012-CHEN	0.31	0x0000A0F200000000	2012-10-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/509/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356760	82	SPARK CHUTKI	2012	120	6	DIS-1-509-2012-MUM	0.3	0x0000A05C00000000	2012-05-25 00:00:00	OMS PRODUCTION,INDIA	12	0	0	DIS/662/2012-MUM	0	0	0	N	OMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356761	61	SSTAM DUSION JEWELLERY & FANCY HECKLECE	2013	120	3	DIS-1-509-2013-CHEN	0.6	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI ARUL	12	0	0	DIS-1-509-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356762	49	POPEES VERSION - 2	2014	120	3	DIS-1-509-2014-CHEN	0.4	0x0000A37900000000	2014-07-31 00:00:00	NAVARASA CREATIVES, INDIA	12	0	0	DIS/460/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356763	58	FANTA SNACKING	2014	120	6	DIS-1-509-2014-MUM	1	0x0000A2EE00000000	2014-03-14 00:00:00	NORTH STAR EVENT 7 PROMOTION PVT. LTD, INDIA	12	0	0	DIS/1/509/2014	0	0	0	N	NORTH STAR EVENT 7 PROMOTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356764	58	JINN DIGITAL TRAILER	2015	120	3	DIS-1-509-2015-CHEN	1.16	0x0000A4A600000000	2015-05-28 00:00:00	RAMEEZ RAJ PRODUCTIONS , INDIA	12	0	0	DIS/T/124/2015-CHE	0	0	0	N	RAMEEZ RAJ PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356765	44	TRAILER NO. 1-PIKU	2015	120	6	DIS-1-509-2015-MUM	2.37	0x0000A45A00000000	2015-03-13 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	DIS/T/143/2015-MUMN	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356766	58	MEENKUZHAMBBUM MANPAANAYUM- DIGITAL TRAILER	2016	120	3	DIS-1-509-2016-CHEN	1.3	0x0000A61100000000	2016-05-25 00:00:00	MR. R. G. DUSSHYANTH AND ABIRAMI DISSHYANTH , M/S ESHAN PRODUCTIONS, INDIA	12	0	0	DIS/1/509/2016	0	0	0	N	MR. R. G. DUSSHYANTH AND ABIRAMI DISSHYANTH , M/S ESHAN PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356767	45	KARUR VYSYA BANK	2016	120	6	DIS-1-509-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS, INDIA	12	0	0	DIS-450-2016-MUM	0	0	0	N	KEROSCENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356768	42	TRAILER OF JOGAJOG	2015	120	2	DIS-1-51-15-KOL	0	0x0000A47300000000	2015-04-07 00:00:00	M/S RATANSHREE NIRMAN PVT. LTD.	12	0	0	DIS-1-51-15-KOL	0	0	0	N	M/S RATANSHREE NIRMAN PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356769	42	TRAILER OF GUTI MALHAR	2015	120	2	DIS-1-51-16-KOL	1.4	0x0000A47400000000	2015-04-08 00:00:00	M/S. RAJ CHAKRABERTY PRODUCTIONS	12	0	0	DIS-1-51-16-KOL	0	0	0	N	M/S. RAJ CHAKRABERTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356770	58	TRAILER OF NADUNISI NAAYGAL	2010	120	3	DIS-1-51-2010-CHEN	1.48	0x00009E5500000000	2010-12-23 00:00:00	M/S ESCAPE ARTIATS MOTION PICTURES	12	0	0	DIS/1/51/2010	0	0	0	N	M/S ESCAPE ARTIATS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356771	51	SAGA FAMILY RESTSURANT	2011	120	3	DIS-1-51-2011-CHEN	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-51-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356772	58	CITY PHOTOS	2012	120	3	DIS-1-51-2012-CHEN	0.3	0x00009FF300000000	2012-02-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/51/2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356773	44	TRAILER OF 'MAKKHI'	2011	120	8	DIS-1-51-2012-HYD	2.2	0x00009F4D00000000	2011-08-28 00:00:00	K. RANGANATH SAI.VAAAAHI CHALANA CHITRAM,INDIA	12	0	0	DIS/T/60/2012-HYD	0	0	0	N	K. RANGANATH SAI.VAAAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356774	61	BIFLEX	2013	120	4	DIS-1-51-2013-BAN 	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGLORE	12	0	0	DIS/1/51/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356775	58	MANNA HEALTH MIX	2013	120	3	DIS-1-51-2013-CHEN	0.3	0x0000A14300000000	2013-01-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIESPVT	12	0	0	DIS/53/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIESPVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356776	59	SVPCET	2013	120	8	DIS-1-51-2013-HYD	0	0x0000A19600000000	2013-04-04 00:00:00	SHRI M. SRIKANTH M/S. RVS CREATIONS	12	0	0	DIS/70/2013-HYD	0	0	0	N	SHRI M. SRIKANTH M/S. RVS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356777	42	TRAILER OF C/O SIR (PROMO NO. 4)	2013	120	2	DIS-1-51-2013-KOL	1.49	0x0000A1DA00000000	2013-06-11 00:00:00	MS. JASPREET KAUR	12	0	0	DIS-1-51-2013-KOL	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356778	45	TRAILER OF FILM, DRISHYAA VOL. II	2014	120	4	DIS-1-51-2014-BAN 	1	0x0000A34700000000	2014-06-11 00:00:00	M/S. E 4 ENTERTAINMENT, CHENNAI	12	0	0	DIS/1/51/2014	0	0	0	N	M/S. E 4 ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356779	58	IMAGE C-TECH	2014	120	3	DIS-1-51-2014-CHEN	0.4	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/51/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356780	59	SANGHAVI JEWELLERY	2014	120	8	DIS-1-51-2014-HYD	0.51	0x0000A2D100000000	2014-02-13 00:00:00	SHRI RAJESH VALABOJ, M/S. SLN ADVERTISING STUDIO, HYDERABAD	12	0	0	DIS/64/2014-HYD	0	0	0	N	SHRI RAJESH VALABOJ, M/S. SLN ADVERTISING STUDIO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356781	42	GLAMOUR WORLD AYURVEDIC PRODUCT FALRNESS ROJA	2014	120	2	DIS-1-51-2014-KOL	0.3	0x0000A32600000000	2014-05-09 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	DIS-1-51-2014-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356782	42	VIVEL SOAP	2014	120	6	DIS-1-51-2014-MUM	0.4	0x0000A2AE00000000	2014-01-09 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/51/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356783	82	DART- IT PROFESSIONAL	2015	120	4	DIS-1-51-2015-BAN	25	0x0000A46D00000000	2015-04-01 00:00:00	JAGADAELE INAUTRES LTD ) BANGALORE	12	0	0	DIS-1-51-2015-BAN	0	0	0	N	M/S. JUGGAT PHARMA (PHARUB DWN OD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356784	58	SANTEX	2015	120	3	DIS-1-51-2015-CHEN	0.3	0x0000A42000000000	2015-01-14 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/1/51/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356785	59	TRAILER OF 'TOP RANKERS'	2015	120	8	DIS-1-51-2015-HYD	2.5	0x0000A42900000000	2015-01-23 00:00:00	GOLLAPATI NAGESHWARA RAO, INDIA	12	0	0	DIS/43/2015-HYD 	0	0	0	N	GOLLAPATI NAGESHWARA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356786	61	GAUDIUM SCHOOL	2015	120	6	DIS-1-51-2015-MUM	0.3	0x0000A41F00000000	2015-01-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/51/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356787	58	NAVIN'S	2016	120	3	DIS-1-51-2016-CHEN	1	0x0000A58C00000000	2016-01-13 00:00:00	BEST IMAGE CHENNAI	12	0	0	DIS/30/2018-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356788	59	DELHI PUBILUC SCOOL	2016	120	8	DIS-1-51-2016-HYD	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	BHUKKYA ANIL KUMAR ,WARANGAL INDIA	12	0	0	DIS/1/51/2016-HYD	0	0	0	N	BHUKKYA ANIL KUMAR ,WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356789	44	RAJ NIWAS PAN MASALA	2016	120	6	DIS-1-51-2016-MUM	1	0x0000A58600000000	2016-01-07 00:00:00	KAPM PRODUCTINS, INDIA	12	0	0	DIS/29/2016-MUM	0	0	0	N	KAPM PRODUCTINS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356790	58	THE CHENNAI SILKS (BAIRAVA PROMOVER;01)	2017	120	3	DIS-1-51-2017-CHEN	0.3	0x0000A6FA00000000	2017-01-13 00:00:00	THE CHENNAI SILKS, INDIA	12	0	0	DIS/1/51/2017	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356791	61	VADIVEL FIREWORKS	2012	120	3	DIS-1-510-2012-CHEN	0.25	0x0000A0F200000000	2012-10-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/510/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356792	44	CARE AWARDS	2012	120	6	DIS-1-510-2012-MUM	1.5	0x0000A05C00000000	2012-05-25 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/674/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356793	61	SSTWM UNCUT DIAMOND AND INDP ITRLIAN	2013	120	3	DIS-1-510-2013-CHEN	0.6	0x0000A1CE00000000	2013-05-30 00:00:00	SHIR MURUGAN	12	0	0	DIS/1/510/2013	0	0	0	N	SHIR MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356794	58	GALAXY B-SCHOOL MONTAGE	2014	120	3	DIS-1-510-2014-CHEN	1	0x0000A37900000000	2014-07-31 00:00:00	GALAXY INSTITUTE OF MANGEMENT, INDIA	12	0	0	DIS/450/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356795	58	TATA VENTURE	2014	120	6	DIS-1-510-2014-MUM	0.2	0x0000A2EE00000000	2014-03-14 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/1/510/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356796	58	NEHRU COLLEGE COIMBATORE	2015	120	3	DIS-1-510-2015-CHEN	0.3	0x0000A4A700000000	2015-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,, INDIA	12	0	0	DIS/472/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356797	44	FREE CHARGE : CRICKETERS	2015	120	6	DIS-1-510-2015-MUM	0.15	0x0000A45A00000000	2015-03-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/488/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356798	58	54321-DIGITAL TRAILER -1	2016	120	3	DIS-1-510-2016-CHEN	0.51	0x0000A61100000000	2016-05-25 00:00:00	S.FAKRUDEEN ALI AHMED-M/S BANU PICTURES.,INDIA	12	0	Social	DIS/1/510/2016	0	0	0	N	S.FAKRUDEEN ALI AHMED-M/S BANU PICTURES.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356799	61	RELIANCE MUTAL FUND (ELSS) (JAB WE INVEST)	2016	120	6	DIS-1-510-2016-MUM	0.45	0x0000A5B100000000	2016-02-19 00:00:00	REALINCE MUTUAL FOUND, INDIA	12	0	0	DIS-S-434-2016-MUM	0	0	0	N	REALINCE MUTUAL FOUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356800	58	HAYAGRIVAS SILKS	2012	120	3	DIS-1-511-2012-CHEN	0.3	0x0000A0F200000000	2012-10-22 00:00:00	C. S. SRIVATHSAN, INDIA	12	0	0	DIS/1/511/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356801	61	ESPN TRAVELING WITH THE PROS	2012	120	6	DIS-1-511-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/675/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356802	59	' M TRAP '	2013	120	3	DIS-1-511-2013-CHEN	0.45	0x0000A1CE00000000	2013-05-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/511/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356803	61	DECORATIVES BY NILESH	2014	120	3	DIS-1-511-2014-CHEN	1.3	0x0000A37900000000	2014-07-31 00:00:00	SHVUTTER SHOT COMPANY, INDIA	12	0	0	DIS/449/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356804	44	SHREE BALAJI AAGRAH BANQUET	2014	120	6	DIS-1-511-2014-MUM	0.37	0x0000A2EE00000000	2014-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/511/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356805	61	AIR TRIP TOUR DOT COM	2015	120	3	DIS-1-511-2015-CHEN	0.45	0x0000A4A700000000	2015-05-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-511-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356806	44	SS ICECREAM COMMERCIAL	2015	120	6	DIS-1-511-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	M/S SS ICECREAM COMMERCIAL PVT. LTD., INDIA	12	0	0	DIS/494/2015-MUM	0	0	0	N	M/S SS ICECREAM COMMERCIAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356807	58	THODARUM AMMAVIN AATCHI THODARATTUM MAKKALIN MAGHIZCHI	2016	120	3	DIS-1-511-2016-CHEN	2	0x0000A61200000000	2016-05-26 00:00:00	J KUMARAGURUBARAN I.A.S., INDIA	12	0	0	DIS/434/2016-CHE 	0	0	0	N	G. MOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356808	44	CHESS KWIKNIC	2016	120	6	DIS-1-511-2016-MUM	0.5	0x0000A5B100000000	2016-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/451/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356809	58	MINISTER WHITE 2012	2012	120	3	DIS-1-512-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	V.THYAGARAJAN,INDIA	12	0	Social	DIS/1/512/2012	0	0	0	N	V.THYAGARAJAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356810	44	MAX OLD COUPLE	2012	120	6	DIS-1-512-2012-MUM	0.4	0x0000A05C00000000	2012-05-25 00:00:00	EFX MAGIC IN MOTION.INDIA	12	0	0	DIS/672/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356811	58	NOT READABLE	2013	120	3	DIS-1-512-2013-CHEN	2.59	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M. GANTHAN KUMAR , M/S SYENRGY CREATIONS	12	0	0	DIS-1-512-2013-CHEN	0	0	0	N	SHRI M. GANTHAN KUMAR , M/S SYENRGY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356812	58	SRI BHUVANESWARI JEWELLERS	2014	120	3	DIS-1-512-2014-CHEN	0	0x0000A37900000000	2014-07-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/446/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356813	44	SHREE BALAJI SHIHAI RESTAURANT	2014	120	6	DIS-1-512-2014-MUM	0.37	0x0000A2EE00000000	2014-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/512/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356814	58	TR. OF BAAHUBALI	2015	120	3	DIS-1-512-2015-CHEN	2.5	0x0000A4A700000000	2015-05-29 00:00:00	ARKA MEDIA WORKS PVT LTD  Y.N. SOBHANADRI & D.S.S. PRASAD , INDIA	12	0	0	DIS/T/127/2015-CHE	0	0	0	N	ARKA MEDIA WORKS PVT LTD  Y.N. SOBHANADRI & D.S.S. PRASAD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356815	44	SAB TV NO. 85	2015	120	6	DIS-1-512-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/492/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356816	58	DHANALAKSHMI SRINIVASAN ENGINEERING COLLEGE	2016	120	3	DIS-1-512-2016-CHEN	0.3	0x0000A61200000000	2016-05-26 00:00:00	DHANLAKSHMI SRINIVASAN TRUST,INDIA	12	0	Social	DIS/1/512/2016	0	0	0	N	M/S RED EYE PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356817	58	MINISTER WHITE-30-2012	2012	120	3	DIS-1-513-2012-CHEN	0.3	0x0000A0F200000000	2012-10-22 00:00:00	V. THYAGARAJAN, INDIA	12	0	0	DIS/1/513/2012	0	0	0	N	V. THYAGARAJAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356818	59	TRAILER : ARJUN	2012	120	6	DIS-1-513-2012-MUM	2.4	0x0000A05C00000000	2012-05-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	13	0	0	DIS/T/661/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356819	61	FULL ON	2013	120	3	DIS-1-513-2013-CHEN	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS/1/513/2013	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356820	58	THIRUDAN POLICE (DIGITAL TEASER) SONG_MOODU PANI....	2014	120	3	DIS-1-513-2014-CHEN	0.44	0x0000A37A00000000	2014-08-01 00:00:00	CAPITAL FILM WORKS PVT. LTD. , INDIA	12	0	0	DIS/T/78/2014-CHE	0	0	0	N	CAPITAL FILM WORKS PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356821	43	SHREE BALAJI AAGRAH GUJRATI THALI	2014	120	6	DIS-1-513-2014-MUM	0	0x0000A2EE00000000	2014-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/509/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356822	58	YATCHAN DIG. TR	2015	120	3	DIS-1-513-2015-CHEN	1	0x0000A4A700000000	2015-05-29 00:00:00	VISHNU VARDHAN FILMS, INDIA	12	0	0	DIS/T/126/2015-CHE	0	0	0	N	VISHNU VARDHAN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356823	44	FREE CHARGE : LATAK	2015	120	6	DIS-1-513-2015-MUM	0.15	0x0000A45A00000000	2015-03-13 00:00:00	PRIME FOCUS TECHNOLOGIES  LTD., INDIA	12	0	0	DIS/487/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356824	58	EXCEL FITNESS & SPORTS	2016	120	3	DIS-1-513-2016-CHEN	0.2	0x0000A61200000000	2016-05-26 00:00:00	AD CRATIONS,INDIA	12	0	Social	DIS/1/513/2016	0	0	0	N	AD CREATIONS,TIRUNELVELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356825	44	CAR KWIKNIC	2016	120	6	DIS-1-513-2016-MUM	0.45	0x0000A5B100000000	2016-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/513/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356826	58	SARAVANA STORES LIGHT WEIGHT JEWELLERY	2012	120	3	DIS-1-514-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	ARUL, INDIA	12	0	0	DIS/1/514/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356827	51	FAIR AND LOVELY	2014	120	6	DIS-1-514-2012-MUM	0.3	0x0000A33600000000	2014-05-25 00:00:00	LINTAS INDIA PVT LTD ,INDIA	12	0	0	DIS/678/2012-MUM	0	0	0	N	LINTAS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356828	58	UYIR	2014	120	3	DIS-1-514-2014-CHEN	1.35	0x0000A37A00000000	2014-08-01 00:00:00	THIRUPUR CITY POLICE COMMISSIONER,INDIA	12	0	0	DIS/480/2014-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356829	61	FIONA MOISSANITE	2014	120	6	DIS-1-514-2014-MUM	1.23	0x0000A2EE00000000	2014-03-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/514/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356830	58	TRAILER 2 OF ELI	2015	120	3	DIS-1-514-2015-CHEN	2.36	0x0000A4A700000000	2015-05-29 00:00:00	CITY CINE CREATIONS, INDIA	12	0	0	DIS/1/514/2015	0	0	0	N	CITY CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356831	44	TRAILER OF ; GABBAR IS BACK	2016	120	6	DIS-1-514-2015-MUM	0.45	0x0000A5C800000000	2016-03-13 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/514/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356832	61	LITTLE PLANET	2016	120	3	DIS-1-514-2016-CHEN	0.55	0x0000A61200000000	2016-05-26 00:00:00	MOHAMMED SABITH K. , INDIA	12	0	0	DIS/411/2016-CHE 	0	0	0	N	M/S. BACKER ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356833	44	OFFICE KWIKIC	2016	120	6	DIS-1-514-2016-MUM	0.45	0x0000A5B100000000	2016-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/514/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356834	58	CLEAN & CLEAR FAIRNESS CREAM	2013	120	3	DIS-1-514-516-2013-CHEN	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-514-516-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356835	58	SARAVANA STORES WEDDING JEWELLERY	2012	120	3	DIS-1-515-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	ARUL, INDIA	12	0	0	DIS/1/515/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356836	44	MOVIES OF- SUNSILK 7 DAYS 7 PREMIERS (KAHANI)	2012	120	6	DIS-1-515-2012-MUM	0.1	0x0000A05C00000000	2012-05-25 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/677/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356837	58	KUMARAN COTTON PART 1	2013	120	3	DIS-1-515-2014-CHEN	1	0x0000A21000000000	2013-08-04 00:00:00	JANUS MEDIA SERVICES,INDIA	12	0	0	DIS/477/2014-CHE	0	0	0	N	A. SRINIVASAN.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356838	44	SLICE SWAYAAMVAR	2014	120	6	DIS-1-515-2014-MUM	0.2	0x0000A2EE00000000	2014-03-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/515/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356839	44	SLICE SWAYAAMVAR	2014	120	6	DIS-1-515-2014-MUM	0.2	0x0000A2EE00000000	2014-03-14 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/495/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356840	58	ERODE MATCHING CENTER	2015	120	3	DIS-1-515-2015-CHEN	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/474/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356841	85	RELIANCE JEWELLS GENERAL	2015	120	6	DIS-1-515-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/504/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356842	58	TEEN TEES	2016	120	3	DIS-1-515-2016-CHEN	1	0x0000A61600000000	2016-05-30 00:00:00	ARUN RAMASWAMY INDIA	12	0	0	DIS-1-515-2016-CHEN	0	0	0	N	ARUN RAMASWAMY TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356843	44	LUNCH KWIKNIC	2016	120	6	DIS-1-515-2016-MUM	0.5	0x0000A5B100000000	2016-02-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/454/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356844	44	MOVIES OF - SUNSILK 7 DAYS 7 PREMIERES	2012	120	6	DIS-1-516-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/676/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356845	58	KUMARAN COTTON PART 2	2014	120	3	DIS-1-516-2014-CHEN	0.3	0x0000A37D00000000	2014-08-04 00:00:00	JANUS MEDIA SEVICES,INDIA	12	0	0	DIS/478/2014-CHE	0	0	0	N	A. SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356846	84	MOUNTAIN DEW BIKE THEMATIC	2014	120	6	DIS-1-516-2014-MUM	0.45	0x0000A2EE00000000	2014-03-14 00:00:00	INTERACTIVE TELEVISION (P)LTD.INDIA	12	0	0	DIS/1/516/2014	0	0	0	N	INTERACTIVE TELEVISION (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356847	58	LAVA MOBILES	2015	120	3	DIS-1-516-2015-CHEN	0	0x0000A4AA00000000	2015-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/475/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356848	85	RELIANCE JEWELLES G&D CONTEMPORARY	2015	120	6	DIS-1-516-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/505/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356849	58	TEEN TEES	2016	120	3	DIS-1-516-2016-CHEN	0.45	0x0000A61600000000	2016-05-30 00:00:00	ARUN RAMASWAMY, INDIA	12	0	0	DIS/1/516/2016	0	0	0	N	ARUN RAMASWAMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356850	44	MIN OF WATER AID BAHEGA PANI	2016	120	6	DIS-1-516-2016-MUM	0.4	0x0000A5B100000000	2016-02-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/516/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356851	58	SARAVANA STORES ANTIQUE JEWELLERY	2012	120	3	DIS-1-517-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	ARUL, INDIA	12	0	0	DIS/1/517/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356852	44	GIMANI NAVRATNA EXTRA THANDA	2012	120	6	DIS-1-517-2012-MUM	0.1	0x0000A05C00000000	2012-05-25 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	Social	DIS/681/212-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356853	59	HERO KIRDE	2013	120	3	DIS-1-517-2013-CHEN	0.45	0x0000A1CE00000000	2013-05-30 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-517-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356854	58	KUMARAN COTTON PART 3	2014	120	3	DIS-1-517-2014-CHEN	0.2	0x0000A37D00000000	2014-08-04 00:00:00	JANUS MEDIA SERVICES, INDIA	12	0	0	DIS/479/2014-CHE	0	0	0	N	A. SRINIVASAN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356855	44	SUNSILK : 2 STATES	2014	120	6	DIS-1-517-2014-MUM	0.25	0x0000A2EE00000000	2014-03-14 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/516/2014-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356856	61	MG INSTITUTE OF INTERIOR DESIGNING	2015	120	3	DIS-1-517-2015-CHEN	0	0x0000A4AA00000000	2015-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/476/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356857	85	RELIANCE JEWELS GOLD	2015	120	6	DIS-1-517-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/517/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356858	58	TEEN TEES	2016	120	3	DIS-1-517-2016-CHEN	0.3	0x0000A61600000000	2016-05-30 00:00:00	ARUN RAMASWAMY, INDIA	12	0	0	DIS/1/517/2016	0	0	0	N	ARUN RAMASWAMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356859	44	KARUP VYSYA BANK	2016	120	6	DIS-1-517-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS ,INDIA	12	0	0	DIS/446/2016-MUM	0	0	0	N	KEROSCENE FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356860	44	KARUR VYSYA BANK	2016	120	6	DIS-1-517-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS , INDIA	12	0	0	DIS/446/2016-MUM	0	0	0	N	KEROSCENE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356861	58	TV FURN WORLD	2012	120	3	DIS-1-518-2012-CHEN	0.53	0x0000A0FA00000000	2012-10-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/518/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356862	44	HIMANI NAVRATNA EXTRA THANDA	2012	120	6	DIS-1-518-2012-MUM	0.4	0x0000A05C00000000	2012-05-25 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/682/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356863	58	TRAILER OF ESWAR GOMATHY	2013	120	3	DIS-1-518-2013-CHEN	2.3	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI PARIYASAMI RAVICHANDRAN	12	0	0	DIS/1/518/2013	0	0	0	N	M/S V.F. STILLS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
433102	49	CHARLIE	2015	120	5	DIL-1-Y-118-2015-THI	129.59	0x0000A57500000000	2015-12-21 00:00:00	NOT READABLE	12	0	0	DIL/150/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
356864	61	UNIBIC COOKIES	2014	120	3	DIS-1-518-2014-CHEN	0.25	0x0000A37D00000000	2014-08-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/467/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356865	61	RENAULT DUSTER	2014	120	6	DIS-1-518-2014-MUM	0.2	0x0000A2EE00000000	2014-03-14 00:00:00	K . SERA SERA, INDIA	12	0	0	DIS/1/518/2014	0	0	0	N	K . SERA SERA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356866	61	DONT DELAY BY EXPRIMENTING	2015	120	3	DIS-1-518-2015-CHEN	1	0x0000A4AA00000000	2015-06-01 00:00:00	MINOT INTERNATIONAL, INDIA	12	0	0	DIS/477/2015-CHE	0	0	0	N	M/S SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356867	85	RELIANCE JEWELS DIAMOND	2015	120	6	DIS-1-518-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/518/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356868	58	KMP INDUSTRRIES	2016	120	3	DIS-1-518-2016-CHEN	0.4	0x0000A61600000000	2016-05-30 00:00:00	M/S BLACK MAGIC MEDIA HOUSE, INDIA	12	0	0	DIS/1/518/2016	0	0	0	N	M/S BLACK MAGIC MEDIA HOUSE, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356869	59	INBLU	2016	120	6	DIS-1-518-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/460/2016-MUM	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356870	59	INBLU	2016	120	6	DIS-1-518-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	NIHARIKA ADVERTISING , INDIA	12	0	0	DIS/460/2016-MUM	0	0	0	N	NIHARIKA ADVERTISING , INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356871	58	TVC ELECTRONICS	2012	120	3	DIS-1-519-2012-CHEN	0.48	0x0000A0FA00000000	2012-10-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/519/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356872	44	BALAJI SKYZ	2012	120	6	DIS-1-519-2012-MUM	0.25	0x0000A05C00000000	2012-05-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/665/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356873	61	FRUITS DO THE SHAKE	2013	120	3	DIS-1-519-2013-CHEN	0.4	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SLINGAHOT CREATIONS	12	0	0	DIS/1/519/2013	0	0	0	N	M/S SLINGAHOT CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356874	49	ROUTEROYS	2014	120	3	DIS-1-519-2014-CHEN	1	0x0000A37D00000000	2014-08-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/475/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356875	58	DIGENE	2014	120	6	DIS-1-519-2014-MUM	0.15	0x0000A2EE00000000	2014-03-14 00:00:00	NOTH STAR EVENTS AND PROMOTIONS PVT. LTD,INDIA	12	0	0	DIS/1/519/2014	0	0	0	N	NOTH STAR EVENTS AND PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356876	61	ACT EARLY ANS ACT RIGHT	2015	120	3	DIS-1-519-2015-CHEN	0.4	0x0000A4AA00000000	2015-06-01 00:00:00	MINOT INTERNATIONAL , INDIA	12	0	0	DIS/487/2015-CHE	0	0	0	N	M/S SPOT ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356877	44	AMUL KOOL CRICKET	2015	120	6	DIS-1-519-2015-MUM	0.4	0x0000A45A00000000	2015-03-13 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1/519/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356878	58	KMP INDUSTRRIES	2016	120	3	DIS-1-519-2016-CHEN	0.2	0x0000A61600000000	2016-05-30 00:00:00	M/S. BLACK MAGIC MEDIA HOUSE, INDIA	12	0	0	DIS/1/519/2016	0	0	0	N	M/S. BLACK MAGIC MEDIA HOUSE, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356879	59	KARUR VYSYA BANK	2016	120	6	DIS-1-519-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS, INDIA	12	0	0	DIS/449/2016-MUM	0	0	0	N	KEROSCENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356880	42	THE PRISM	2015	120	2	DIS-1-52-15-KOL	0.4	0x0000A47600000000	2015-04-10 00:00:00	M/S. BRIGHT ADVERTISNG	12	0	Social	DIS/1/52/15	0	0	0	N	M/S. BRIGHT ADVERTISNG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356881	61	TIAGO TATA MOTORS	2016	120	2	DIS-1-52-16-KOL	0	0x0000A5E700000000	2016-04-13 00:00:00	LAXMAN VITHAL SANAS	12	0	0	DIS-1-52-16-KOL	0	0	0	N	LAXMAN VITHAL SANAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356882	49	N SMART LADIES FASHION & STRICHING	2011	120	3	DIS-1-52-2011-CHEN	0.2	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/52/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356883	61	THE HARVEST OF CYCLONE THANE	2012	120	3	DIS-1-52-2012-CHEN	36.24	0x00009FF700000000	2012-02-14 00:00:00	SHRI THANKAR NADHAN	12	0	0	DIS/1/52/2012-CHEN	0	0	0	N	M/S THANKAR TIRAIDALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356884	59	ICICI BANK GOLD LOAN	2012	120	8	DIS-1-52-2012-HYD	0.34	0x0000A0BD00000000	2012-08-30 00:00:00	SHARWANAND MYNENI,M/S SARVAA ARTS, INDIA	12	0	0	DIS/T/61/2012-HYD	0	0	0	N	SHARWANAND MYNENI,M/S SARVAA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356885	61	BIG FLIX PLUS TVC	2012	120	6	DIS-1-52-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	SRI ADHFKARI BROTHERS TELEVISION NETWORK PVT. LTD MUMBAI	12	0	0	DIS/1/52/2012	0	0	0	N	SRI ADHFKARI BROTHERS TELEVISION NETWORK PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356886	44	BIFLEX	2013	120	4	DIS-1-52-2013-BAN 	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	M/S.ERA MEDIA CONCEPTS AND CREATIONS,BANGALORE	12	0	Social	DIS/1/52/2013	0	0	0	N	M/S.ERA MEDIA CONCEPTS AND CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356887	58	TVH MAKING HOMES	2013	120	3	DIS-1-52-2013-CHEN	0.45	0x0000A14700000000	2013-01-15 00:00:00	MATHEW, INDIA	12	0	0	DIS/54/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356888	59	TRAILER OF 'GUNDEJAARI GALLANTHAYYUNDI'	2013	120	8	DIS-1-52-2013-HYD	0.119	0x0000A19600000000	2013-04-04 00:00:00	SHRI N. SIDHAKAR REDDY M/S. SARATH KUMAR	12	0	0	DIS/71/2013-HYD	0	0	0	N	SHRI N. SIDHAKAR REDDY M/S. SARATH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356889	42	TRAILER OF POTADAR KIRTEE (PROMO NO. 6)	2013	120	2	DIS-1-52-2013-KOL	2	0x0000A1DB00000000	2013-06-12 00:00:00	M/S BHAVNA AAJ O KAL	12	0	0	DIS-1-52-2013-KOL	0	0	0	N	M/S BHAVNA AAJ O KAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356890	45	TRAILER OF FILM, DRISHYAA VOL. III	2014	120	4	DIS-1-52-2014-BAN 	0.3	0x0000A34700000000	2014-06-11 00:00:00	M/S. E4  ENTERTAINMENT CHENNAI	12	0	0	DIS	0	0	0	N	M/S. E4  ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356891	59	IMAGE C-TECH	2014	120	3	DIS-1-52-2014-CHEN	0.4	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/53/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356892	59	R.S. BROTHERS GAANDHARVA PATTU	2014	120	8	DIS-1-52-2014-HYD	68.68	0x0000A2D600000000	2014-02-18 00:00:00	SHRI D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD	12	0	0	DIS/65/2014-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356893	44	PLANET FASHION	2014	120	2	DIS-1-52-2014-KOL	0.3	0x0000A32600000000	2014-05-09 00:00:00	M/S ELECTRONIC MEDIA	12	0	0	DIS-1-52-2014-KOL	0	0	0	N	M/S ELECTRONIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356894	61	HIMAGIRI HOSPITAL	2014	120	6	DIS-1-52-2014-MUM	1	0x0000A2AE00000000	2014-01-09 00:00:00	SCINTILLA CREATIONS MUMBAI, MUMBAI	12	0	0	DIS/1/52/2014	0	0	0	N	SCINTILLA CREATIONS MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356895	82	YATRA GENTE - IPS	2015	120	4	DIS-1-52-2015-BAN	1.7	0x0000A46D00000000	2015-04-01 00:00:00	BANGALORE	12	0	0	DIS-1-52-2015-BAN	0	0	0	N	M/S . YATRA GENIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356896	58	KOMBAN - DUGUTAK TRAILER 1	1915	120	3	DIS-1-52-2015-CHEN	1.22	0x0000157300000000	1915-01-14 00:00:00	M/S STUDIO GREEN INDIA	12	0	0	DIS/T/8/2015-CHE 	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356897	59	KARMIKA CHANDRODAYAM	2015	120	8	DIS-1-52-2015-HYD	3	0x0000A42D00000000	2015-01-27 00:00:00	COMMISSIONER, DEPT. OF LABOUR, GOVT. OF A.P., INDIA	12	0	0	DIS/S/46/2015-HYD 	0	0	0	N	COMMISSIONER, DEPT. OF LABOUR, GOVT. OF A.P., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356898	44	IDBI FEDERAL LIFE INSURANCE UMAR BHAR	2015	120	6	DIS-1-52-2015-MUM	1	0x0000A41F00000000	2015-01-13 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/52/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356899	58	NAVIN'S	2016	120	3	DIS-1-52-2016-CHEN	0.4	0x0000A58C00000000	2016-01-13 00:00:00	ASWINI APARTMENTS,INDIA	12	0	0	DIS/31/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356900	59	THEATRE TRAILER OF 'TUNTARI'	2016	120	8	DIS-1-52-2016-HYD	1.55	0x0000A5BB00000000	2016-02-29 00:00:00	K. ASHOK BABA M/S. SRI KEERTHI FILMS.,	12	0	0	DIS/T/65/2016-HYD	0	0	0	N	K. ASHOK BABA M/S. SRI KEERTHI FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356901	58	THE CHENNAI SILKA (BAIRAVA PROMOVER 02)	2017	120	3	DIS-1-52-2017-CHEN	0.3	0x0000A6FA00000000	2017-01-13 00:00:00	THE CHENNAI SILKS ,INDIA	12	0	0	DIS/43/2017-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356902	58	SASTHA TRAVELS	2012	120	3	DIS-1-520-2012-CHEN	0.36	0x0000A0FA00000000	2012-10-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/520/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356903	61	CRAZEAL TRAVEL	2012	120	6	DIS-1-520-2012-MUM	0.45	0x0000A05C00000000	2012-05-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/679/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356904	59	CLEAR SHAMPOO ILEANA	2013	120	3	DIS-1-520-2013-CHEN	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/520/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356905	58	MOVIEBUFF IN ANJAAN	2014	120	3	DIS-1-520-2014-CHEN	0.11	0x0000A37D00000000	2014-08-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/476/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356906	44	SAB TV NO 52	2014	120	6	DIS-1-520-2014-MUM	1	0x0000A2EE00000000	2014-03-14 00:00:00	M/S MULTI SUREEN MEDIA PVT.LTD,MUMBAI	12	0	0	DIS/S/518/2014-MUM	0	0	0	N	M/S MULTI SUREEN MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356907	61	DAKKAS WOOD FLOORING	2015	120	3	DIS-1-520-2015-CHEN	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	PHOENIX MEDIA , INDIA	12	0	0	DIS/481/2015-CHE	0	0	0	N	BEST IMAGE ., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356908	44	AMUL KOOL KITCHEN	2015	120	6	DIS-1-520-2015-MUM	0.4	0x0000A45A00000000	2015-03-13 00:00:00	INOX LEISURE LTD,INDIA	12	0	0	DIS/1/520/2015	0	0	0	N	INOX LEISURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356909	58	UD - URBAN DESIGN	2016	120	3	DIS-1-520-2016-CHEN	0.34	0x0000A61600000000	2016-05-30 00:00:00	M/S. REDFORD FASHIONS, INDIA	12	0	0	DIS/1/520/2016	0	0	0	N	M/S. REDFORD FASHIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356910	49	KARUR VYSYA BANK	2016	120	6	DIS-1-520-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS,INDIA	12	0	Social	DIS/1/520/2016	0	0	0	N	KEROSCENE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356911	58	RAM SILKS DIWALI HUSBAND & WIFE	2012	120	3	DIS-1-521-2012-CHEN	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/521/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356912	82	LUINOUS INVERTERS & BATTERIES	2012	120	6	DIS-1-521-2012-MUM	0.3	0x0000A05C00000000	2012-05-25 00:00:00	DIGITAL MAGIC PRODUCTIONS. INDIA	12	0	0	DIS/680/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356913	59	CLEAR SHAMPOO IDDARAMAYILATED	2013	120	3	DIS-1-521-2013-CHEN	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-521-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356914	61	COSMOS SPORTS	2014	120	3	DIS-1-521-2014-CHEN	1	0x0000A37D00000000	2014-08-04 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/470/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356915	61	TATA MOTORS - T1 RACING BLUE TRACK	2014	120	6	DIS-1-521-2014-MUM	0.45	0x0000A2EE00000000	2014-03-14 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/494/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356916	58	CHENNAI AMIRITA	2015	120	3	DIS-1-521-2015-CHEN	0.45	0x0000A4AA00000000	2015-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. india	12	0	0	DIS/482/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356917	82	POKEMON MOVIE-MEWTWO KA BADLA-1	2015	120	6	DIS-1-521-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, INDIAR	12	0	0	DIS/500/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356918	58	SUNFEAST BOUNCE SHANGHAI (2D)	2016	120	3	DIS-1-521-2016-CHEN	0.4	0x0000A61600000000	2016-05-30 00:00:00	SAJITH, INDIA	12	0	0	DIS/438/2016-CHE	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356919	81	ANTI SMOKING - '11 MINUTES'	2016	120	6	DIS-1-521-2016-MUM	3.55	0x0000A5B100000000	2016-02-19 00:00:00	BISUNESS OF IDEAS, INDIA	12	0	0	DIS-459-2016-MUM	0	0	0	N	BISUNESS OF IDEAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356920	61	FITTIN WELLNESS	2012	120	3	DIS-1-522-2012-CHEN	0.2	0x0000A0FA00000000	2012-10-30 00:00:00	M/S. REAL IMAGE MEDIA INNOVATIVE PVT. LTD., INDIA	12	0	0	DIS/1/522/2012	0	0	0	N	M/S. REAL IMAGE MEDIA INNOVATIVE PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356921	61	SRI AUROBINDO INSTITUTE OF TECHNOLOGY	2012	120	6	DIS-1-522-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	SRI AUROBINDO INSTITUTE OF TECHNOLOGY, INDIA	12	0	0	DIS/683/2012-MUM	0	0	0	N	SRI AUROBINDO INSTITUTE OF TECHNOLOGY, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356922	58	TRAILER NO. 5 OF 'MOODAR KOODAM'	2013	120	3	DIS-1-522-2013-CHEN	0.57	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI NAVAEN, M/S WHITE SHADOWS PRODUCTIONS	12	0	0	DIS/1/522/2013	0	0	0	Y	SHRI NAVAEN, M/S WHITE SHADOWS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356923	61	MEGAMART	2014	120	3	DIS-1-522-2014-CHEN	0.15	0x0000A37D00000000	2014-08-04 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/471/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356924	61	RADHA GOVIND SCHOOL	2014	120	6	DIS-1-522-2014-MUM	0.3	0x0000A2EE00000000	2014-03-14 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/1/522/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356925	58	MEERA HAIR OIL - GANESH VENKATARMAN	2015	120	3	DIS-1-522-2015-CHEN	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	ICE MEDIA , INDIA	12	0	0	DIS/479/2015-CHE	0	0	0	N	A SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356926	61	EVOQ LODHA	2015	120	6	DIS-1-522-2015-MUM	0.45	0x0000A45A00000000	2015-03-13 00:00:00	KHUSHI ADVERTISING IDEAS(P) LTD, INDIA	12	0	0	DIS/1/522/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS(P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356927	58	SUNFEAST BOUNCE SHANGHAI (3D)	2016	120	3	DIS-1-522-2016-CHEN	0.4	0x0000A61600000000	2016-05-30 00:00:00	SAJITH, INDIA	12	0	0	DIS/1/522/2016	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356928	61	ALL NEW  FORD ENDEAVOUR 2016	2016	120	6	DIS-1-522-2016-MUM	0.4	0x0000A5B100000000	2016-02-19 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/458/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356929	58	CO-OPTEX	2012	120	3	DIS-1-523-2012-CHEN	1	0x0000A0FA00000000	2012-10-30 00:00:00	NFDC, INDIA	12	0	0	DIS/1/523/2012	0	0	0	N	NFDC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356930	47	TRAILER OF FILM 'THE VICTIM'	2012	120	6	DIS-1-523-2012-MUM	1.18	0x0000A05F00000000	2012-05-28 00:00:00	MR. JERRYTON DIAS, M/S. DIASONS EVENTURES, INDIA	12	0	Social	DIS/T/669/2012-MUM	0	0	0	N	MR. JERRYTON DIAS, M/S. DIASONS EVENTURES, CUNCOLIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356931	58	'KANAKALAKSHMI DIAMONDS'	2013	120	3	DIS-1-523-2013-CHEN	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/523/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356932	49	ASSET SILVER STREAK	2014	120	3	DIS-1-523-2014-CHEN	0.2	0x0000A37D00000000	2014-08-04 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/472/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356933	61	SUNBURN SEASON 7	2014	120	6	DIS-1-523-2014-MUM	1.3	0x0000A2F200000000	2014-03-18 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/1/523/2014	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356934	61	APACHE WITH FAST & FERIOUS	2015	120	6	DIS-1-523-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	EMC ENTERTAINMENT MEDIA , INDIA	12	0	0	DIS/507/2015-MUM	0	0	0	N	EMC ENTERTAINMENT MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356935	58	SAGAA - DIGITAL PROMO SONG 1	2016	120	3	DIS-1-523-2016-CHEN	0.49	0x0000A61600000000	2016-05-30 00:00:00	SELVA KUMAR M/S SELLY CINEMAS, INDIA	12	0	0	DIS/1/523/2016	0	0	0	N	SELVA KUMAR M/S SELLY CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356936	61	FORD ENDEAVOUR SUV 2016	2016	120	6	DIS-1-523-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/523/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356937	58	AADHALAAL KADHAL SEIVEE-TRAILER 1	2012	120	3	DIS-1-524-2012-CHEN	1.33	0x0000A0FB00000000	2012-10-31 00:00:00	M/S NALLU STUDIOS, INDIA	12	0	0	DIS/1/524/2012	0	0	0	N	M/S NALLU STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356938	44	CATCH CHATPAT CHAT MASALA	2012	120	6	DIS-1-524-2012-MUM	0.3	0x0000A05F00000000	2012-05-28 00:00:00	EFX  MAGIC IN MOTION ,INDIA	12	0	0	DIS/688/2012-MUM	0	0	0	N	EFX  MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356939	61	THE GREAT BACK WATERS KERALA	2014	120	3	DIS-1-524-2014-CHEN	1.3	0x0000A37D00000000	2014-08-04 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/474/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356940	51	PROMO NO.1TO5 : YELLO	2014	120	6	DIS-1-524-2014-MUM	1.4	0x0000A2F200000000	2014-03-18 00:00:00	VIVA IN -EN,INDIA	12	0	Social	DIS/1/524/2014	0	0	0	N	VIVA IN -EN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356941	51	PROMO NO. 1 TO 5 : YELLOW	2014	120	6	DIS-1-524-2014-MUM	1.4	0x0000A2F200000000	2014-03-18 00:00:00	VIVA IN-EN INDIA	12	0	0	DIS/1/524/2014	0	0	0	N	VIVA IN-EN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356942	58	CHENNAI ANANDA	2015	120	3	DIS-1-524-2015-CHEN	0.2	0x0000A4AC00000000	2015-06-03 00:00:00	JANUS MEDIA SERVICES, INDIA	12	0	0	DIS/485/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356943	61	SATTAVA LUXURIA	2015	120	6	DIS-1-524-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/509/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356944	58	TRAILER OF ACCHAM YENBADHU MADAMAIADDA	2016	120	3	DIS-1-524-2016-CHEN	1.27	0x0000A61600000000	2016-05-30 00:00:00	M/S PHOTON KATHAS PRODUCTION PVT LTD INSIA	12	0	0	DIS-1-524-2016-CHEN	0	0	0	Y	M/S PHOTON KATHAS PRODUCTION PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356945	44	RELIANCE MUTUAL FUND (ELSS) (JAB WE INVEST)	2016	120	6	DIS-1-524-2016-MUM	0.45	0x0000A5B100000000	2016-02-19 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	0	DIS/1/524/2016	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356946	61	OTTO SHIRTS	2012	120	3	DIS-1-525-2012-CHEN	1	0x0000A0FD00000000	2012-11-02 00:00:00	THE HUT FILMS,INDIA	12	0	Social	DIS/1/525/2012	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356947	44	MAX FRIENDS	2012	120	6	DIS-1-525-2012-MUM	0	0x0000A05F00000000	2012-05-28 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/687/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356948	58	TRAILER OF VALIYUDAN ORU KADHAL	2013	120	3	DIS-1-525-2013-CHEN	114	0x0000A1D200000000	2013-06-03 00:00:00	SHRI P. RAVI RAJESH	12	0	0	DIS/1/525/2013	0	0	0	Y	M/S MATHA'S BLESHING STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356949	58	SIGARAM THODU-'SCENU SCENU' DIGITAL SONG 1	2014	120	3	DIS-1-525-2014-CHEN	4.27	0x0000A37D00000000	2014-08-04 00:00:00	M/S. UTV SOFTWARE COMMUNICATION LIMITED,CHENNAI	12	0	0	DIS/S/11/2014-CHE	0	0	0	Y	M/S. UTV SOFTWARE COMMUNICATION LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356950	82	WHY WAIT ? BOOK TICKETS ONLINE WITH 3G VODAFONE (SILENT)	2014	120	6	DIS-1-525-2014-MUM	0.1	0x0000A2F200000000	2014-03-18 00:00:00	FILM EFFECTS,INDIA	12	0	0	DIS/523/2014	0	0	0	N	FILM EFFECTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356951	61	GEETHANJALI INSTITUTE OF SCIENCE & TECHNOLONY	2015	120	3	DIS-1-525-2015-CHEN	1	0x0000A4AC00000000	2015-06-03 00:00:00	POTIREDDY SRINIVASULU REDDY, INDIA	12	0	0	DIS/486/2015-CHE	0	0	0	N	GEETHANJALI INSTITUTE OF SCIENCE & TECHNOLOGY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356952	44	MINISTRY OF MINORITY AFFAIRS	2015	120	6	DIS-1-525-2015-MUM	1	0x0000A45D00000000	2015-03-16 00:00:00	M/S K.SERA SERA,INDIA	12	0	0	DIS/1/525/2015	0	0	0	N	M/S K.SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356953	58	KUTTRAM 23- TEASER NO.1	2016	120	3	DIS-1-525-2016-CHEN	0.3	0x0000A61700000000	2016-05-31 00:00:00	AARTHI ARUN & INDER KUMAR , M/S  IN CINEMAS ENTERTAINMENT PVT.LTD., INDIA	12	0	0	DIS/1/525/2016	0	0	0	N	AARTHI ARUN & INDER KUMAR , M/S  IN CINEMAS ENTERTAINMENT PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356954	61	NEW FORD ENDEAVOUR 2016	2016	120	6	DIS-1-525-2016-MUM	0.2	0x0000A5B100000000	2016-02-19 00:00:00	INTERACTIVE PVT. LTD. INDIA	12	0	0	DIS/1/525/2016	0	0	0	N	INTERACTIVE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356955	58	CADBURY OREO - HAIRBAND	2012	120	3	DIS-1-526-2012-CHEN	0.45	0x0000A0FD00000000	2012-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/526/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356956	44	TOYOTA LIVA	2012	120	6	DIS-1-526-2012-MUM	1	0x0000A05F00000000	2012-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	Social	DIS/1/526/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356957	61	LOUIS & SONS FURNITURES	2014	120	3	DIS-1-526-2014-CHEN	0.58	0x0000A37E00000000	2014-08-05 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/481/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356958	44	DETTOL 100% SURE	2014	120	6	DIS-1-526-2014-MUM	0.45	0x0000A2F200000000	2014-03-18 00:00:00	INTERACTIVE TELEVISION (P) LTD., INDIA	12	0	0	DIS/525/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356959	61	PANCHGRATHNNA GEMS -BRILIANCE CANNOT BE QUANTIFIES	2015	120	3	DIS-1-526-2015-CHEN	1	0x0000A4AD00000000	2015-06-04 00:00:00	M/S SIMPLE ADVERTISING , INDIA	12	0	0	DIS/487/2015-CHE	0	0	0	N	M/S SIMPLE ADVERTISING , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356960	44	THE WORLD OF KTM	2015	120	6	DIS-1-526-2015-MUM	1	0x0000A45F00000000	2015-03-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/519/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356961	58	DOT DOT SALON AND SPA-DIGITAL ADD	2016	120	3	DIS-1-526-2016-CHEN	0.49	0x0000A61900000000	2016-06-02 00:00:00	N. LOGANATHAN, CHENNAI	12	0	0	DIS/1/526/2016	0	0	0	N	N. LOGANATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356962	61	COKE ANTHEM TVC	2016	120	6	DIS-1-526-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	FLOWPOST , INDIA	12	0	0	DIS/455/2016-MUM	0	0	0	N	FLOWPOST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356963	58	BHARAT NIRMAN PRIYA KUMAR	2013	120	3	DIS-1-526-528-2013-CHEN	1.3	0x0000A1D400000000	2013-06-05 00:00:00	M/S. PRASAD EXTREME DIGITALCINEMA NETWORK	12	0	0	DIS/1/526/528/2013	0	0	0	N	M/S. ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356964	58	TATA TISCON	2012	120	3	DIS-1-527-2012-CHEN	0.2	0x0000A0FD00000000	2012-11-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1/527/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356965	61	DOVE DEO	2012	120	6	DIS-1-527-2012-MUM	0.3	0x0000A05F00000000	2012-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/690/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356966	49	THEKKINEDATH KIDS KEMP	2014	120	3	DIS-1-527-2014-CHEN	1	0x0000A37E00000000	2014-08-05 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/482/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356967	44	JINDAL PATHER	2014	120	6	DIS-1-527-2014-MUM	0.45	0x0000A2F300000000	2014-03-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/513/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356968	58	POTHYS HYPER (PARTY)	2015	120	3	DIS-1-527-2015-CHEN	0.3	0x0000A4AD00000000	2015-06-04 00:00:00	JD JERRY MEDIA PARK INDIA	12	0	0	DIS/497/2015-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356969	51	KEO KARPIN HAIR OIL	2015	120	6	DIS-1-527-2015-MUM	0.3	0x0000A45F00000000	2015-03-18 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/527/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356970	58	AVR SWARNA MAHAL	2016	120	3	DIS-1-527-2016-CHEN	0.45	0x0000A61900000000	2016-06-02 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/527/2016	0	0	0	N	ADD WOING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356971	51	TRAILER : BHO BHO	2016	120	6	DIS-1-527-2016-MUM	1.3	0x0000A5B100000000	2016-02-19 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	DIS/T/101/2016-MUM	0	0	0	N	SUMUKHESH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356972	45	GRT FESTIVEL BONANZA	2012	120	3	DIS-1-528-2012-CHEN	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	AD MEDIA,INDIA	12	0	0	DIS/584/2012-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356973	45	GRT FESTIVEL BONANZA	2012	120	3	DIS-1-528-2012-CHEN	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	BEST IMAGE INDIA	12	0	0	DIS/584/12-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356974	44	CAMPUS SHOES	2012	120	6	DIS-1-528-2012-MUM	1.3	0x0000A05F00000000	2012-05-28 00:00:00	TATVA MEDIA CORPORATIN INDIA	12	0	0	DIS/691/2012-MUM	0	0	0	N	TATVA MEDIA CORPORATIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356975	49	PATHIYARA BUILAWARE	2014	120	3	DIS-1-528-2014-CHEN	1	0x0000A37E00000000	2014-08-05 00:00:00	CLOUDS ADVERTISING , INDIA	12	0	0	DIS/483/2014-CHE	0	0	0	N	I D RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356976	85	BLUMBERQ	2014	120	6	DIS-1-528-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/528/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356977	61	BLUMERQ(MUSIC )	2014	120	6	DIS-1-528-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	MARVAL ENTERPRISE INDIA	12	0	0	DIS/1/528/2014	0	0	0	N	MARVAL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356978	58	VIVEKS-2015	2015	120	3	DIS-1-528-2015-CHEN	0.2	0x0000A4AD00000000	2015-06-04 00:00:00	YOUTH-INC, INDIA	12	0	0	DIS/498/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356979	44	PARLE TOP SPIN (PILOT)	2015	120	6	DIS-1-528-2015-MUM	0.15	0x0000A45F00000000	2015-03-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/533/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356980	58	ARUNAI GROUP OF INSTITUTIONS - 1	2016	120	3	DIS-1-528-2016-CHEN	1	0x0000A61900000000	2016-06-02 00:00:00	V. SANKARI, INDIA	12	0	0	DIS/1/528/2016	0	0	0	N	M/S DREAMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356981	61	MPOWER STAMP OUT STIGMA	2016	120	6	DIS-1-528-2016-MUM	1.3	0x0000A5B100000000	2016-02-19 00:00:00	AUVIL PRODUCTIONS, INDIA	12	0	0	DIS/445/2016-MUM	0	0	0	N	AUVIL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356982	61	MPOWER STAMP OUT STIGMA	2016	120	6	DIS-1-528-2016-MUM	1.3	0x0000A5B100000000	2016-02-19 00:00:00	AUVIL PRODUCTIONS.,INDIA	12	0	0	DIS/445/2016-MUM	0	0	0	N	AUVIL PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356983	58	SARAVANA STORES GOLD PALACE-TEXTILES	2012	120	3	DIS-1-529-2012-CHEN	1.13	0x0000A0FD00000000	2012-11-02 00:00:00	RAM ENTERTAINMENT INDIA	12	0	0	DIS/1/529/2012	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356984	44	MAX SHURUAAT YAHI SE POLITICIAN	2010	120	6	DIS-1-529-2012-MUM	0.36	0x00009D8500000000	2010-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/706/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356985	58	MANAM KONDA KADHAL THEATRICAL	2014	120	3	DIS-1-529-2014-CHEN	2.19	0x0000A37E00000000	2014-08-05 00:00:00	P. MUTHRAMALINGAM , INDIA	12	0	0	DIS/T/77/2014-CHE	0	0	0	N	P. MUTHURAMALINGAM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356986	42	MCDONALD BRESTFAST	2014	120	6	DIS-1-529-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	OMS SACHIN,INDIA	12	0	0	DIS/534/2014-MUM	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356987	58	POTHYS HYPER	2015	120	3	DIS-1-529-2015-CHEN	0.3	0x0000A4AD00000000	2015-06-04 00:00:00	JD JERRY MEDIA OARK , INDIA	12	0	0	DIS/499/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356988	61	WILD VITAMIN SPARKLE	2015	120	6	DIS-1-529-2015-MUM	0.2	0x0000A45F00000000	2015-03-18 00:00:00	ACME FILMS & MEDIA PVT LTD, INDIA	12	0	0	DIS/1/529/2015	0	0	0	N	ACME FILMS & MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356989	58	ARUNAI GROUP OF INSTITTIONS-2	2016	120	3	DIS-1-529-2016-CHEN	0.3	0x0000A61900000000	2016-06-02 00:00:00	V.SANKARI,INDIA	12	0	Social	DIS/1/529/2016	0	0	0	N	M/S.S DREAMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356990	44	ARIEL SHARE THE LOAD - DAD-1	2016	120	6	DIS-1-529-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/529/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356991	58	BHARAT NIRMAS	2013	120	3	DIS-1-529-531-2013-CHEN	0.6	0x0000A1D400000000	2013-06-05 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	DIS/1/529-531/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356992	61	THE PRISM	2015	120	2	DIS-1-53-15-KOL	40	0x0000A47600000000	2015-04-10 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS/1/53/15-KOL	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356993	42	EI SAMY IN BURDWAN	2016	120	2	DIS-1-53-16-KOL	60	0x0000A5E700000000	2016-04-13 00:00:00	DIJARAJ DAS	12	0	0	DIS/1/53/16	0	0	0	N	DIJARAJ DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356994	51	COMFORT TOURIST HOME	2011	120	3	DIS-1-53-2011-CHEN	0	0x00009FB800000000	2011-12-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-53-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356995	58	KARNAN	2012	120	3	DIS-1-53-2012-CHEN	0	0x00009FF800000000	2012-02-15 00:00:00	M/S RAJ CINEMA	12	0	0	DIS-1-53-2012-CHEN	0	0	0	N	M/S RAJ CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356996	59	TRAILER OF 'LIFE IS BEAUTIFUL'	2012	120	8	DIS-1-53-2012-HYD	2.3	0x0000A0C100000000	2012-09-03 00:00:00	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., INDIA	12	0	0	DIS/T/62/2012-HYD	0	0	0	N	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356997	106	HACROMAN AGNEEPATH- 2	2012	120	6	DIS-1-53-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	KHUSHI ADVERTISING, MUMBAI	12	0	0	DIS/44/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356998	58	TVH MAKING HOMES	2013	120	3	DIS-1-53-2013-CHEN	0.2	0x0000A14700000000	2013-01-15 00:00:00	MATHEW, INDIA	12	0	0	DIS/1/53/2013	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
356999	59	' VIDYUTH PODUPU SAMAJIKA BADHYATA '	2013	120	8	DIS-1-53-2013-HYD	0	0x0000A1A400000000	2013-04-18 00:00:00	SHRI V. ANILKUMAR I. A. S. C. M. D. , APGPDOL . HYDERABAD	12	0	0	DIS-1-53-2013-HYD	0	0	0	N	SHRI V. ANILKUMAR I. A. S. C. M. D. , APGPDOL . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357000	42	MILEAGE FOOTWEAR (1 TO 4)	2013	120	2	DIS-1-53-2013-KOL	2	0x0000A1DC00000000	2013-06-13 00:00:00	MR. PRABHAS KUMAR PATI	12	0	0	DIS-1-53-2013-KOL	0	0	0	N	MR. PRABHAS KUMAR PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357001	45	TRAILER OF FILM, DRISHYAA VOL.IV	2014	120	4	DIS-1-53-2014-BAN 	0.3	0x0000A34700000000	2014-06-11 00:00:00	M/S. E 4 ENERTAINMENT CHENNAI	12	0	0	DIS/1/53/2014	0	0	0	N	M/S. E 4 ENERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357002	61	OLIO BREAD	2014	120	3	DIS-1-53-2014-CHEN	0.26	0x0000A30A00000000	2014-04-11 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/53/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357003	59	CARE GUARD	2014	120	8	DIS-1-53-2014-HYD	0.29	0x0000A2D800000000	2014-02-20 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/67/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357004	42	TRAILER OF ARUNDHATI (SONG NO :2,3)	2014	120	2	DIS-1-53-2014-KOL	8.21	0x0000A32600000000	2014-05-09 00:00:00	M/S SHREE VENKATESH FILMS & SURINDER FILMS	12	0	0	DIS-1-53-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357005	59	HIMAGIRI HOSPIAL	2014	120	6	DIS-1-53-2014-MUM	1	0x0000A2AE00000000	2014-01-09 00:00:00	SCINTILLA CRATION MUMBAI, INDIA	12	0	0	DIS/1/53/2014	0	0	0	N	SCINTILLA CRATION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357006	45	YATRA GENIE - SCHOOL	2015	120	4	DIS-1-53-2015-BAN	0.48	0x0000A46D00000000	2015-04-01 00:00:00	M/S. YATRA GENIE, BANGALORE	12	0	0	DIS-1-53-2015-BAN	0	0	0	N	M/S. YATRA GENIE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357007	59	MAGA MAHA RAJU - DIGITAL TRAILER 1	2015	120	3	DIS-1-53-2015-CHEN	2.21	0x0000A42000000000	2015-01-14 00:00:00	VISHAL KRISHNA M/S VISHAL FILM FACTORY, INDIA	12	0	0	DIS/T/9/2015-CHE	0	0	0	N	VISHAL KRISHNA M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357008	59	TRAILER OF 'NIRMALA CONVENT'	2015	120	8	DIS-1-53-2015-HYD	1.22	0x0000A43000000000	2015-01-30 00:00:00	G.K. MOHAN, M/S. CONCEPT FILMS PVT. LTD. INDIA	12	0	0	DIS/T/20/2015-HYD	0	0	0	N	G.K. MOHAN, M/S. CONCEPT FILMS PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357009	84	VIDEOCON 4K LED	2015	120	6	DIS-1-53-2015-MUM	0.4	0x0000A41F00000000	2015-01-13 00:00:00	VIDEOCON INDUSTRIES LTD, INDIA	12	0	0	DIS/1/53/2015	0	0	0	N	VIDEOCON INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357010	58	KRISHNA HEALTH FLOUR	2016	120	3	DIS-1-53-2016-CHEN	0.2	0x0000A58C00000000	2016-01-13 00:00:00	JD JERRY MEDIA PARK , INDIA	12	0	0	DIS/32/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357011	59	'SHE TEAMS -ANTI EVE TEASING CAMPAIGN-1'	2016	120	8	DIS-1-53-2016-HYD	1	0x0000A5BC00000000	2016-03-01 00:00:00	RANJAN RATAN KUMAR ADDL DY.COMMISSIONER OF POLICE.,INDIA	12	0	0	DIS/66/2016-HYD	0	0	0	N	RANJAN RATAN KUMAR ADDL DY.COMMISSIONER OF POLICE.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357012	51	DIALOUGE PROMO NO .2 , 3 & 4 OF FILM POLICE LINE -EK PURNA SATYA	2016	120	6	DIS-1-53-2016-MUM	0.45	0x0000A58600000000	2016-01-07 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIS/17/2016-MUM	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357013	61	DERBY (BAIRAVA PRMO)	2017	120	3	DIS-1-53-2017-CHEN	0.3	0x0000A6FA00000000	2017-01-13 00:00:00	DERBY CLOTHING PVT ,INDIA	12	0	0	DIS/44/2017-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357014	58	NEETHANE EN PONVASANTHAM-TRAILER (DIGITAL)	2012	120	3	DIS-1-530-2012-CHEN	2.27	0x0000A0FD00000000	2012-11-02 00:00:00	M/S R.S INFOTAINMENT PVT.LTD,INDIA	12	0	0	DIS/T/602/2012-CHE	0	0	0	N	M/S R.S INFOTAINMENT PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357015	44	TRAILER OF FILM CHALLO DRIVER	2012	120	6	DIS-1-530-2012-MUM	2.2	0x0000A06000000000	2012-05-29 00:00:00	ORAVGE CANVAS PRODUCTIONS PVT LTD INDIA	12	0	0	DIS/659/2012-MUM	0	0	0	N	ORAVGE CANVAS PRODUCTIONS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357016	61	WWW.INDIASHOPDEAL.COM	2014	120	3	DIS-1-530-2014-CHEN	0.1	0x0000A37F00000000	2014-08-06 00:00:00	T. JAYARAJ, INDIA	12	0	0	DIS/486/2014-CHE 	0	0	0	N	T. JAYARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357017	44	MCDONALD BREAKFAST	2014	120	6	DIS-1-530-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	OMS SACHIN ., INDIA	12	0	0	DIS/532/2014-MUM	0	0	0	N	OMS SACHIN ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357018	85	KARPAGAM	2015	120	3	DIS-1-530-2015-CHEN	0.3	0x0000A4AD00000000	2015-06-04 00:00:00	KARPAGAM JEWELLERS,INDIA	12	0	0	DIS/496/2015	0	0	0	N	V MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357019	129	DBS (NAMING CEREMANY)	2015	120	6	DIS-1-530-2015-MUM	0.3	0x0000A45F00000000	2015-03-18 00:00:00	ACME FILMS & MEDIA PVT. LTD., INDIA	12	0	0	DIS/514/2015-MUM	0	0	0	N	ACME FILMS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357020	58	MANNA HEAL TH MIX ANTHEM	2016	120	3	DIS-1-530-2016-CHEN	0.3	0x0000A61900000000	2016-06-02 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/446/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357021	85	DIESEL LOVE TO LIKE SARA	2016	120	6	DIS-1-530-2016-MUM	0.11	0x0000A5B100000000	2016-02-19 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/530/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357022	58	HARIDAS - TRAILER-1	2012	120	3	DIS-1-531-2012-CHEN	2.6	0x0000A0FD00000000	2012-11-02 00:00:00	M/S DR. V. RAM PRODUCTION PVT LTD CHENNAI	12	0	Others	DIS-1-531-2012-CHEN	0	0	0	N	M/S DR. V. RAM PRODUCTION PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357023	84	BEST RICE PULAV	2012	120	6	DIS-1-531-2012-MUM	0.3	0x0000A06000000000	2012-05-29 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/707/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357024	44	NRHM DIARRHOEA	2014	120	3	DIS-1-531-2014-CHEN	0.4	0x0000A37F00000000	2014-08-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/487/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357025	61	TRANE AIR CONDITIONERS GRAHAM BELL	2014	120	6	DIS-1-531-2014-MUM	0.2	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/554/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357026	58	CADD CENTRE	2015	120	3	DIS-1-531-2015-CHEN	0.2	0x0000A4AD00000000	2015-06-04 00:00:00	CADD CENTRE TEAINING SERVICES PRIVATE LIMITED , INDIA	12	0	0	DIS/501/2015-CHE	0	0	0	N	V. MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357027	129	DBS (LANDLORD)	2015	120	6	DIS-1-531-2015-MUM	0.3	0x0000A45F00000000	2015-03-18 00:00:00	ACME FILMS & MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/513/2015	0	0	0	N	ACME FILMS & MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357028	58	KRISHNAN MESS	2016	120	3	DIS-1-531-2016-CHEN	0.35	0x0000A61900000000	2016-06-02 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/531/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357029	85	DIESEL BOYFRIEND MATERIAL TREVOR	2016	120	6	DIS-1-531-2016-MUM	0.13	0x0000A5B100000000	2016-02-19 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/444/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357030	58	AACHI PAYASAM	2012	120	3	DIS-1-532-2012-CHEN	0.3	0x0000A10000000000	2012-11-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	12	0	0	DIS/1/532/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357031	44	PASAND PICKLES	2012	120	6	DIS-1-532-2012-MUM	0.3	0x0000A06000000000	2012-05-29 00:00:00	MADHAV AGRO FOODS PVT. LTD.INDIA	12	0	0	DIS/685/2012-MUM	0	0	0	N	MADHAV AGRO FOODS PVT. LTD.VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357032	49	RADIDOM UNUREELLAS	2013	120	3	DIS-1-532-2013-CHEN	0.13	0x0000A19700000000	2013-04-05 00:00:00	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	12	0	0	DIS-1-532-2013-CHEN	0	0	0	N	"""M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357033	58	ANJAAN REVIEW MOVIEBUFF.IN	2014	120	3	DIS-1-532-2014-CHEN	0.2	0x0000A37F00000000	2014-08-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/488/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357034	61	TRANE AIR CONDITIONERS WRIGHT BROTHERS	2014	120	6	DIS-1-532-2014-MUM	0.2	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/532/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357035	61	TRANE AIR CONDITIONERS WRIGHT BROTHERS	2014	120	6	DIS-1-532-2014-MUM	0.2	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.INDIA	12	0	0	DIS/552/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357036	58	MALABAR GOLD HONEST PRICE	2017	120	3	DIS-1-532-2015-CHEN	1	0x0000A78900000000	2017-06-05 00:00:00	SURESH INDIA	12	0	0	DIS/488/2015-CHE	0	0	0	N	VFX ADS STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357037	49	HERO GLAMOUR	2015	120	6	DIS-1-532-2015-MUM	0.5	0x0000A45F00000000	2015-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/532/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357038	58	KADIKARA MANITHARGAL- DIGITAL TRAILER	2016	120	3	DIS-1-532-2016-CHEN	1.12	0x0000A61900000000	2016-06-02 00:00:00	PRAVEESH KUZHIPALLY M/S CHIRST 'P' THE INTERNATIONAL PRODUCTION, INDIA	12	0	0	DIS/1/532/2016	0	0	0	N	PRAVEESH KUZHIPALLY M/S CHIRST 'P' THE INTERNATIONAL PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357039	61	ROCKY MAYUR SINGAPORE	2016	120	6	DIS-1-532-2016-MUM	0.45	0x0000A5B100000000	2016-02-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/441/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357040	58	AACHI PAYASAM	2012	120	3	DIS-1-533-2012-CHEN	0.2	0x0000A10000000000	2012-11-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/533/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357041	44	TRAILER OF THE INTERNATIONAL PROBLEM	2012	120	6	DIS-1-533-2012-MUM	2.59	0x0000A06000000000	2012-05-29 00:00:00	SHRI EDUCATION FILMS, DR JAGDISH WAGHELA INDIA	12	0	0	DIS/T/627/2012-MUM	0	0	0	N	SHRI EDUCATION FILMS, DR JAGDISH WAGHELA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357042	58	'UDHAYAKRISHNA GHEE'	2013	120	3	DIS-1-533-2013-CHEN	0.2	0x0000A1D400000000	2013-06-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-533-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357043	58	MALABAR GOLD AND DIAMONDS	2014	120	3	DIS-1-533-2014-CHEN	0.2	0x0000A38100000000	2014-08-08 00:00:00	AD MEDIA,INDIA	12	0	0	DIS/508/2014-CHE	0	0	0	N	AD MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357044	61	TRANE AIR CONDITIONERS NOBEL	2014	120	6	DIS-1-533-2014-MUM	0.2	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/553/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357045	61	TRANE AIR CONDITIONERS NOBEL	2014	120	6	DIS-1-533-2014-MUM	0.2	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/533/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357046	58	SONY CENTER KOLATHUR	2015	120	3	DIS-1-533-2015-CHEN	1	0x0000A4AD00000000	2015-06-04 00:00:00	V MURUGAN, INDIA	12	0	0	DIS/495/2015-CHE	0	0	0	N	ADD ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357047	42	HERO GLAMOUR	2015	120	6	DIS-1-533-2015-MUM	0.5	0x0000A45F00000000	2015-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/529/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357048	58	VESTAR	2016	120	3	DIS-1-533-2016-CHEN	1	0x0000A61A00000000	2016-06-03 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/533/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357049	82	NATION IMMUNIZATION POLIO	2016	120	6	DIS-1-533-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/408/16-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357050	82	NATIONAL IMMUNIZATION POLO	2016	120	6	DIS-1-533-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/408/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357051	58	ST MOBILES	2012	120	3	DIS-1-534-2012-CHEN	0.3	0x0000A10000000000	2012-11-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/601/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357052	84	RELIANCE 3G YOUTUBE	2012	120	6	DIS-1-534-2012-MUM	0.3	0x0000A06000000000	2012-05-29 00:00:00	RELIANCE MEDIA WORKS ,INDIA	12	0	Social	DIS/710/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357053	85	THE EXTRA TERRESTRIALS	2013	120	3	DIS-1-534-2013-CHEN	0.43	0x0000A1D400000000	2013-06-05 00:00:00	SHRI HARIHARAN	12	0	0	DIS/1/534/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357054	58	YESBOND	2014	120	3	DIS-1-534-2014-CHEN	0.3	0x0000A38100000000	2014-08-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/507/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357055	59	USHA POWER SPRAYER	2014	120	6	DIS-1-534-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/557/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357056	58	TRAILER 2 OF BAAHUBALI	2015	120	3	DIS-1-534-2015-CHEN	2.5	0x0000A4AD00000000	2015-06-04 00:00:00	M/S. ARKA MEDIA WORKS P LTD., INDIA	12	0	0	DIS/T/129/2015-CHE 	0	0	0	N	M/S. ARKA MEDIA WORKS P LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357057	44	HERO GLAMOUR	2015	120	6	DIS-1-534-2015-MUM	0.5	0x0000A45F00000000	2015-03-18 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/534/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357058	58	DHANALAKSHMI COLLEGE OF ENGINEERING (VER:1)	2016	120	3	DIS-1-534-2016-CHEN	0.2	0x0000A61A00000000	2016-06-03 00:00:00	DHANALAKSHMI COLLEGE OF ENGINEERING, INDIA	12	0	0	DIS/1/534/2016	0	0	0	N	DHANALAKSHMI COLLEGE OF ENGINEERING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357059	58	KARUR VYSYA BANK	2016	120	6	DIS-1-534-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	KEROSCENE FILMS, INDIA	12	0	0	DIS/447/2016-MUM	0	0	0	N	KEROSCENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357060	58	SUPERME PARADISE	2012	120	3	DIS-1-535-2012-CHEN	0.27	0x0000A10000000000	2012-11-05 00:00:00	REAL IMAGE IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/535/2012	0	0	0	N	REAL IMAGE IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357061	59	SPRITE - THE FAST CAR	2012	120	6	DIS-1-535-2012-MUM	0.25	0x0000A06000000000	2012-05-29 00:00:00	NORTH STAR EVENT & PROMOTION, INDIA	12	0	Social	DIS/708/2012-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357062	58	POTHYS TRADITIONAL & TRENDY	2013	120	3	DIS-1-535-2013-CHEN	0.6	0x0000A1D400000000	2013-06-05 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	DIS/1/2535/2013	0	0	0	N	M/S SEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357063	58	CHANCE-EY ILLA	2014	120	3	DIS-1-535-2014-CHEN	0.4	0x0000A38400000000	2014-08-11 00:00:00	KARTCHIK,INDIA	12	0	0	DIS/491/2014-CHE	0	0	0	N	APPLICANT MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357064	61	ROMEDY NOW FWBL	2014	120	6	DIS-1-535-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	Social	DIS/1/535/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357065	61	ROMEDY NOW FWBL	2014	120	6	DIS-1-535-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/556/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357066	58	GANGA SWEETS	2015	120	3	DIS-1-535-2015-CHEN	0	0x0000A4AD00000000	2015-06-04 00:00:00	MEDIA ADDS INDIA  PVT. LTD. , INDIA	12	0	0	DIS/483/2015-CHE	0	0	0	N	SPOT ADVERTISING PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357211	61	NAINIKA'S FASHION JEWELLERY	2016	120	3	DIS-1-549-2016-CHEN	0.15	0x0000A62000000000	2016-06-09 00:00:00	M/S.BEADLE,CHENNAI	12	0	Social	DIS/1/549/2016	0	0	0	N	M/S.BEADLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357067	59	HERO GLAMOUR	2015	120	6	DIS-1-535-2015-MUM	0.5	0x0000A45F00000000	2015-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/532/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357068	58	DHANALAKSHMI COLLEGE OF ENGINEERING	2016	120	3	DIS-1-535-2016-CHEN	0.2	0x0000A61A00000000	2016-06-03 00:00:00	DHANALAKSHMI COLLEGE OF ENGINEERING, INDIA	12	0	Others	DIS-1-535-2016-CHEN	0	0	0	N	DHANALAKSHMI COLLEGE OF ENGINEERING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357069	44	AMLA HAIR OIL - AMLA RS. 10	2016	120	6	DIS-1-535-2016-MUM	0.25	0x0000A5B500000000	2016-02-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/476/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357070	44	NATIONAL LITERACY MISSION AUTHORITY	2012	120	3	DIS-1-536-2012-CHEN	4.1	0x0000A10000000000	2012-11-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	12	0	0	DIS-1-536-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357071	44	ZEE CINEMA - AGNIPATH	2012	120	6	DIS-1-536-2012-MUM	0.3	0x0000A06000000000	2012-05-29 00:00:00	GROUP M, INDIA	12	0	0	DIS/709/2012-MUM	0	0	0	N	GTPI[ , M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357072	58	CHANCEY  -EY ILLA	2014	120	3	DIS-1-536-2014-CHEN	3.43	0x0000A38400000000	2014-08-11 00:00:00	KARTHICK,INDIA	12	0	Thriller	DIS/492/2014-CHE	0	0	0	N	APPLICATION MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357073	61	RELIANCE SIP JAB WE  INVEST NEW	2014	120	6	DIS-1-536-2014-MUM	0.5	0x0000A2F300000000	2014-03-19 00:00:00	RELIANCE CAPITAL ASSET MANAGMENT LTD INDIA	12	0	0	DIS/565/2014-MUM	0	0	0	N	RELIANCE CAPITAL ASSET MANAGMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357074	58	TRAILR NO. 2 OF ORANGE MITTAO	2015	120	3	DIS-1-536-2015-CHEN	1.38	0x0000A4AD00000000	2015-06-04 00:00:00	VIJAY SETHUPATHI , INDIA	12	0	0	DIS/T/131/2015-CHE	0	0	0	N	VIJAY SETHUPATHI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357075	44	TRAILER OF FILM SHORTCUT SAFARI	2015	120	6	DIS-1-536-2015-MUM	2.14	0x0000A45F00000000	2015-03-18 00:00:00	XEBEC FILMS LTD, INDIA	12	0	0	DIS/1/536/2015	0	0	0	N	XEBEC FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357076	61	BRIAR TEA BUNGALOWS	2016	120	3	DIS-1-536-2016-CHEN	0.3	0x0000A61A00000000	2016-06-03 00:00:00	BRIAR TEA BUNGALOWS, CHENNAI	12	0	0	DIS/1/536/2016	0	0	0	N	BRIAR TEA BUNGALOWS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357077	44	DABUR AMLA - DAUGHTER VS SON	2016	120	6	DIS-1-536-2016-MUM	0.4	0x0000A5B500000000	2016-02-23 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/477/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357078	58	GRT FESTIVAL BONAZA	2012	120	3	DIS-1-537-2012-CHEN	0.3	0x0000A10000000000	2012-11-05 00:00:00	AD.MEDIA,INIDA	12	0	Social	/DIS/1/53/2014	0	0	0	N	BEST IMAGE ,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357079	61	LOK MANYA TILAK SCHOOL & COLLEGE	2012	120	6	DIS-1-537-2012-MUM	1.15	0x0000A06100000000	2012-05-30 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/704/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357080	58	POTHYS WEDDING SILKS - DIGITAL ADD	2014	120	3	DIS-1-537-2014-CHEN	0	0x0000A38400000000	2014-08-11 00:00:00	M/S. POTHYS, INDIA	12	0	0	DIS/489/2014-CHE	0	0	0	N	M/S. POTHYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357081	85	RELIANCE TRENDS (FASHION IS RELANCE TRENDS )	2014	120	6	DIS-1-537-2014-MUM	1	0x0000A2F300000000	2014-03-19 00:00:00	VIBRANT ADVERTISING PVT LTD , INDIA	12	0	0	DIS/566/2014-MUM	0	0	0	N	VIBRANT ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357082	58	SONG OF ' ORANGE MITTAI ' - PROMO	2015	120	3	DIS-1-537-2015-CHEN	0	0x0000A4AD00000000	2015-06-04 00:00:00	VIJAY SETHUPATHI ,  INDIA	12	0	0	DIS/S/18/2015-CHE	0	0	0	N	VIJAY SETHUPATHI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357083	51	TRAILER OF FILM 'WHAT ABOUT SAVARKAR'	2015	120	6	DIS-1-537-2015-MUM	1.3	0x0000A45F00000000	2015-03-18 00:00:00	RETAKE UNLIMITED , INDIA	12	0	0	DIS/T/154/2015-MUM	0	0	0	N	RETAKE UNLIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357084	61	DHANALAKSHMI COLLEGE OF ENGINEERING	2016	120	3	DIS-1-537-2016-CHEN	0.3	0x0000A61A00000000	2016-06-03 00:00:00	DHANALAKSHMI COLLEGE OF ENGENEERING, INDIA	12	0	0	DIS-1-537-2016-CHEN	0	0	0	N	DHANALAKSHMI COLLEGE OF ENGENEERING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357085	61	SENSATION LINE UP	2016	120	6	DIS-1-537-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	PERCEPT LIVE,INDIA	12	0	0	DIS/1/537/2016	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357086	59	GRT FESTIVAL BONAZA	2012	120	3	DIS-1-538-2012-CHEN	0.3	0x0000A10000000000	2012-11-05 00:00:00	AD MEDIA,INDIA	12	0	Social	DIS/1/538/2012	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357087	61	TITAN ZOOP MADAGASCAR	2012	120	6	DIS-1-538-2012-MUM	0.15	0x0000A06100000000	2012-05-30 00:00:00	MERRICK ADVERTISING & PROMOTONS ,INDIA	12	0	0	DIS/702/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357088	58	NAC BANGLE MELLA	2014	120	3	DIS-1-538-2014-CHEN	0.45	0x0000A38400000000	2014-08-11 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/495/2014-CHE	0	0	0	N	BEST MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357089	49	MANORAMA OMA	2014	120	6	DIS-1-538-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	EARTH AND AIR FILMS INDIA	12	0	0	DIS 526/2014-MUM	0	0	0	N	EARTH AND AIR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357090	59	MARUTHI FASHIONS	2015	120	3	DIS-1-538-2015-CHEN	0.35	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/491/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357091	44	TRAILER NO. 3 OF PIKU	2015	120	6	DIS-1-538-2015-MUM	2.26	0x0000A46000000000	2015-03-19 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	DIS/1/538/2015	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357092	58	DHANLAKSHMI COLLEGE OF ENGINEERING	2016	120	3	DIS-1-538-2016-CHEN	0.3	0x0000A61A00000000	2016-06-03 00:00:00	DHANLAKSHMI COLLEGE OF ENGINEERING,INDIA	12	0	Social	DIS/1/538/2016	0	0	0	N	DHANLAKSHMI COLLEGE OF ENGINEERING,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357093	44	TRL NO.6-PVR ZUBAAN	2016	120	6	DIS-1-538-2016-MUM	1.16	0x0000A5B500000000	2016-02-23 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/538/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357094	61	SAMSUNG PLAZA	2012	120	3	DIS-1-539-2012-CHEN	0.27	0x0000A10100000000	2012-11-06 00:00:00	SUNDAR, INDIA	12	0	0	DIS/1/539/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357095	61	TITAN ZOOP MADAGASCAR	2012	120	6	DIS-1-539-2012-MUM	0	0x0000A06100000000	2012-05-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/703/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357096	58	TRAILER NO.1 OF YA YAA	2013	120	3	DIS-1-539-2013-CHEN	0.59	0x0000A1D400000000	2013-06-05 00:00:00	SHRI M S MURUGA RAJ, M/S PRODUCTIONS	12	0	0	DIS/1/539/2013	0	0	0	N	M/S M10 PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357097	58	PAVIESH PARK	2014	120	3	DIS-1-539-2014-CHEN	0.3	0x0000A38400000000	2014-08-11 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/496/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357098	49	MANORAMA -RAINWATER	2014	120	6	DIS-1-539-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	EARTH AND AIR , INDIA	12	0	0	DIS/527/2014-MUM	0	0	0	N	EARTH AND AIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357099	59	SADHANA SCHOOL	2015	120	3	DIS-1-539-2015-CHEN	1	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/490/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357100	44	TRAILER NO 4 - PIKU	2015	120	6	DIS-1-539-2015-MUM	2.36	0x0000A46000000000	2015-03-19 00:00:00	RISING SUN FILMS PVT. LTD,INDIA	12	0	0	DIS/1/539/2015	0	0	0	N	RISING SUN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357101	85	PRESTIGE SILVER SPRINGS - DIGITAL AD	2016	120	3	DIS-1-539-2016-CHEN	1	0x0000A61A00000000	2016-06-03 00:00:00	M/S PRESTIGE GROUP, INDIA	12	0	0	DIS/1/539/2016	0	0	0	N	M/S PRESTIGE GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357102	85	BLISS	2016	120	6	DIS-1-539-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/539/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357103	42	ILLUSTRATED LITERATURE	2015	120	2	DIS-1-54-15-KOL	34	0x0000A47600000000	2015-04-10 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	DIS/1/54/15	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357104	42	TRAILER OF POSTMASTER (PROMO NO.1-13)	2016	120	2	DIS-1-54-16-KOL	7.46	0x0000A5E700000000	2016-04-13 00:00:00	MR. PRADIP KR. BARDHAN	12	0	0	DIS/1/54/16-KOL	0	0	0	N	MR. PRADIP KR. BARDHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357105	58	RAJAN DENTEL HOSPTAL	2011	120	3	DIS-1-54-2011-CHEN	1	0x00009FB900000000	2011-12-14 00:00:00	M/S MAKE BELIVE PRODUCTION	12	0	0	DIS/1/54/2011	0	0	0	N	M/S MAKE BELIVE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357106	82	HSSO HAI NA	2012	120	3	DIS-1-54-2012-CHEN	0.3	0x00009FF900000000	2012-02-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/54/2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357107	59	TRAILER OF 'HOUSEFULL'	2012	120	8	DIS-1-54-2012-HYD	2	0x0000A0C800000000	2012-09-10 00:00:00	CHANDRA SIDDARTH, M/S. FILMOTSAV, INDIA	12	0	0	DIS/64/2012-HYD	0	0	0	N	CHANDRA SIDDARTH, M/S. FILMOTSAV, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357108	106	MACROMAN AGNEEPATH - 1	2012	120	6	DIS-1-54-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/54/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357109	61	BISTAR	2013	120	4	DIS-1-54-2013-BAN 	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-54-2013-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357110	58	CANCER INSTITUTE (WIA) YOUTH MELA (TAMIL)	2013	120	3	DIS-1-54-2013-CHEN	0.26	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT	12	0	0	DIS/462013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357111	59	'PUMPSETLAKU CAPASITARLU RAIHULAKU MEKU'	2013	120	8	DIS-1-54-2013-HYD	0.75	0x0000A1A400000000	2013-04-18 00:00:00	SHRI V. ANIL KUMAR, I.A.S  C.M.D., APCPDCL, HYDERABAD	12	0	0	DIS/79/2013-HYD	0	0	0	N	SHRI V. ANIL KUMAR, I.A.S  C.M.D., APCPDCL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357112	42	TRAILER OF LOVE YOU SONIYE (PROMO NO. 1 & SONG NO. 1-2)	2013	120	2	DIS-1-54-2013-KOL	9.28	0x0000A1DC00000000	2013-06-13 00:00:00	MR. NITESH SHARMA	12	0	0	DIS-1-54-2013-KOL	0	0	0	N	MR. NITESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357113	45	' TRAILER OF FILM ' PRANA KODUVE - GELATHI '	2014	120	4	DIS-1-54-2014-BAN 	1.19	0x0000A34800000000	2014-06-12 00:00:00	SRI. VASANTH MOVIE MAKERS, CHIKKAMANGALORE- 577101	12	0	0	DIS-1-54-2014-BAN	0	0	0	N	SRI. VASANTH MOVIE MAKERS, CHIKKAMANGALORE- 577101	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357114	49	KARISHMA SAREE	2014	120	3	DIS-1-54-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	0	DIS-1-54-2014-CHEN	0	0	0	N	I.D.RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357115	59	BAPUJI JEWELLERS	2014	121	8	DIS-1-54-2014-HYD	0	0x0000A3AE00000000	2014-09-22 00:00:00	SALEEMODDIN ,M/S SSADS, INDIA	12	0	0	DIS/351/2014-HYD 	0	0	0	Y	SALEEMODDIN M/S SSADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357116	44	TOWARDS THE SILVER	2014	120	2	DIS-1-54-2014-KOL	0.12	0x0000A32600000000	2014-05-09 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	DIS-1-54-2014-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357117	82	MAAGI HAR 2 MINUTE MENI KHUSIYA	2014	120	6	DIS-1-54-2014-MUM	0.35	0x0000A2AF00000000	2014-01-10 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/45/2014-MUM	0	0	0	N	HANS STUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357118	82	MAAGI HAR 2 MINUTE MEIN KHUSIYA	2014	120	6	DIS-1-54-2014-MUM (3)	0.35	0x0000A2AF00000000	2014-01-10 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/45/2014-MUM	0	0	0	N	HANS STUDIO ,MUMBAII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357119	45	YATRA GENIE - JINGLE	2015	120	4	DIS-1-54-2015-BAN	0.41	0x0000A46D00000000	2015-04-01 00:00:00	M/S. YATRA GENIE, BANGALORE	12	0	0	DIS-1-54-2015-BAN	0	0	0	N	M/S. YATRA GENIE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357120	58	MANDOTHARI - DIGITAL TRAILER	2015	120	3	DIS-1-54-2015-CHEN	1.5	0x0000A42000000000	2015-01-14 00:00:00	M/S MILES STONE FILMS, INDIA	12	0	0	DIS/1/54/2015	0	0	0	N	JOTHI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357121	61	RAMKY DISCOVERY CITY	2015	120	8	DIS-1-54-2015-HYD	1	0x0000A43000000000	2015-01-30 00:00:00	B. SEETHARAM REDDY, M/S. I NEED DIGITAL ADVERTISING WORKS, INDIA	12	0	0	DIS/48/2015-HYD	0	0	0	N	B. SEETHARAM REDDY, M/S. I NEED DIGITAL ADVERTISING WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357122	58	URBAN TREE (VER :1)	2016	120	3	DIS-1-54-2016-CHEN	1	0x0000A58C00000000	2016-01-13 00:00:00	CHALLENGE ADVERTISING , INDIA	12	0	0	DIS/36/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357123	59	'SHE TEAMS -ANTI EVE TEASING CAMPAIGN 2'	2016	120	8	DIS-1-54-2016-HYD	1.2	0x0000A5BC00000000	2016-03-01 00:00:00	RANJAN RATAN KUMAR ,ADDL .,DY COMMISSIONER OF POLICE.,INDIA	12	0	0	DIS/67/2016-HYD	0	0	0	N	RANJAN RATAN KUMAR ,ADDL .,DY COMMISSIONER OF POLICE.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357124	53	DABAR RED TOOTHPASTE - COACH	2016	120	6	DIS-1-54-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	PRIME FOCUS TECHNOLOGIES LTD , INDIA	12	0	0	DIS/22/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357125	61	SOUL GARDEN BISTRO-LOVE	2017	120	3	DIS-1-54-2017-CHEN	0.29	0x0000A6FA00000000	2017-01-13 00:00:00	SHANKAR BHARADHWAJ, INDIA	12	0	0	DIS/45/2017-CHE	0	0	0	N	SHANKAR BHARADHWAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357126	58	AK FURNITURE	2012	120	3	DIS-1-540-2012-CHEN	0.56	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR, AK FURNITURE, INDIA	12	0	0	DIS/1540/2012	0	0	0	N	ANTO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357127	58	AK FURNITURE	2012	120	3	DIS-1-540-2012-CHEN	0.56	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR, AK FURNITURE, INDIA	12	0	0	DIS/1/540/2012	0	0	0	N	ANTO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357128	58	AIRCEL IPHONE	2012	120	6	DIS-1-540-2012-MUM	0	0x0000A06100000000	2012-05-30 00:00:00	INTERACTIVE TELEVISIONS PVT. LTD., INDIA	12	0	0	DIS/705/2012-MUM	0	0	0	N	INTERACTIVE TELEVISIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357129	58	VENDHAR TV	2014	120	3	DIS-1-540-2014-CHEN	0.15	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/497/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357130	49	MANORAMA - EDUCATION	2014	120	6	DIS-1-540-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	0	DIS/528/2014-MUM	0	0	0	N	EARTH AND AIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357131	58	REPCO BANK	2015	120	3	DIS-1-540-2015-CHEN	1	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/489/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357132	70	FICCI FRAMES 2015	2015	120	6	DIS-1-540-2015-MUM	0.2	0x0000A46000000000	2015-03-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/512/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357133	61	BRIAR TEA BUNGLOWS	2016	120	3	DIS-1-540-2016-CHEN	0.45	0x0000A61A00000000	2016-06-03 00:00:00	BRIAR TEA BUNGLOWS, INDIA	12	0	0	DIS/1/540/2016	0	0	0	N	BRIAR TEA BUNGLOWS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357134	51	TRAILER OF MARATHI FILM - RANG MAZA WEGALA	2016	120	6	DIS-1-540-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	YAMUNA FILMS, INDIA	12	0	0	DIS/1/540/2016	0	0	0	N	YAMUNA FILMS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357135	58	WCD GANGAJAL	2013	120	3	DIS-1-540-545-2013-CHEN	0.6	0x0000A1D500000000	2013-06-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/540-545/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357136	58	AK FURNITURE	2012	120	3	DIS-1-541-2012-CHEN	0.26	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR, AK FURNITURE, INDIA	12	0	0	DIS/1/541/2012	0	0	0	N	ANTO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357137	58	AK FURNITURE	2012	120	3	DIS-1-541-2012-CHEN	0.26	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR., AK FURNITURE INDIA	12	0	0	DIS/593/2012-CHE	0	0	0	N	ANTO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357138	44	PARLE BISCUITS - TRIAL ROOM	2012	120	6	DIS-1-541-2012-MUM	0.25	0x0000A06100000000	2012-05-30 00:00:00	UFO MOVIEZ (I) LTD, MUMBAI	12	0	0	DIS/1/541/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357139	58	VENDHAR TV	2014	120	3	DIS-1-541-2014-CHEN	0.3	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/498/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357140	82	DETTOL 100 % SURE -1	2014	120	6	DIS-1-541-2014-MUM	0.3	0x0000A2F300000000	2014-03-19 00:00:00	INTREACTIVE TELEVISION PVT LTD ., INDIA	12	0	0	DIS/564/2014-MUM	0	0	0	N	INTREACTIVE TELEVISION PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357141	59	ASR SEEDS	2015	120	3	DIS-1-541-2015-CHEN	1	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHONOLOGY PVT. LTD., INDIA	12	0	0	DIS/493/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGY PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357142	44	AADYAM-MERE PIYA GAYE RABGOON	2015	120	6	DIS-1-541-2015-MUM	1	0x0000A46000000000	2015-03-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/518/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357143	58	V V COLLEGE OF ENGNEERING - DIGITAL AD	2016	120	3	DIS-1-541-2016-CHEN	1.5	0x0000A61A00000000	2016-06-03 00:00:00	M/S W COLLEGE OF ENGNEERING, , INDIA	12	0	0	DIS/458/2016-CHE	0	0	0	N	M/S W COLLEGE OF ENGNEERING, TIRUNELVELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357144	61	SONG: NISHTHA SACHDEVA-BY YOUR SINDE	2016	120	6	DIS-1-541-2016-MUM	3.18	0x0000A5B500000000	2016-02-23 00:00:00	NISHTHA SACHDEVA.,INDIA	12	0	0	DIS/S/43/2016-MUM	0	0	0	N	NISHTHA SACHDEVA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357145	61	AK FURNITURE	2012	120	3	DIS-1-542-2012-CHEN	0.3	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR, AK AFURNITURE, INDIA	12	0	0	DIS/1/542/2012	0	0	0	N	ANTO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357146	61	AK FURNITURE	2012	120	3	DIS-1-542-2012-CHEN	0.3	0x0000A10100000000	2012-11-06 00:00:00	ALAGAR, AK FURNITURE, INDIA	12	0	0	DIS/1/542/2012	0	0	0	N	ANTIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357147	44	(J & J ) CLEAN &  CLEAR MORNING ENERGY - BERRY	2012	120	6	DIS-1-542-2012-MUM	0.25	0x0000A06100000000	2012-05-30 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/693/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357148	58	AUSTRALIAN HIGH COMMISSION	2014	120	3	DIS-1-542-2014-CHEN	0.2	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,INDIA	12	0	Thriller	DIS/500/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357149	54	BADAL SARAKAR DEATH CERTIFICATE	2014	120	6	DIS-1-542-2014-MUM	0.55	0x0000A2F400000000	2014-03-20 00:00:00	EX MEDIA TEACH & COMPANY INDIA	12	0	0	DIS/542/2014-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357150	59	KRISHNA SILVERS	2015	120	3	DIS-1-542-2015-CHEN	0.2	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/494/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357151	61	DONATA COUNTY	2015	120	6	DIS-1-542-2015-MUM	0.3	0x0000A46000000000	2015-03-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/542/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357152	58	MALABAR GOLD & DIAMONDS ERA UN CUT DIAMOND SHOW	2016	120	3	DIS-1-542-2016-CHEN	0.36	0x0000A61A00000000	2016-06-03 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/542/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357153	61	BENCHMARKS INTERNATIONAL SCHOOL	2016	120	6	DIS-1-542-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/467/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357154	58	MADHA GAJA RAJA- TRAILER 1	2012	120	3	DIS-1-543-2012-CHEN	2.24	0x0000A10100000000	2012-11-06 00:00:00	A. MANOHAR PRASAP. M/S GEMINI FILM CIRCUIT INDIA	12	0	0	DIS/1/543/2012	0	0	0	N	A. MANOHAR PRASAP. M/S GEMINI FILM CIRCUIT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357155	44	SOULBLISS HAIR OIL & SHAMPOO	2012	120	6	DIS-1-543-2012-MUM	0.3	0x0000A06100000000	2012-05-30 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/698/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357156	58	PARAGON SOLEA	2014	120	3	DIS-1-543-2014-CHEN	0	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/501/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357157	54	BADAL SARKAR BUDHAPA PENSION	2014	120	6	DIS-1-543-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	EX MEDIA THCH & COMPANY , INDIA	12	0	0	DIS/544/2014-MUM	0	0	0	N	EX MEDIA THCH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357158	61	SULTHAN DIAMOND AND GOLD	2015	120	3	DIS-1-543-2015-CHEN	0.3	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/492/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357159	61	UTM NEW AGE UNIVERSITY	2015	120	6	DIS-1-543-2015-MUM	0.35	0x0000A46000000000	2015-03-19 00:00:00	EX MEDIA TECH & COMPANY ., INDIA	12	0	0	DIS/527/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357160	58	BHIMA JEWELS	2016	120	3	DIS-1-543-2016-CHEN	1.2	0x0000A61A00000000	2016-06-03 00:00:00	R. KARTHIGEYAN INDIA	12	0	0	DIS/1/543/2016	0	0	0	N	M/S GREENLINE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357161	61	2 GO	2016	120	6	DIS-1-543-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/468/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357162	58	NANDU BRAND LUNGIES	2012	120	3	DIS-1-544-2012-CHEN	0.3	0x0000A10200000000	2012-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/544/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357163	44	(J & J) CLEAN AND CLEAR MORNING ENERGY- LEMON	2012	120	6	DIS-1-544-2012-MUM	0.25	0x0000A06100000000	2012-05-30 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	Social	DIS/692/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357164	49	PARAGON SOLEA	2014	120	3	DIS-1-544-2014-CHEN	0.2	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,INDIA	12	0	0	DIS/520/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357165	54	BADAL SARKAR BIJLI	2014	120	6	DIS-1-544-2014-MUM	1	0x0000A2F400000000	2014-03-20 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/544/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357166	61	HEERA COLLEGE ENGINEERING	2015	120	3	DIS-1-544-2015-CHEN	0.3	0x0000A4AD00000000	2015-06-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/500/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357167	61	STAR MOVIES CAPTAIN AMERICA	2015	120	6	DIS-1-544-2015-MUM	0.3	0x0000A46000000000	2015-03-19 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/511/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357168	58	R.M. JEWELLERS	2016	120	3	DIS-1-544-2016-CHEN	1	0x0000A61A00000000	2016-06-03 00:00:00	M/S. SUMAN ADS ,INDIA	12	0	0	DIS-1-544-2016-CHEN	0	0	0	N	M/S. SUMAN ADS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357169	44	PUNE HAPPINESS HOME SALE	2016	120	6	DIS-1-544-2016-MUM	0.2	0x0000A5B500000000	2016-02-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/544/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357170	58	KVM JEWELLERS 5 STAR SAVING SCHEME	2012	120	3	DIS-1-545-2012-CHEN	1.3	0x0000A10200000000	2012-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/545/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357171	44	TRAILOR OF ENGLISH VINGLISH	2012	120	6	DIS-1-545-2012-MUM	2	0x0000A06100000000	2012-05-30 00:00:00	HOPE PRODUCTIONS.,INDIA	12	0	0	DIS/545/2012-MUM	0	0	0	N	HOPE PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357172	49	HOTEL KRISHNA REGENCY	2014	120	3	DIS-1-545-2014-CHEN	0.3	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/503/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357173	54	BADAL SARKAR ATTA DAAL	2014	120	6	DIS-1-545-2014-MUM	1.5	0x0000A2F400000000	2014-03-20 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/548/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357174	58	MALABAR GOLD & DIAMONDS-DIGITAL ADD	2015	120	3	DIS-1-545-2015-CHEN	1	0x0000A4AE00000000	2015-06-05 00:00:00	M/S ADD MEDIA,INDIA	12	0	0	DIS/484/2015-CHE	0	0	0	N	VFX ADS STUDIO,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357175	61	LIVE IN JEANS 2	2015	120	6	DIS-1-545-2015-MUM	0.3	0x0000A46000000000	2015-03-19 00:00:00	FEDERAL BRANDS LTD, INDIA	12	0	0	DIS/1/545/2015	0	0	0	N	FEDERAL BRANDS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357176	45	TANJARA PREMIUM FILTER COFFEE DUBBED VERSION OF TANJARA PREMIUM FILTER COFFEE	2016	120	3	DIS-1-545-2016-CHEN	1	0x0000A62000000000	2016-06-09 00:00:00	TANJARA TRADING PVT. LTD., INDIA	12	0	0	DIS/1/545/2016	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357177	61	GLOBAL DISCOVERY SCHOOLS	2016	120	6	DIS-1-545-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	INOX LEISURE LTD , INDIA	12	0	0	DIS/463/2016-MUM	0	0	0	N	INOX LEISURE LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357178	58	SRI KUMARAN SILKS	2012	120	3	DIS-1-546-2012-CHEN	0.35	0x0000A10200000000	2012-11-07 00:00:00	TELLYWISE,INDIA	12	0	0	DIS/612/2012-CHE	0	0	0	N	RED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357179	58	SRI KUMARAN SILKS	2012	120	3	DIS-1-546-2012-CHEN	0.35	0x0000A10200000000	2012-11-07 00:00:00	TELLYWISE ,INDIA	12	0	Social	DIS/1/546/2012	0	0	0	N	RED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357180	59	TAAILER OF ENGLISH VINGLISH	2012	120	6	DIS-1-546-2012-MUM	2	0x0000A06100000000	2012-05-30 00:00:00	R. BALKAI, INDIA	12	0	Social	DIS/T/720/2012-MUM	0	0	0	Y	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357181	44	MINISTRY OF DRINKING WATER & SANITATION DEFECATION	2014	120	3	DIS-1-546-2014-CHEN	0	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/504/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357182	54	BADAL SARKAR HERITAGE PUNJAB	2014	120	6	DIS-1-546-2014-MUM	1	0x0000A2F400000000	2014-03-20 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/540/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357183	58	ATAN JEWELLERS	2015	120	3	DIS-1-546-2015-CHEN	0.4	0x0000A4B200000000	2015-06-09 00:00:00	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.INDIA	12	0	0	DIS/502/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357184	61	LIVE IN JEANS - 1	2015	120	6	DIS-1-546-2015-MUM	0.2	0x0000A46000000000	2015-03-19 00:00:00	FEDERAL BRANDS LTD., INDIA	12	0	0	DIS/522/2015-MUM	0	0	0	N	FEDERAL BRANDS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357185	59	TANJARA PREMIUM FILTER COFFEE DUBBED VERSION OF TANJARA PREMIUM FILTER COFFEE	2016	120	3	DIS-1-546-2016-CHEN	1	0x0000A62000000000	2016-06-09 00:00:00	TANJARA TRADING PVT LTD, INDIA	12	0	0	DIS/1/546/2016	0	0	0	N	TANJARA TRADING PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357186	44	CAMLIN NO. 1	2016	120	6	DIS-1-546-2016-MUM	0.2	0x0000A5B500000000	2016-02-23 00:00:00	RK SWAMY BBDO (P) LTD,INDIA	12	0	0	DIS/462/2016-MUM	0	0	0	N	RK SWAMY BBDO (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357187	58	MCD SOCIETY AUNTY	2013	120	3	DIS-1-546-551-2013-CHEN	0.6	0x0000A1D500000000	2013-06-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/546/551/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357188	58	THANGAMAYIL DEEPAVALI	2012	120	3	DIS-1-547-2012-CHEN	1.18	0x0000A10200000000	2012-11-07 00:00:00	C. SRI SAILAM, INDIA	12	0	0	DIS/1/547/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357189	58	(J&J)CLEAN & CLEAR MORNING ENEGRY - BERRY	2012	120	6	DIS-1-547-2012-MUM	0.25	0x0000A06200000000	2012-05-31 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/697/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357190	44	MINISTRY DRINKING WATER & SANITATION BADI BAAT V1	2014	120	3	DIS-1-547-2014-CHEN	0.4	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/505/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357191	44	RASHTRIYA LOK DAL ASHA KI KIRAN	2014	120	6	DIS-1-547-2014-MUM	2.4	0x0000A2F400000000	2014-03-20 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/531/2014-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357192	58	IMMEY IPPADITHAN MOVIEBUFF	2015	120	3	DIS-1-547-2015-CHEN	0.2	0x0000A4B200000000	2015-06-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/503/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357193	61	LIVE IN JJEANS-3	2015	120	6	DIS-1-547-2015-MUM	1	0x0000A46A00000000	2015-03-29 00:00:00	FEDERAL, INDIA	12	0	0	DIS/523/2015-MUM	0	0	0	N	FEDERAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357194	49	TANJARA PREMIUM FILTER COFFEE DUBBED VERSION OF TANJARA PREMIUM FILTER COFFEE	2016	120	3	DIS-1-547-2016-CHEN	1	0x0000A62000000000	2016-06-09 00:00:00	TANJARA TRADING PVT. LTD., INDIA	12	0	0	DIS/1/547/2016	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357195	84	CNBC BUDGET 16 SANJAY	2016	120	6	DIS-1-547-2016-MUM	0.45	0x0000A5B500000000	2016-02-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/547/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357196	58	NESAM NESAPPDUTHE	2012	120	3	DIS-1-548-2012-CHEN	1.5	0x0000A10200000000	2012-11-07 00:00:00	SELVA THIRAIKOODAM,INDIA	12	0	Social	DIS/1/548/2012	0	0	0	N	SELVA THIRAIKOODAM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357197	58	NESAM NESAPPADUTHE-TRAILER (DIGITAL)	2012	120	3	DIS-1-548-2012-CHEN	1.5	0x0000A10200000000	2012-11-07 00:00:00	M/S SELVA THIRAIKODDAM  , INDIA	12	0	0	DIS/T/609/2012-CHE	0	0	0	N	M/S SELVA THIRAIKODDAM  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357198	58	(J &J) CLEAN & CLEAR MORINING ENERGY LEMON	2012	120	6	DIS-1-548-2012-MUM	0.25	0x0000A06200000000	2012-05-31 00:00:00	UFO MOVIEZ (I) LTD.INDIA	12	0	0	DIS/696/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357199	44	MINISTRY DRINKING WATER SANITATION BADI BAAT V2	2014	120	3	DIS-1-548-2014-CHEN	0.4	0x0000A38400000000	2014-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/506/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357200	44	RASHTRIYA LOK DAL. HAR SAMSYA KA HAL PART 2	2014	120	6	DIS-1-548-2014-MUM	1.32	0x0000A2F400000000	2014-03-20 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/530/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357201	58	KALYANI COVERING	2015	120	3	DIS-1-548-2015-CHEN	0.2	0x0000A4B200000000	2015-06-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/504/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357202	61	LIVE IN JEANS	2015	120	6	DIS-1-548-2015-MUM	1.2	0x0000A46000000000	2015-03-19 00:00:00	FEDERAL BRANDS LTD.,INDIA	12	0	Social	DIS/1/548/2015	0	0	0	N	FEDERAL BRANDS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357203	44	TANJARA PREMIUM FILTER COFFEE (ADVERTISEMENT) DUBBED VERSION OF TANJARA PREMIUM FILTER COFFEE (ADVERTISEMENT)	2016	120	3	DIS-1-548-2016-CHEN	1	0x0000A62000000000	2016-06-09 00:00:00	TANJARA TRADING PVT LTD, INDIA	12	0	0	DIS/1/548/2016	0	0	0	N	TANJARA TRADING PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357204	61	CNBC BUDGET 16 UDAYAN	2016	120	6	DIS-1-548-2016-MUM	0.2	0x0000A5B500000000	2016-02-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	Mythologic	DIS/471/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357205	58	MERIT	2012	120	3	DIS-1-549-2012-CHEN	0.2	0x0000A10200000000	2012-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/549/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357206	44	PARLE BISCUITS-GYM	2012	120	6	DIS-1-549-2012-MUM	0.25	0x0000A06200000000	2012-05-31 00:00:00	UFO MOVIEZ (i) LTD ,INDIA	12	0	0	DIS/695/2012-MUM	0	0	0	N	UFO MOVIEZ (i) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357207	58	PURAMPOKKU ENGIRA PODHUVUDAMAI - DIGITAL TRAILER 1	2014	120	3	DIS-1-549-2014-CHEN	1.27	0x0000A38400000000	2014-08-11 00:00:00	M/S. UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	DIS/T/84/2014-CHE	0	0	0	N	M/S. UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357208	44	RASHTRIYA LOK DAL-SWACHCHH RAJ NEET OAAR	2014	120	6	DIS-1-549-2014-MUM	2.5	0x0000A2F400000000	2014-03-20 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/533/2014-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357209	59	CINTHOL	2015	120	3	DIS-1-549-2015-CHEN	0.3	0x0000A4B200000000	2015-06-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/505/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357210	44	TRAILER NO 1 OF FILM- BAREFOOT TO GOA	2016	120	6	DIS-1-549-2015-MUM	3.7	0x0000A5CE00000000	2016-03-19 00:00:00	BAREFOOT PICTURES, INDIA	12	0	0	DIS/1/549/2015	0	0	0	N	BAREFOOT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357212	44	KHUH RANG PYAR KE AISE BHI SONY	2016	120	6	DIS-1-549-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/549/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357213	42	BENISAHAKALA	2015	120	2	DIS-1-55-15-KOL	10.46	0x0000A47600000000	2015-04-10 00:00:00	MR. ATANU PAUL	12	0	0	DIS/1/55/15	0	0	0	N	MR. ATANU PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357214	42	TRAILER OF MAYA MRIDANGA (SONG NO.1,2,3,4,5,)	2016	120	2	DIS-1-55-16-KOL	9.53	0x0000A5E700000000	2016-04-13 00:00:00	EDEN CITY ENTERTAINMENT PVT.LTD.	12	0	0	DIS-1-55-16-KOL	0	0	0	N	EDEN CITY ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357215	58	'ENDRENDEURAM RAJA- THE DMFRCETTAGE (VERSION 1&2) (DIGITAL VERSION)	2011	120	3	DIS-1-55-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	M/S JAYA TV	12	0	0	DIS-1-55-2011-CHEN	0	0	0	N	M/S JAYA TV	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357216	59	AKSHAYA JEWELLERS	2012	120	8	DIS-1-55-2012-HYD	0.3	0x0000A0C800000000	2012-09-10 00:00:00	ASHOK NIMMALA,RISHICHARAN CREATIONS.INDIA	12	0	0	DIS/66/2012-HYD	0	0	0	N	ASHOK NIMMALA,RISHICHARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357217	85	FINO MANO TRANSFER	2012	120	6	DIS-1-55-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	EFX GAJIT IN MASHINE, MUMBAI	12	0	0	DIS/52/2013-MUM	0	0	0	N	EFX GAJIT IN MASHINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357218	44	BISTAR	2013	120	4	DIS-1-55-2013-BAN 	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	AND CREATIONS, BANGALORE	12	0	0	DIS/1/55/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357219	58	A ONE	2013	120	3	DIS-1-55-2013-CHEN	0.1	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/47/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357220	59	KARENTU AADA CHEDDAM RANDI	2013	120	8	DIS-1-55-2013-HYD)	0	0x0000A1A400000000	2013-04-18 00:00:00	SHRI V. ANIL KUMAR, I.A.S., C.M.D., APCPDCL, HYDERABAD	12	0	0	DIS/80/2013-HYD	0	0	0	N	SHRI V. ANIL KUMAR, I.A.S., C.M.D., APCPDCL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357221	42	TRAILER OF BRISHTIR CHHAYA CHHABI (PROMO NO. 1-3 & SONG NO.1-3)	2013	120	2	DIS-1-55-2013-KOL	0	0x0000A1E100000000	2013-06-18 00:00:00	MS. RITUPARNA SANGUPTA	12	0	0	DIS-1-55-2013-KOL	0	0	0	N	MS. RITUPARNA SANGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357222	45	' BIG BOSS SEASON 2-1 '	2014	120	4	DIS-1-55-2014-BAN 	0.3	0x0000A34D00000000	2014-06-17 00:00:00	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	12	0	0	DIS-1-55-2014-BAN	0	0	0	N	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357223	58	THIRUMANAM ENNUM NIKKAH - DIGITAL TRAILER 1	2014	120	3	DIS-1-55-2014-CHEN	1.4	0x0000A30A00000000	2014-04-11 00:00:00	M/S AASCAR FILM(P) LTD. INDIA	12	0	0	DIS-1-55-2014-CHEN	0	0	0	N	M/S AASCAR FILM(P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357224	59	TRAILER OF 'HRUDAYA KALEYAM'	2014	120	8	DIS-1-55-2014-HYD	0.9	0x0000A2DC00000000	2014-02-24 00:00:00	SHRI SAI RAJESH NEAMRUTHA  M/S.  AMRUTHA PRODUCTIONS,HYDERABAD	12	0	0	DIS/71/2014-HYD	0	0	0	N	SHRI SAI RAJESH NEAMRUTHA  M/S.  AMRUTHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357225	42	UNFOLDING THE PATA STOORY	2014	120	2	DIS-1-55-2014-KOL	52.28	0x0000A32C00000000	2014-05-15 00:00:00	SHRI RAJIV NEHROTRA	12	0	0	DIS-1-55-2014-KOL	0	0	0	N	SHRI. SUPRIYA SAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357226	59	LOOK'S RAJSEKHER - 1	2014	120	6	DIS-1-55-2014-MUM	0.39	0x0000A2AF00000000	2014-01-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/55/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357227	45	YATRA GENIE - NIGHT	2015	120	4	DIS-1-55-2015-BAN	0.39	0x0000A46D00000000	2015-04-01 00:00:00	M/S. YATRA GENIE, BANGALORE	12	0	0	DIS-1-55-2015-BAN	0	0	0	N	M/S. YATRA GENIE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357228	58	CADBURY TANG	2015	120	3	DIS-1-55-2015-CHEN	0.35	0x0000A42000000000	2015-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/40/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357229	59	VASIREDDY MARRIAGE BUREAU & EVENTS	2015	120	8	DIS-1-55-2015-HYD	1.1	0x0000A43000000000	2015-01-30 00:00:00	O. RAMIREDDY, INDIA	12	0	0	DIS/49/2015-HYD	0	0	0	N	O. RAMIREDDY, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357230	58	VHAKRA GOLD - GOLDEN WOMEN	2015	120	6	DIS-1-55-2015-MUM	0.3	0x0000A41F00000000	2015-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/55/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357231	58	URBAN TREE (VER;2)	2016	120	3	DIS-1-55-2016-CHEN	1	0x0000A58C00000000	2016-01-13 00:00:00	CHALLENGE ADS,INDIA	12	0	0	DIS/37/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357232	59	'' SHE TEAMS ANTI EVE TEASING CAMPAIGN 3''	2016	120	8	DIS-1-55-2016-HYD	0	0x0000A5BC00000000	2016-03-01 00:00:00	THE HYDERABAD CITY POLICE INDIA	12	0	0	DIS/ 1/55/2016 - HYD 	0	0	0	N	RANJAN RATAN KUMAR ADDL DY  COMMISSIONER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357233	85	CELKON MOBILE DIAMOND	2016	120	6	DIS-1-55-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	MARVEL ENTERPRISE ,INDIA	12	0	0	DIS/27/2016-MUM	0	0	0	N	MARVEL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357234	61	SOUL GARDEN BISTRO - KIDS	2017	120	3	DIS-1-55-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	SHANKAR BHARADHWAJ, INDIA	12	0	0	DIS/46/2017-CHE	0	0	0	N	SHANKAR BHARADHWAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357235	58	VKC PRIDE	2012	120	3	DIS-1-550-2012-CHEN	0.1	0x0000A10200000000	2012-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/550/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357236	61	'NDTV GOOD TIMES' (LOVE WITH JOEY	2012	120	6	DIS-1-550-2012-MUM	0.45	0x0000A06200000000	2012-05-31 00:00:00	DIGITAL MAGIC PRODUTIONS. INDIA	12	0	0	DIS/715/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357237	61	KOLAPASSI	2014	120	3	DIS-1-550-2014-CHEN	0	0x0000A38500000000	2014-08-12 00:00:00	ADD WING INNOVATE SERVICES, INDIA	12	0	0	DIS/514/2014-CHE	0	0	0	N	ADD WING INNOVATE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357238	44	AD: CAPTION AMERICA:THE WINIER SOLIDIER CONTEST	2014	120	6	DIS-1-550-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	DIS/535/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357239	61	BHARATH UNIVERSITTY	2015	120	3	DIS-1-550-2015-CHEN	0.15	0x0000A4B300000000	2015-06-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/506/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
433132	82	NOT READABLE 	2018	120	5	DIL-1-Y-15-2015-THI	0	0x0000A87600000000	2018-01-28 00:00:00	NOT READABLE 	12	0	0	VIS/155/2012-THI	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
357240	53	HERO GLSAMOUR	2015	120	6	DIS-1-550-2015-MUM	0.5	0x0000A46100000000	2015-03-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/528/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357241	61	NARAYANA PEARLS	2016	120	3	DIS-1-550-2016-CHEN	0.15	0x0000A62000000000	2016-06-09 00:00:00	M/S BEADLE, INDIA	12	0	Others	DIS-1-550-2016-CHEN	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357242	58	TAMILNADU FIRE AND RESCUE SERVICE (VISHAL)	2012	120	3	DIS-1-551-2012-CHEN	1	0x0000A10300000000	2012-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/551/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357243	58	TAMIL NADU AND RESCUE SERVICE (VISHAL )	2012	120	3	DIS-1-551-2012-CHEN	1	0x0000A10300000000	2012-11-08 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/619/2012-CHE	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357244	44	RAPIDEX COMPUTER COURSE	2012	120	6	DIS-1-551-2012-MUM	0.2	0x0000A06200000000	2012-05-31 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/14/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357245	61	CRUST N CRUMB	2014	120	3	DIS-1-551-2014-CHEN	1.16	0x0000A38500000000	2014-08-12 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/515/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357246	85	CAPTAIN AMERICA: THE WINTER SOLDIER : CINEMA 4TH APRIL	2014	120	6	DIS-1-551-2014-MUM	0.11	0x0000A2F400000000	2014-03-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DDIS/559/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357247	58	VIKRAM COLLEGE OF ENGINEERING	2015	120	3	DIS-1-551-2015-CHEN	1.5	0x0000A4B300000000	2015-06-10 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/510/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357248	41	HERO GLAMOUR	2015	120	6	DIS-1-551-2015-MUM	0.5	0x0000A46100000000	2015-03-20 00:00:00	INTERACTIVE TELEVISION LTD., INDIA	12	0	0	DIS/531/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357249	58	R. M. JEWELLERS - THIRUVALLORE	2016	120	3	DIS-1-551-2016-CHEN	0.4	0x0000A62000000000	2016-06-09 00:00:00	M/S. SUMAN AS, INDIA	12	0	0	DIS/1/551/2016	0	0	0	N	M/S. SUMAN AS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357250	44	EK DUJE KE VASTE SONY	2016	120	6	DIS-1-551-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/551/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357251	58	TAMILNADU FIRE AND RESCUE SERVICE (SNEHA)	2012	120	3	DIS-1-552-2012-CHEN	1	0x0000A10300000000	2012-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/552/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357252	58	TAMILNADU FIRE AND RESCUE SERVICE (SNEHA)	2012	120	3	DIS-1-552-2012-CHEN	1	0x0000A10300000000	2012-11-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/620/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357253	42	RAPIDEX COMPUTER COURSE	2012	120	6	DIS-1-552-2012-MUM	0	0x0000A06200000000	2012-05-31 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/713/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357254	58	PORIYAALAN - DIGITAL TRAILER	2014	120	3	DIS-1-552-2014-CHEN	0	0x0000A38500000000	2014-08-12 00:00:00	M/S ACE MAAS MEDIAS, INDIA	12	0	0	DIS/T/86/2015-CHE	0	0	0	N	M/S ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357255	82	SBI LIFE (SHAADI)	2014	120	6	DIS-1-552-2014-MUM	0.35	0x0000A2F400000000	2014-03-20 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/562/2014-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357256	58	VIKRAM POLYTECHNIC COLLEGE	2015	120	3	DIS-1-552-2015-CHEN	0.35	0x0000A4B300000000	2015-06-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/509/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357257	44	STOP SMOKING	2015	120	6	DIS-1-552-2015-MUM	6.15	0x0000A46100000000	2015-03-20 00:00:00	PLANET MOTION PICTURES, INDIA	12	0	0	DIS/1/552/2015	0	0	0	N	PLANET MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357258	58	VEERA SIVAJI - DIGITAL TRAILER	2016	120	3	DIS-1-552-2016-CHEN	0.46	0x0000A62000000000	2016-06-09 00:00:00	S NANTHAGOPAL M/S MADRAS ENTERPRISES, INDIA	12	0	0	DIS/1/552/2016	0	0	0	N	S NANTHAGOPAL M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357259	44	GAALANTT ANNKOOT ATTA	2016	120	6	DIS-1-552-2016-MUM	0.2	0x0000A5B500000000	2016-02-23 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/461/2016-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357260	58	WCD MARIYAL SINGH	2013	120	3	DIS-1-552-557-2013-CHEN	0.6	0x0000A1D500000000	2013-06-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/552/557/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357261	58	KANNA LADDDU THINNA AASAIYA- DIGITAL TEASER 1	2012	120	3	DIS-1-553-2012-CHEN	0.52	0x0000A10300000000	2012-11-08 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIS/1/553/2002	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357262	84	MTV CRUNCH	2012	120	6	DIS-1-553-2012-MUM	0.3	0x0000A06200000000	2012-05-31 00:00:00	VIACOM 18 MEDIA VT LTD ,INDIA	12	0	0	DIS/717/2012-MUM	0	0	0	N	VIACOM 18 MEDIA VT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357263	49	LATAPOXY SP -100	2014	120	3	DIS-1-553-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/511/2014-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357264	44	SBI LIFE (NAUKRI)	2014	120	6	DIS-1-553-2014-MUM	0.35	0x0000A2F400000000	2014-03-20 00:00:00	SBI LIFE INSURANCE CO LTD., INDIA	12	0	0	DIS/1/553/2014	0	0	0	N	SBI LIFE INSURANCE CO LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357265	82	SBI LIFE (NAUKARI)	2014	120	6	DIS-1-553-2014-MUM	0.35	0x0000A2F400000000	2014-03-20 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/561/2014-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357266	61	TOUCH GYMNASIUM (SILENT)	2015	120	3	DIS-1-553-2015-CHEN	1.17	0x0000A4B300000000	2015-06-10 00:00:00	R SWAMINATH, INDIA	12	0	0	DIS/511/2015-CHE	0	0	0	N	R SWAMINATH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357267	51	SONG: PRAJU OD FILM TIME PASS 2	2015	120	6	DIS-1-553-2015-MUM	3.44	0x0000A46100000000	2015-03-20 00:00:00	ATHAANSH COMMUINICATIONS , INDIA	12	0	0	DIS/S/45/2015-MUM	0	0	0	N	ATHAANSH COMMUINICATIONS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
433308	49	RASAM	2015	120	5	DIL-1-Y-6-2015-THI	104.59	0x0000A42500000000	2015-01-19 00:00:00	NOT READABLE	12	0	0	DIL/7/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
357268	58	ANANDAM SILKS - OPENING 'DIGITAL AD - 2'	2016	120	3	DIS-1-553-2016-CHEN	0.35	0x0000A62000000000	2016-06-09 00:00:00	BABU SHANKAR M/S. SHOSHAS FILMS, INDIA	12	0	0	DIS/464/2016-CHE 	0	0	0	N	BABU SHANKAR M/S. SHOSHAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357269	43	IMAX SCENE CITY AHMEDABAD	2016	120	6	DIS-1-553-2016-MUM	0.4	0x0000A5B500000000	2016-02-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/553/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357270	58	VIVEKS DEEPAVALI 2012	2012	120	3	DIS-1-554-2012-CHEN	0.3	0x0000A10300000000	2012-11-08 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/554/2012	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357271	58	VRVEKS DEEPALES 2012	2012	120	3	DIS-1-554-2012-CHEN	0.3	0x0000A10300000000	2012-11-08 00:00:00	SILENT PICTURE COMPANY INDIA	12	0	0	DIS/61/18/12-CHE	0	0	0	N	SILENT PICTURE COMPANY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357272	61	SPIDERMAN HORLICKS	2012	120	6	DIS-1-554-2012-MUM	0.2	0x0000A06300000000	2012-06-01 00:00:00	GROUP M. MEDIA PVT. LTD., INDIA	12	0	Social	DIS/723/2012-MUM	0	0	0	N	GROUP M. MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357273	49	SPECTRUM COMPUTER EDUCATION	2014	120	3	DIS-1-554-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/510/2014-CHE	0	0	0	N	I.D. RAFI, CHENNAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357274	82	LIC JEEVAN ANAND 1	2014	120	6	DIS-1-554-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/563/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357275	61	SAE QANTM CREATIVE MEDIA INSTITUTE	2015	120	3	DIS-1-554-2015-CHEN	2.24	0x0000A4B300000000	2015-06-10 00:00:00	M/S SAE INSTITUTE , INDIA	12	0	0	DIS/512/2015-CHE	0	0	0	N	M/S SAE INSTITUTE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357276	51	SONG: SUNYA SUNYA OF FILM: TIME PASS 2	2015	120	6	DIS-1-554-2015-MUM	3.31	0x0000A46100000000	2015-03-20 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/S/43/2015-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357277	58	ANANDAM SILKS-GENERAL DIGITAL AD 1	2016	120	3	DIS-1-554-2016-CHEN	1.5	0x0000A62000000000	2016-06-09 00:00:00	BABU SHANKAR M/S SHOSHAS FILMS, INDIA	12	0	0	DIS/1/554/2016	0	0	0	N	BABU SHANKAR M/S SHOSHAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357278	44	KWALITY WALLS - CORNETTO CORNETTO FEB 16  30 NL	2016	120	6	DIS-1-554-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/479/2016-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357279	58	SREE KUMARAN THANGAMALIGAI	2012	120	3	DIS-1-555-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	P.A. RAVINDHIRAN,INDIA	12	0	0	DIS/614/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357280	58	SREE KUMARAN THANGAMALIGAI	2012	120	3	DIS-1-555-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	P. A. RAVINDHIRAN, INDIA	12	0	0	DIS/1/555/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357281	44	SAFFOLA SHEPRA	2012	120	6	DIS-1-555-2012-MUM	1	0x0000A06300000000	2012-06-01 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/725/2012-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357282	58	AZHAGIYA PANDIPURAM-DIGITAL TRAILER	2014	120	3	DIS-1-555-2014-CHEN	2.29	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,INDIA	12	0	Thriller	DIS/T/85/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357283	82	LIC JEEVAN ANAND	2014	120	6	DIS-1-555-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/560/2014-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357284	82	LIC JEEVAN ANAND	2016	120	6	DIS-1-555-2014-MUM (3)	0.3	0x0000A5CF00000000	2016-03-20 00:00:00	NORTH STAR EVEN & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/560/2016-MUM	0	0	0	N	NORTH STAR EVEN & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357285	58	TRAILER 2 OF PAPANASAM	2015	120	3	DIS-1-555-2015-CHEN	1.42	0x0000A4B400000000	2015-06-11 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	0	DIS/T/132/2015-CHE	0	0	0	N	WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357286	51	SONG : VAAUN VAAUN OF FILM : TIME PASS 2	2015	120	6	DIS-1-555-2015-MUM	3.43	0x0000A46100000000	2015-03-20 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/1/555/2015	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357287	58	CHEVROLET ENJOY	2016	120	3	DIS-1-555-2016-CHEN	0.3	0x0000A62000000000	2016-06-09 00:00:00	RAJIV MENON PRODUCTIONS,INDIA	12	0	0	DIS/1/555/2016	0	0	0	N	RAJIV MENON PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357288	61	AXIS- DO YOYR HOMEROK	2016	120	6	DIS-1-555-2016-MUM	1.3	0x0000A5B500000000	2016-02-23 00:00:00	BRIGHT ARK, INDIA	12	0	0	DIS/1/555/2016	0	0	0	N	BRIGHT ARK, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357289	58	MARUTHAM GROUP	2012	120	3	DIS-1-556-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	PHONIEX MEDIA,MUMBAI	12	0	0	DIS/616/2012	0	0	0	N	A. SHRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357290	44	CHOC ON KATRINA	2012	120	6	DIS-1-556-2012-MUM	0.3	0x0000A06300000000	2012-06-01 00:00:00	HANS STUDIO INDIA	12	0	0	DIS/726/2012-MUM	0	0	0	N	HANS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357291	85	ARIHANT HOT MALE	2014	120	3	DIS-1-556-2014-CHEN	0	0x0000A38500000000	2014-08-12 00:00:00	KIRTHI, INDIA	12	0	0	DIS/509/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357292	44	HPCL	2014	120	6	DIS-1-556-2014-MUM	1	0x0000A2F400000000	2014-03-20 00:00:00	ORIENTA CINE ADEVERTISING (P) LTD.,INDIA	12	0	Social	DIS/1/556/2014	0	0	0	N	ORIENTA CINE ADEVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357293	58	TRAILER OF ADHAYAN	2015	120	3	DIS-1-556-2015-CHEN	1.49	0x0000A4B500000000	2015-06-12 00:00:00	M/S. RATHANG PICTURES. INDIA	12	0	0	DIS/T/130/2015-CHE	0	0	0	Y	M/S. RATHANG PICTURES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357294	61	TRAILER NO. 2 COURT	2015	120	6	DIS-1-556-2015-MUM	2.4	0x0000A46100000000	2015-03-20 00:00:00	ZOO ENTERTAINMENT MUMBAI INDIA	12	0	0	DIS/1/556/2015	0	0	0	N	ZOO ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357295	61	BRIGADE EXOTICA	2016	120	3	DIS-1-556-2016-CHEN	1	0x0000A62000000000	2016-06-09 00:00:00	M/S.AURA,INDIA	12	0	Social	DIS/1/556/2016	0	0	0	N	M/S.AURA,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357296	58	KWALITY WALLS-CORNETTO : CORNETTO FEB 16 30 NL	2016	120	6	DIS-1-556-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/556/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
433370	58	NOT READABLE 	2011	121	3	DIL-2-01-2011-CHEN	113.6	0x00009F1000000000	2011-06-28 00:00:00	NOT READABLE	12	0	0	DIL-2-01-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
357297	58	SRI VEERA'S CREATIONS (JINGLE)	2012	120	3	DIS-1-557-2012-CHEN	1	0x0000A10400000000	2012-11-09 00:00:00	M/S PKP AD FILMS, INDIA	12	0	0	DIS/629/2012-CHE	0	0	0	N	M/S PKP AD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357298	61	F2 RACEWAY	2012	120	6	DIS-1-557-2012-MUM	0.3	0x0000A06600000000	2012-06-04 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/724/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357299	58	MOVIEBUFF IN SIGARAM THODU	2014	120	3	DIS-1-557-2014-CHEN	0.13	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,INDIA	12	0	0	DIS/521/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES,PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357300	44	SATMOLA SWEET & NAMKEEN	2014	120	6	DIS-1-557-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	DHANAKSHRI CREATIONS , INDIA	12	0	0	DIS/555/2014-MUM	0	0	0	N	DHANAKSHRI CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357301	44	SATMOLA SWEETRS & NAMKEEN	2016	120	6	DIS-1-557-2014-MUM (3)	0.3	0x0000A5CF00000000	2016-03-20 00:00:00	DHANAKSHRI CREATIONS , INDIA	12	0	0	DIS/555/2016-MUM	0	0	0	N	DHANAKSHRI CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357302	58	JESIMA FASHIONS	2015	120	3	DIS-1-557-2015-CHEN	1	0x0000A4B500000000	2015-06-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/514/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357303	58	JOS ALUKKADS GIFT	2015	120	6	DIS-1-557-2015-MUM	1	0x0000A46100000000	2015-03-20 00:00:00	NTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/550/2015-MUM	0	0	0	N	NTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357304	85	MY 16 EVOQUE	2016	120	6	DIS-1-557-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS-2911-2016-MUM	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357305	44	BIRLA AIRCON	2012	120	6	DIS-1-558-2012-MUM	0	0x0000A06600000000	2012-06-04 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/724/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357306	58	MOVIEBUFF.IN PORAMBOKKU ENGIRA PODHUVUDAMAI	2014	120	3	DIS-1-558-2014-CHEN	0.15	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/513/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357307	82	TVS TYRES (LOI TOH RAASTA ZAROOR NIKALEGA)	2014	120	6	DIS-1-558-2014-MUM	2	0x0000A2F400000000	2014-03-20 00:00:00	ACME MEDIA CREACTION,INDIA	12	0	0	DIS/568/2014-MUM	0	0	0	N	ACME MEDIA CREACTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357308	59	SPRITE	2015	120	3	DIS-1-558-2015-CHEN	0	0x0000A4B500000000	2015-06-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/517/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357309	61	MAGNUM ROYAL THEATMENT CAPPUCCINO	2015	120	6	DIS-1-558-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/554/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357310	61	AD 2: SUNFEAST YUMFILLS	2016	120	6	DIS-1-558-2016-MUM	0.2	0x0000A5B600000000	2016-02-24 00:00:00	FCB ULKA, INDIA	12	0	0	DIS/490/2016-MUM	0	0	0	N	FCB ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357311	58	MCD FREQUENCY	2013	120	3	DIS-1-558-563-2013-CHEN	0.6	0x0000A1D500000000	2013-06-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/558/563/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357312	58	SRI VEERA'S CREATIONS (CONCEPT) ADVERTISEMENTS (DIGITAL)	2012	120	3	DIS-1-559-2012-CHEN	1	0x0000A10400000000	2012-11-09 00:00:00	M/S PKP AD FILMS,INDIA	12	0	0	DIS/628/2012-CHE	0	0	0	N	M/S PKP AD FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357313	85	TAURIAN WORLD SCHOOL	2012	120	6	DIS-1-559-2012-MUM	1	0x0000A06600000000	2012-06-04 00:00:00	TAURIAN WORLD SCHOOL ,INDIA	12	0	0	DIS/731/2012-MUM	0	0	0	N	TAURIAN WORLD SCHOOL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357314	61	BACHPAN PLAY SCHOOL	2013	120	3	DIS-1-559-2013-CHEN	0.67	0x0000A1D600000000	2013-06-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/559/2013	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357315	58	MOVIEBUFF.IN ANJAAN REVIEW	2014	120	3	DIS-1-559-2014-CHEN	0.14	0x0000A38600000000	2014-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/520/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357316	44	TRAILER NO 1 : HAWAA HAWAAI	2014	120	6	DIS-1-559-2014-MUM	2.18	0x0000A2F400000000	2014-03-20 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. INDIA	12	0	0	DIS/1/559/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357317	58	ANANDA AISVARYAM PROPERTIES	2015	120	3	DIS-1-559-2015-CHEN	0	0x0000A4B500000000	2015-06-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/513/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357318	104	DABOUR AMLA HAIR OIL-TRUST	2015	120	6	DIS-1-559-2015-MUM	0.35	0x0000A46100000000	2015-03-20 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/536/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357319	58	AMMA KANAKKU(DIGITAL TRAILER 1)	2016	120	3	DIS-1-559-2016-CHEN	2.39	0x0000A62000000000	2016-06-09 00:00:00	WUNDERBAR FILMS PVT. LTD. INDIA	12	0	0	DIS/1/559/2016	0	0	0	N	WUNDERBAR FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357320	61	AD 1 : SUNFEAST YUMFILLS	2016	120	6	DIS-1-559-2016-MUM	0.3	0x0000A5B600000000	2016-02-24 00:00:00	FCB ULKA, INDIA	12	0	0	DIS/489/2016-MUM	0	0	0	N	FCB ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357321	42	TRAILER OF ROGA HOWAR SHOHAJ UPAAY	2015	120	2	DIS-1-56-15-KOL	1.38	0x0000A47C00000000	2015-04-16 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS/1/56/15	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357322	42	TRAILER OF TAK JHAL MISTI	2016	120	2	DIS-1-56-16-KOL	1	0x0000A5ED00000000	2016-04-19 00:00:00	M/S VANDANA FILMS & ENTERPRISES	12	0	0	DIS-1-56-16-KOL	0	0	0	N	M/S VANDANA FILMS & ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357323	58	VETTAI	2011	120	3	DIS-1-56-2011-CHEN	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	DIS-1-56-2011-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357324	59	TRAILER OF 'TELUGABBA (24 CARAT)'	2012	120	8	DIS-1-56-2012-HYD	2.3	0x0000A0C800000000	2012-09-10 00:00:00	S. RAMAKRISHNA, VERA FILM CORPORATION, INDIA	12	0	0	DIS/T/67/2012-HYD	0	0	0	N	AVINASH O SRIDHAR, G.P.A. HOLDERR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357325	45	VIJAY KARNATAKA YUVA GARJANA	2012	120	6	DIS-1-56-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	EAFAVS MAGIC IN MASHINE, MUMBAI	12	0	0	DIS/45/2012-MUM	0	0	0	N	EAFAVS MAGIC IN MASHINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357326	58	BISTAR	2013	120	4	DIS-1-56-2013-BAN	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	AND CREATIONS, BANGALORE	12	0	0	DIS/1/56/2013	0	0	0	N	M/S. ERA MEIDA CONCEPTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357327	58	A ONE	2013	120	3	DIS-1-56-2013-CHEN	0.26	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT , INDIA	12	0	0	DIS/48/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357328	59	'' GURUKUL PLAY SCHOOL & HIGH SCHOOL '''	2013	120	8	DIS-1-56-2013-HYD	0.6	0x0000A1A400000000	2013-04-18 00:00:00	SHRI M. KRANTHI KIRAN, M/S. S.R.R.S. VIDEOS	12	0	0	DIS/81/2013-HYD	0	0	0	N	SHRI M. KRANTHI KIRAN, M/S. S.R.R.S. VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357329	42	TRAILER OF PROLOY  (SONG NO 1-3 )	2013	120	2	DIS-1-56-2013-KOL	9.57	0x0000A1E800000000	2013-06-25 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-1-56-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357330	45	' BIG BOSS SEASON 2 -2 '	2014	120	4	DIS-1-56-2014-BAN 	0.2	0x0000A34D00000000	2014-06-17 00:00:00	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	12	0	0	DIS-1-56-2014-BAN	0	0	0	N	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357331	58	ECSTACY JEWELLERY	2014	120	3	DIS-1-56-2014-CHEN	0.15	0x0000A30A00000000	2014-04-11 00:00:00	AJITH INDIA	12	0	0	DIS/54/14-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357332	58	ECSTACY JEWELLERY	2014	120	3	DIS-1-56-2014-CHEN	0.15	0x0000A30A00000000	2014-04-11 00:00:00	AJITH, INDIA	12	0	0	DIS/1/56/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357333	59	'BITS HYDRABAD PEARL-14'	2014	120	8	DIS-1-56-2014-HYD	0.17	0x0000A2E000000000	2014-02-28 00:00:00	SHRI SAMEER REDDY	12	0	0	DIS/72/2014-HYD	0	0	0	N	SHRI SAMEER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357334	61	SPIRITUAL SHOPPING	2014	120	2	DIS-1-56-2014-KOL	26.4	0x0000A32C00000000	2014-05-15 00:00:00	SHRI. RAJIV MEHROTRA	12	0	0	DIS-1-56-2014-KOL	0	0	0	N	MS. SHARMISTHA JHAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357335	58	KALYAN CARE C V2	2014	120	6	DIS-1-56-2014-MUM	0.4	0x0000A2AF00000000	2014-01-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/56/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357336	45	TRL. OF FILM, VAJRAKAYA	2015	120	4	DIS-1-56-2015-BAN	2.1	0x0000A47200000000	2015-04-06 00:00:00	M/S. TANVI FILMS, BANGALORE	12	0	0	DIS-1-56-2015-BAN	0	0	0	Y	M/S. TANVI FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357337	58	SUPER DETERGENT BAR	2015	120	3	DIS-1-56-2015-CHEN	0.3	0x0000A42000000000	2015-01-14 00:00:00	CHALLENGE ADVERTISING, INDIA	12	0	0	DIS/52/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357338	59	SOUTH INDIA SHOPPING MALL	2015	120	8	DIS-1-56-2015-HYD	0.3	0x0000A43300000000	2015-02-02 00:00:00	D. YAMUNA KISHORE, DREAM MERCHANTS, INDIA	12	0	0	DIS/18/2015-HYD 50	0	0	0	N	D. YAMUNA KISHORE, DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357339	44	KNORR CUP A SOUP WITH SHAMITABH NO. 2	2015	120	6	DIS-1-56-2015-MUM	0.25	0x0000A42000000000	2015-01-14 00:00:00	GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	DIS/1/56/2015	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357340	58	NIVEE	2016	120	3	DIS-1-56-2016-CHEN	0.17	0x0000A58C00000000	2016-01-13 00:00:00	NIVEE GARDENS ORGANIC FARM,INDIA	12	0	0	DIS/39/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357341	59	'VASAVI SILKS'	2016	120	8	DIS-1-56-2016-HYD	1.5	0x0000A5C200000000	2016-03-07 00:00:00	J.KRANTHI KUMAR.,	12	0	0	DIS/70/2016-HYD	0	0	0	N	J.KRANTHI KUMAR.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357342	61	GREENAGE SALARPURIA SATTVA	2016	120	6	DIS-1-56-2016-MUM	0.35	0x0000A58600000000	2016-01-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/26/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357343	58	MARAGATHANANAYAM - DIGITAL TRAILER 1	2017	120	3	DIS-1-56-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	DILLI BABU M/S AXESS FILM FACTORY, INDIA	12	0	0	DIS/T/2/2017-CHE	0	0	0	Y	DILLI BABU M/S AXESS FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357344	58	MOTHI	2012	120	3	DIS-1-560-2012-CHEN	1.8	0x0000A10500000000	2012-11-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/560/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357345	43	EVER GROW ORGANIC FERTILIZER	2012	120	6	DIS-1-560-2012-MUM	0.5	0x0000A06600000000	2012-06-04 00:00:00	PRIME PUBLICITY & PRODUCTION.INDIA	12	0	0	DIS/735/2012-MUM	0	0	0	N	PRIME PUBLICITY & PRODUCTION.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357346	58	'SIVAA ENTERPRISES'	2013	120	3	DIS-1-560-2013-CHEN	0.3	0x0000A1D600000000	2013-06-07 00:00:00	M/S AMAZING ADVERTISERS	12	0	0	DIS/1/560/2013	0	0	0	N	M/S AMAZING ADVERTISERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357347	58	CLEAR SHAMPOO ANJAAN	2014	120	3	DIS-1-560-2014-CHEN	0.3	0x0000A38600000000	2014-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/521/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357348	44	MTV WEBBED 2	2014	120	6	DIS-1-560-2014-MUM	0.3	0x0000A2F500000000	2014-03-21 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	0	DIS/669/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357349	58	TRAILER OF 'MASALA PADAM'	2015	120	3	DIS-1-560-2015-CHEN	2.31	0x0000A4B500000000	2015-06-12 00:00:00	J. LAKSHMAN , M/S ALL IN PICTURES, INDIA	12	0	0	DIS/T/133/2015-CHE	0	0	0	N	J. LAKSHMAN , M/S ALL IN PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357350	59	BOROPLUS PRICKLY HEAT POWDER - ICE DOCTOR	2015	120	6	DIS-1-560-2015-MUM	0.25	0x0000A46100000000	2015-03-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/560/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357351	61	WWW.GOYALCO.COM	2016	120	3	DIS-1-560-2016-CHEN	0.3	0x0000A62000000000	2016-06-09 00:00:00	WWW.GOYALCO.COM, INDIA	12	0	0	DIS/462/2016-CHE 	0	0	0	N	WWW.GOYALCO.COM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357352	85	7 CEMICIE	2016	120	6	DIS-1-560-2016-MUM	0.25	0x0000A5B600000000	2016-02-24 00:00:00	BUSINESS4YOU,. INDIA	12	0	0	DIS/1/560/2016	0	0	0	N	BUSINESS4YOU,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357353	58	CO-OPTEX	2012	120	3	DIS-1-561-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/631/2012-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357410	44	POOJARA TELECOM	2015	120	6	DIS-1-567-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/559/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357354	61	PARLE HIDE N SEEK CAFE MOCHA- BUS STOP	2012	120	6	DIS-1-561-2012-MUM	0.2	0x0000A06600000000	2012-06-04 00:00:00	KRUTI EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/1/561/2012	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357355	59	RIDGE SCHOOL OF EXCELLENCE	2013	120	3	DIS-1-561-2013-CHEN	0.2	0x0000A1D600000000	2013-06-07 00:00:00	M/S. UFO MOVIES	12	0	0	DIS/1/561/2013	0	0	0	N	M/S. ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357356	58	NAGA MAIDA	2014	120	3	DIS-1-561-2014-CHEN	0.2	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/529/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357357	44	YOUNGISTAAN (TRIBUTE TO FEROOD SHEIKH)	2014	120	6	DIS-1-561-2014-MUM	0.35	0x0000A2F500000000	2014-03-21 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	DIS/558/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357358	58	SONG 'RAFTHA RAFTHA' FROM THE FILM 'MASALA PAEAM'	2015	120	3	DIS-1-561-2015-CHEN	2.13	0x0000A4B500000000	2015-06-12 00:00:00	J. LAKSHMAN KUMAR, M/S. ALL IN PICTURES, INDIA	12	0	0	DIS/S/20/2015-CHE 	0	0	0	N	J. LAKSHMAN KUMAR, M/S. ALL IN PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357359	44	MADRAT	2015	120	6	DIS-1-561-2015-MUM	1	0x0000A46100000000	2015-03-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/561/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357360	58	LESURE	2016	120	3	DIS-1-561-2016-CHEN	0.2	0x0000A62100000000	2016-06-10 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/561/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357361	44	HEMPUSHPA WITH JAY GANGAAJAL	2016	120	6	DIS-1-561-2016-MUM	0.15	0x0000A5B600000000	2016-02-24 00:00:00	RAJVAIDYA SHITAL PRASAD & SONS, INDIA	12	0	0	DIS/1/561/2016	0	0	0	N	RAJVAIDYA SHITAL PRASAD & SONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357362	58	ASSAULT COLLECTIINS	2012	120	3	DIS-1-562-2012-CHEN	0.23	0x0000A10500000000	2012-11-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/562/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357363	61	PARLE HIDE N SEEK CAFE MOCHA - CLASS ROOM	2012	120	6	DIS-1-562-2012-MUM	0.2	0x0000A06600000000	2012-06-04 00:00:00	KRUTI EVENTS & PROMOTIONS PVT.LTD. INDIA	12	0	0	DIS/738/2012-MUM	0	0	0	N	KRUTI EVENTS & PROMOTIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357364	58	TRAILER OF YAAVUM VASAPPADUM	2013	120	3	DIS-1-562-2013-CHEN	1.58	0x0000A1D600000000	2013-06-07 00:00:00	M/S. AAA PRODUCTIONS	12	0	0	DIS/1/562/2013	0	0	0	N	M/S. AAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357365	58	VENDHAR TV RESTAURANT	2014	120	3	DIS-1-562-2014-CHEN	0	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/530/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357366	61	PERSONNALITIES OF INDIA : SUBRAMANIA BHARATI	2014	120	6	DIS-1-562-2014-MUM	3.3	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION.,INDIA	12	0	0	DIS/375/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357367	61	SEEMATTI-RAMZAN	2015	120	3	DIS-1-562-2015-CHEN	0.2	0x0000A4B500000000	2015-06-12 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	0	DIS/515/2015-CHE	0	0	0	N	SHRI I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357368	82	TICKET TO HOLLYWOOD	2015	120	6	DIS-1-562-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	DOLBY TECHNOLOGIES PRIVATE LIMITED ., INDIA	12	0	0	DIS/535/2015-MUM	0	0	0	N	DOLBY TECHNOLOGIES PRIVATE LIMITED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357369	58	BHARATH COLLEGE OF EDUCATION	2016	120	3	DIS-1-562-2016-CHEN	0	0x0000A62100000000	2016-06-10 00:00:00	BHARATH COLLEGE OF EDUCATION INDIA	12	0	0	DIS/478/2016-CHEN	0	0	0	N	BHARATH COLLEGE OF EDUCATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357370	61	MOTION EDUCATION	2016	120	6	DIS-1-562-2016-MUM	0.25	0x0000A5B600000000	2016-02-24 00:00:00	SAPNA FILMS CINE EYES ,INDIA	12	0	Social	DIS/1/562/2016	0	0	0	N	SAPNA FILMS CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357371	61	BHAVANI LADIES DESIGNER WEAR	2012	120	3	DIS-1-563-2012-CHEN	0.45	0x0000A10500000000	2012-11-10 00:00:00	SIVA, INDIA	12	0	0	DIS/1/563/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357372	43	K. RPAKASH JEWELLERS	2012	120	6	DIS-1-563-2012-MUM	0.4	0x0000A06600000000	2012-06-04 00:00:00	PRIME PUBLICITY & PRODUCTION INDIA	12	0	0	DIS/734/2012-MUM	0	0	0	N	PRIME PUBLICITY & PRODUCTION AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357373	58	CHILO HELP LINE	2013	120	3	DIS-1-563-2013-CHEN	1.46	0x0000A1D600000000	2013-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/563/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357374	58	VENDHAR TV RESTATURANT	2014	120	3	DIS-1-563-2014-CHEN	0.15	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/531/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357375	61	PERSONALITIES OF INDIA:DR RAJENDRA PRASAD	2014	120	6	DIS-1-563-2014-MUM	2.35	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFORTAINMENT MRDIA COTRPORATION INDIA	12	0	0	DIS/376/2014-MUM	0	0	0	N	M/S INDIAN INFORTAINMENT MRDIA COTRPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357376	58	SRI GURU INSTITUTE OF TECHNOLONY	2015	120	3	DIS-1-563-2015-CHEN	1	0x0000A4B500000000	2015-06-12 00:00:00	SHIVASARAN, INDIA	12	0	Social	DIS/516/2015-CHE	0	0	0	N	SHIVASARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357377	44	TRAILER OF FILM EK THA BHUJANG	2015	120	6	DIS-1-563-2015-MUM	1.2	0x0000A46100000000	2015-03-20 00:00:00	CHILDRENS FILM SOCIETY,INDIA,INDIA	12	0	0	DIS/T/158/205-MUM	0	0	0	N	CHILDRENS FILM SOCIETY,INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357378	58	MAFE MOBILE	2016	120	3	DIS-1-563-2016-CHEN	0.3	0x0000A62100000000	2016-06-10 00:00:00	MASS AS, INDIA	12	0	0	DIS/1/563/2016	0	0	0	N	MASS ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357379	61	SUNFEST YUMFILMS	2016	120	6	DIS-1-563-2016-MUM	0.4	0x0000A5B600000000	2016-02-24 00:00:00	FCB ULKA INDIA	12	0	0	DIS/1/563/2016	0	0	0	N	FCB ULKA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357380	58	I STEEL	2012	120	3	DIS-1-564-2012-CHEN	1	0x0000A10500000000	2012-11-10 00:00:00	RED, INDIA	12	0	0	DIS-1-564-2012-CHEN	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357381	44	GURUJI SHARBAT	2012	120	6	DIS-1-564-2012-MUM	0.25	0x0000A06600000000	2012-06-04 00:00:00	PIXION, INDIA	12	0	0	DIS/T/33/2012-MUM	0	0	0	N	PIXION,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357382	44	NATIONAL POPULATION WOMEN POMER	2013	120	3	DIS-1-564-2013-CHEN	0.3	0x0000A1D600000000	2013-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/564/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357383	58	VENDHAR TV HOSPITAL	2014	120	3	DIS-1-564-2014-CHEN	0.3	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/532/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357384	61	PERSONALITES OF INDIA : SARDAR VALLABHAI	2014	120	6	DIS-1-564-2014-MUM	2.2	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION , INDIA	12	0	0	DIS/379/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357385	58	KANNEER ANJALI	2015	120	3	DIS-1-564-2015-CHEN	49.18	0x0000A4B800000000	2015-06-15 00:00:00	MADRS EYE FILMS , INDIA	12	0	0	DIS461/2015-CHE	0	0	0	N	MADRS EYE FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357386	44	CENTURY CLASSIC BIRLA GOLD	2015	120	6	DIS-1-564-2015-MUM	0.2	0x0000A46100000000	2015-03-20 00:00:00	SAPNA FILMS CINE EYES,INDIA	12	0	0	DIS/548/2015-MUM	0	0	0	N	SAPNA FILMS CINE EYES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357387	58	SRI SAHAJJHO SILKS -1	2016	120	3	DIS-1-564-2016-CHEN	0.56	0x0000A62100000000	2016-06-10 00:00:00	R RAMESHKANNA , INDIA	12	0	0	DIS/482/2016-CHE	0	0	0	N	M/S SAHAJJHO FILM PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357388	44	GODS OF EGYPT -CONTEST PROMO	2016	120	6	DIS-1-564-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/564/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357389	58	AASHIKA THANGA MAALIGAI	2012	120	3	DIS-1-565-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/565/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357390	44	AMBIKA INSTITUTE OF MANAGEMENT	2012	120	6	DIS-1-565-2012-MUM	0.3	0x0000A06600000000	2012-06-04 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	DIS/730/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357391	58	VENDHAR TV HOSPITAL	2014	120	3	DIS-1-565-2014-CHEN	0	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/533/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357392	61	PERSONALITIES OF INDIA : KRISHAN CHANDER	2014	120	6	DIS-1-565-2014-MUM	2.55	0x0000A2F500000000	2014-03-21 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/565/2014	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357393	61	INDIAN NAVY GENERAL	2015	120	3	DIS-1-565-2015-CHEN	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/518/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357394	44	SWEET SHOP SONY MAX	2015	120	6	DIS-1-565-2015-MUM	0.35	0x0000A46100000000	2015-03-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/552/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357395	61	SRI SAHAJJHO SILKS	2016	120	3	DIS-1-565-2016-CHEN	0.53	0x0000A62100000000	2016-06-10 00:00:00	R RAMESHKANNA, INDIA	12	0	0	DIS/1/565/2016	0	0	0	N	M/S. SRI SAHAJJHO FILM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357396	58	TRAILER NO 1 & 2 OF VIRATTU	2013	120	3	DIS-1-565-566-2013-CHEN	1.23	0x0000A1DA00000000	2013-06-11 00:00:00	SHRI R THULASSI KUMAR, M/S WHITE CANDY ENTERTAINMENT	12	0	0	DIS/1/565/566/2013	0	0	0	N	SHRI R THULASSI KUMAR, M/S WHITE CANDY ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357397	58	DHANAPAL ELECTRONICS HOME NEEDS	2012	120	3	DIS-1-566-2012-CHEN	1.4	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/566/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357398	44	SANDISK	2012	120	6	DIS-1-566-2012-MUM	0.3	0x0000A06600000000	2012-06-04 00:00:00	AVITEL POST STUDIOZ PVT. LTD.  INDIA	12	0	0	DIS/729/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357399	58	VENDHAR TV AEROBICS	2014	120	3	DIS-1-566-2014-CHEN	0.15	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/534/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357400	61	PERSONALITIES OF INDIA : BAL GANGADHAR TILAK	2014	120	6	DIS-1-566-2014-MUM	2.45	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/381/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357401	61	INDIAN NAVY I LEAD	2015	120	3	DIS-1-566-2015-CHEN	0	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/519/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357402	44	SWEET SHOP MAX	2015	120	6	DIS-1-566-2015-MUM	0.4	0x0000A46100000000	2015-03-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/551/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357403	58	SRI SAHAJJHO SILKS-2	2016	120	3	DIS-1-566-2016-CHEN	1.11	0x0000A62100000000	2016-06-10 00:00:00	R. RAMESHKANNA ,INDIA	12	0	0	DIS/1/566/2016	0	0	0	N	M/S SRI SAHAJJHO FILM PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357404	42	HP LUBRICANTS	2016	120	6	DIS-1-566-2016-MUM	1	0x0000A5B800000000	2016-02-26 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/566/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357405	44	CIVIL REGISTRATION SYSTEM (BIRTH RECISTRATION)	2012	120	3	DIS-1-567-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/567/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357406	61	MORPHY RICHARDS JUICER	2012	120	6	DIS-1-567-2012-MUM	1	0x0000A06700000000	2012-06-05 00:00:00	OMS PRODUCTION,INDIA	12	0	0	DIS/746/2012-MUM	0	0	0	N	OMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357407	58	VENDHAR TV AEROBICS	2014	120	3	DIS-1-567-2014-CHEN	0.3	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/535/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357408	61	PERSONALITIES OF INDIA: HARIVANSH RAI BACHCHAN	2014	120	6	DIS-1-567-2014-MUM	2.4	0x0000A2F500000000	2014-03-21 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/383/2014-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357409	61	INDIAN NAVY I BREATH	2015	120	3	DIS-1-567-2015-CHEN	0	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/520/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357411	58	AMMAN TEXTILES	2016	120	3	DIS-1-567-2016-CHEN	0.55	0x0000A62100000000	2016-06-10 00:00:00	R.MURUGAN,INDIA	12	0	Social	DIS/1/567/2016	0	0	0	N	M/S.THE HUT FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357412	61	THE NAV JEENAV CO-OP BANK LTD	2016	120	6	DIS-1-567-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	SAGAR SHARMA, INDIA	12	0	0	DIS/507/2016-MUM	0	0	0	N	SAGAR SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357413	59	TRAILER NOS. 1 TO 5 OF SINGAM	2013	120	3	DIS-1-567-571-2013-CHEN	0.2	0x0000A1DA00000000	2013-06-11 00:00:00	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURES	12	0	0	DIS/1/567-571/2013	0	0	0	N	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357414	59	CIVIL REGISTRATION SYSTEM (SPOT BIRTH)	2012	120	3	DIS-1-568-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/568/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357415	58	AIRCEL FTT	2012	120	6	DIS-1-568-2012-MUM	0.15	0x0000A06700000000	2012-06-05 00:00:00	INTERACTIVE TELEVISION PVT LTD. INDIA	12	0	0	DIS/741/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357416	58	VENDHAR BARBER SHOP	2014	120	3	DIS-1-568-2014-CHEN	0	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/536/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357417	61	PERSONALITIES OF INDIA:DADABHAI NAOROJI	2014	120	6	DIS-1-568-2014-MUM	1.51	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/568/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357418	61	INDIAN NAVY MY SON	2015	120	3	DIS-1-568-2015-CHEN	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	M/S. REAL IMGAE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/568/2015	0	0	0	N	M/S. REAL IMGAE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357419	44	IPL THEMATIC SONY MAX	2015	120	6	DIS-1-568-2015-MUM	0.4	0x0000A46100000000	2015-03-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/553/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357420	58	S S GOLD AND APSARA RICE	2016	120	3	DIS-1-568-2016-CHEN	0.15	0x0000A62100000000	2016-06-10 00:00:00	K MALLIKARJUNA NAIDU, INDIA	12	0	0	DIS/1/568/2016	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357421	44	RIN - JAI GANGAJAL ANTHEM	2016	120	6	DIS-1-568-2016-MUM	1.45	0x0000A5B800000000	2016-02-26 00:00:00	GROUP M MEDIA INDIA PVT LTD , INDIA	12	0	0	DIS/509/2016-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357422	59	CIVIL REGISTRATION SYSTEM (SPOT BIRTH 2)	2017	120	3	DIS-1-569-2012-CHEN	0.3	0x0000A78900000000	2017-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/569/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357423	61	SIEM	2012	120	6	DIS-1-569-2012-MUM	0.35	0x0000A06700000000	2012-06-05 00:00:00	SIEM ,INDIA	12	0	0	DIS/747/2012-MUM	0	0	0	N	SIEM ,SILIGURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357424	58	VENDHAR TV BARBER SHOP	2014	120	3	DIS-1-569-2014-CHEN	0.15	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/537/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357425	61	PERSONILITIES INDIA SWAMI DAYANAND SARASWATHI	2014	120	6	DIS-1-569-2014-MUM	2.17	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/385/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357426	61	INDIAN NAVVY I DEFEND	2015	120	3	DIS-1-569-2015-CHEN	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA YECHNLOGIES PVT. LTD., INDIA	12	0	0	DIS/523/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA YECHNLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357427	44	PEPSI INVITATION	2015	120	6	DIS-1-569-2015-MUM	0.35	0x0000A46100000000	2015-03-20 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/569/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357428	58	KARTHIK PATHIRA MALIGAI	2016	120	3	DIS-1-569-2016-CHEN	1.35	0x0000A62500000000	2016-06-14 00:00:00	ANNAI ADVERTISEMENT, INDIA	12	0	0	DIS/459/2016-CHE 	0	0	0	Y	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357429	42	PCRA ACR POOL	2016	120	6	DIS-1-569-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/569/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357430	61	IMAGES VISIONARY	2015	120	2	DIS-1-57-15-KOL	27.4	0x0000A48100000000	2015-04-21 00:00:00	MR. ATANU PAUL	12	0	0	DIS-1-57-15-KOL	0	0	0	N	MR. ATANU PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357431	42	MEETHI(PART-1)	2016	120	2	DIS-1-57-16-KOL	0.1	0x0000A5F600000000	2016-04-28 00:00:00	M/S GRAY COMMERCIAL PVT . LTD.	12	0	0	DIS-1-57-16-KOL	0	0	0	N	M/S GRAY COMMERCIAL PVT . LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357432	67	TRAILER OF ' PANITHUI'	2011	120	3	DIS-1-57-2011-CHEN	2	0x00009FBE00000000	2011-12-19 00:00:00	MS.J. DHARAMAHAL	12	0	0	DIS-1-57-2011-CHEN	0	0	0	N	M/S DREAMO ON PREMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357433	59	SUNSHINE HOSPITALS, SECUNDERABAD	2012	120	8	DIS-1-57-2012-HYD	1	0x0000A0CF00000000	2012-09-17 00:00:00	MANISH. MP., SINGLE TAKE STUDIOS, INDIA	12	0	0	DIS/68/2012-HYD	0	0	0	N	MANISH. MP., SINGLE TAKE STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357434	44	THE GOLDEN GIRLS	2012	120	6	DIS-1-57-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	DIS/156/2011	0	0	0	N	SHRI MADHUDIN SHE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357435	58	A ONE	2013	120	3	DIS-1-57-2013-CHEN	0.15	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/49/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357436	59	'S.R.R.S. VODEOS'	2013	120	8	DIS-1-57-2013-HYD	0.6	0x0000A1A400000000	2013-04-18 00:00:00	SHRI M. KRANTHI KIRAN, S.R.R.S. VIDEOS	12	0	0	DIS/82/2013-HYD	0	0	0	N	SHRI M. KRANTHI KIRAN, S.R.R.S. VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357437	42	TRAILER OF PROLOY	2013	120	2	DIS-1-57-2013-KOL	2.4	0x0000A1E800000000	2013-06-25 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-57-2013-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357438	45	' BIG BOSS SEASON 2 -3 '	2014	120	4	DIS-1-57-2014-BAN 	0.3	0x0000A34D00000000	2014-06-17 00:00:00	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	12	0	0	DIS-1-57-2014-BAN	0	0	0	N	M/S. ASIANET COMMUNICATIONS LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357439	85	SHASUN JAIN COLLEGE PART 2 (MUSIC)	2014	120	3	DIS-1-57-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	DARSHAN MUTHA, INDIA	12	0	0	DIS-1-57-2014-CHEN	0	0	0	N	MURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357440	59	''PEOPLES MAN ''	2014	120	8	DIS-1-57-2014-HYD	5.37	0x0000A2E100000000	2014-03-01 00:00:00	SHRI RAVIKUMAR YADAV , HYDERABAD.	12	0	0	DIS/76/2014-HYD	0	0	0	N	SHRI RAVIKUMAR YADAV , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357441	61	THE FLOWERS OF STONE (DYING ART HANDCRAFT)	2014	120	2	DIS-1-57-2014-KOL	25.55	0x0000A32D00000000	2014-05-16 00:00:00	EASTERN ZONAL CULTURAL CENTER	12	0	0	DIS-1-57-2014-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357442	44	SHINE EVENTZ	2014	120	6	DIS-1-57-2014-MUM	0.45	0x0000A2AF00000000	2014-01-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/57/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357443	45	TRL. OF FILM, RANNA	2015	120	4	DIS-1-57-2015-BAN	1.2	0x0000A47600000000	2015-04-10 00:00:00	BANGALORE	12	0	0	DIS-1-57-2015-BAN	0	0	0	N	M/S . NINISHAMBA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357444	58	RMIKV MODULAR KITCHEN FURNITURE	2017	120	3	DIS-1-57-2015-CHEN	0.21	0x0000A78A00000000	2017-06-06 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/37/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357445	59	SARDAR NEST HOMES	2015	120	8	DIS-1-57-2015-HYD	0.3	0x0000A43500000000	2015-02-04 00:00:00	BODDETI ANAND, INDIA	12	0	0	DIS/51/2015-HYD 	0	0	0	N	BODDETI ANAND,  VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357446	44	CHHOTA BHEEM IN TRAFFIC AWARNEE SONG	2015	120	6	DIS-1-57-2015-MUM	0.59	0x0000A42900000000	2015-01-23 00:00:00	RAJIV CHILAKA GREEN GOLD ANIMETION PVT. LTD. INDIA	12	0	0	DIS /1/157/2015	0	0	0	N	RAJIV CHILAKA GREEN GOLD ANIMETION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357447	44	KONRR CUP A SOUP WITH SHAMITABH NO.1	2015	120	6	DIS-1-57-2015-MUM (1)	0.2	0x0000A42000000000	2015-01-14 00:00:00	GROUP M MEDIA INDIA PVT.LTD.,INDIA	12	0	0	DIS/1/57/2015	0	0	0	N	GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357448	61	KAMCHI TMT-2016	2016	120	3	DIS-1-57-2016-CHEN	0.3	0x0000A58C00000000	2016-01-13 00:00:00	CELLULODS FILMS INDIA	12	0	0	DIS-1-57-2016-CHEN	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357449	59	'SUBHAM GRAND'	2016	120	8	DIS-1-57-2016-HYD	1	0x0000A5C200000000	2016-03-07 00:00:00	J.KRANTHI KUMAR.,INDIA	12	0	0	DIS/71/2016-HYD	0	0	0	N	J.KRANTHI KUMAR.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357450	45	KANVA MART AND FASHIONS	2016	120	6	DIS-1-57-2016-MUM	2	0x0000A58600000000	2016-01-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/28/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357451	58	ENAKKU VAAITHA ADIMAIGAL(DIGITAL TRAILER-2)	2017	120	3	DIS-1-57-2017-CHEN	1.43	0x0000A6FA00000000	2017-01-13 00:00:00	S.SUTHARSAN,MS VANSAN MOVIES,INDIA	12	0	Social	DIS/1/57/2017	0	0	0	Y	S.SUTHARSAN,MS VANSAN MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357452	58	PUTHAGAM-TARILER-1	2012	120	3	DIS-1-570-2012-CHEN	2.29	0x0000A10500000000	2012-11-10 00:00:00	RAM PICTURES PVT LTD, CHENNAI	12	0	0	DIS/1/570/2012	0	0	0	N	RAM PICTURES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357453	61	SHAIT UNIVERSITY	2012	120	6	DIS-1-570-2012-MUM	0.5	0x0000A06800000000	2012-06-06 00:00:00	EX MEDIA TECH & COMAPANY, INDIA	12	0	Social	DIS/745/2012-MUM	0	0	0	N	EX MEDIA TECH & COMAPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357454	58	VENDHAR TV CIMBATORE MAMA	2014	120	3	DIS-1-570-2014-CHEN	0.3	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/538/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357455	61	PERSONALITIES OF INDIA :LATA MANGESHKAR	2014	120	6	DIS-1-570-2014-MUM	3.15	0x0000A2F500000000	2014-03-21 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., INDIA	12	0	0	DIS/386/2014-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357456	61	ELECTION COMMISSION INDIA KA ROLL CALL	2015	120	3	DIS-1-570-2015-CHEN	0	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/524/2015-CHE	0	0	0	N	M/S REAL MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357457	44	SYSKA LED 3	2015	120	6	DIS-1-570-2015-MUM	0.2	0x0000A46100000000	2015-03-20 00:00:00	SPATAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,M INDIA	12	0	0	DIS/556/2015-MUM	0	0	0	N	SPATAN ADVERTISING & FILMS (I) PRIVATE LIMITED.,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357458	45	AVR SWARNA MAHAL	2016	120	3	DIS-1-570-2016-CHEN	0.45	0x0000A62500000000	2016-06-14 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/570/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357459	197	PCRA SAINA NEHWAL	2016	120	6	DIS-1-570-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/465/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357460	58	BHARATHI CEMENTS -ADEVERTISEMENT	2012	120	3	DIS-1-571-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS,INDIA	12	0	Social	DIS/1/571/2012	0	0	0	N	M/S.PRIMARY COLOURS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357461	44	JUNGLE MAGIC	2012	120	6	DIS-1-571-2012-MUM	0.25	0x0000A06700000000	2012-06-05 00:00:00	JAGUAR SEVICES PVT. LTD. INDIA	12	0	0	DIS/749/2012-MUM	0	0	0	N	JAGUAR SEVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357462	58	VENDHAR TV COIMBATORE MAMA	2014	120	3	DIS-1-571-2014-CHEN	0.15	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/539/2014/-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357463	61	PERSONALITIES OF INDIA DILIP[ KUMAR	2014	120	6	DIS-1-571-2014-MUM	3.3	0x0000A2F500000000	2014-03-21 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/378/2014-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357464	44	ELECTION COMMISSION INDIA KA ROLL CALL	2015	120	3	DIS-1-571-2015-CHEN	0.45	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/525/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357465	44	SAB TV NO. 86	2015	120	6	DIS-1-571-2015-MUM	1	0x0000A46100000000	2015-03-20 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/558/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357466	61	AL-HABIBI FRIED CHICKEN	2016	120	3	DIS-1-571-2016-CHEN	0.2	0x0000A62700000000	2016-06-16 00:00:00	S. SHIVA KUMAR INDIA	12	0	0	DIS-1-571-2016-CHEN	0	0	0	N	N. SURESH MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357467	61	BHARATHI CEMENTS - ADVERTISING (DIGITAL)	2012	120	3	DIS-1-572-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/572/2012	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357468	44	TRAILER NO.1 OF FILM DEKH INDIAN CIRCUS	2012	120	6	DIS-1-572-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	SUNDIAL PICTURES, INDIA	12	0	0	DIS/T/750/2012-MUM	0	0	0	N	SUNDIAL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357469	58	ENDRENDRUM PUNNAGAI	2013	120	3	DIS-1-572-2013-CHEN	0	0x0000A1DB00000000	2013-06-12 00:00:00	M/S DR. V. RAM PRODUCTIONS PVT. LTD.	12	0	0	DIS-1-572-2013-CHEN	0	0	0	N	M/S DR. V. RAM PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357470	58	SHRIRAM SHANKARI - PROJECT 1 - DIGITAL	2014	120	3	DIS-1-572-2014-CHEN	0.12	0x0000A38700000000	2014-08-14 00:00:00	M/S. SHRI PROP STRUCTURES PVT. LTD., INDIA	12	0	0	DIS/484/2014-CHE 	0	0	0	N	M/S. SHRI PROP STRUCTURES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357471	85	CATALYSER WARRIORS BATCH	2014	120	6	DIS-1-572-2014-MUM	0.3	0x0000A2F800000000	2014-03-24 00:00:00	CATALYSER EDUVENTURES (INDIA) PVT. LTD., INDIA	12	0	0	DIS/577/2014-MUM	0	0	0	N	CATALYSER EDUVENTURES (INDIA) PVT. LTD., INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357472	58	NACO WORLD AROUND YOU	2015	120	3	DIS-1-572-2015-CHEN	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/529/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357473	82	PCRA TRAFFIC SIGNAL	2016	120	6	DIS-1-572-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHANOLOGIES PVT. LTD., INDIA	12	0	0	DIS-510-2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHANOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357474	82	PCRA TRAFFIC SIGNAL	2016	120	6	DIS-1-572-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/510/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357475	59	BHARATHI CEMENTS-ADVERTISEMENT (DIGITAL)	2012	120	3	DIS-1-573-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/573/2012	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357476	64	TRAILER OF FILM SHIV GURU MAHIMA	2012	120	6	DIS-1-573-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	SURANJAN ART INTERNATIONAL, INDIA	12	0	0	DIS/T/751/2012-MUM	0	0	0	N	SURANJAN ART INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357477	58	SHRIRAM SHANKARI-PROJECT 2DIGITAL	2014	120	3	DIS-1-573-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	M/S SHRI STRUCTURES PVT LTD,INDIA	12	0	0	DIS/485/2014-CHE	0	0	0	N	M/S SHRI STRUCTURES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357478	43	BHARAT PANCHAL SPOKEN ENGLISH INSTITUTE	2014	120	6	DIS-1-573-2014-MUM	0.4	0x0000A2F800000000	2014-03-24 00:00:00	PRIME PUBLICITY & PRODUCTION INDIA	12	0	0	DIS/576/2014-MUM	0	0	0	N	PRIME PUBLICITY & PRODUCTION AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357479	59	NACO WORLD AROUND YOU	2015	120	3	DIS-1-573-2015-CHEN	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/530/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357480	61	SONG : MAROON 5- SUGAR	2015	120	6	DIS-1-573-2015-MUM	5.1	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/573/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357481	85	FIFTHNOTE THE MUSIC SCHOOL OF SURAT	2016	120	6	DIS-1-573-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	BUSINESS4YOU INDIA	12	0	0	DIS/512/16-MUM	0	0	0	N	BUSINESS4YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357482	58	TRAILER NOS. 8 TO 11 OF 'SINGAM -II'	2013	120	3	DIS-1-573-576-2013-CHEN	0.36	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI S. LAKEHMAN KUMAR	12	0	0	DIS/1/573-576/2013	0	0	0	N	M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357483	49	BHARATHI CEMENTS-ADVERTISEMENT	2012	120	3	DIS-1-574-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/574/2012	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357484	44	ANTYODAYA	2012	120	6	DIS-1-574-2012-MUM	0	0x0000A06800000000	2012-06-06 00:00:00	MADHYA PRADESH MADHYAM, INDIA	12	0	0	DIS/716/2012-MUM	0	0	0	N	MADHYA PRADESH MADHYAM, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357485	49	OTTO SHIRTS 2014 - DIGITAL ADD	2014	120	3	DIS-1-574-2014-CHEN	0	0x0000A38700000000	2014-08-14 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/516/2014-CHE	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357486	61	THE WARDROBE MENS	2017	120	6	DIS-1-574-2014-MUM	0.37	0x0000A77D00000000	2017-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/573/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357487	49	NACO WORLD AROUND YOU	2015	120	3	DIS-1-574-2015-CHEN	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/574/2015	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357488	61	PERSONALITY OF INDIA -LALA HAR DAYAL	2015	120	6	DIS-1-574-2015-MUM	2.18	0x0000A46700000000	2015-03-26 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS, INDIA	12	0	0	DIS/540/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357489	61	LIFE 70MM - THE ONLY WAY OUT IS IN	2016	120	3	DIS-1-574-2016-CHEN	61.37	0x0000A62800000000	2016-06-17 00:00:00	ISHA FOUNDATION, INDIA	12	0	0	DIS-1-574-2016-CHEN	0	0	0	N	ISHA FOUNDATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357490	44	BCL BHARTI WITH JAI GANGAJAL	2016	120	6	DIS-1-574-2016-MUM	0.2	0x0000A5B800000000	2016-02-26 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/498/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357491	45	BHARATHI CEMENTS - ADVERTISEMENT (DIGITAL)	2012	120	3	DIS-1-575-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S. BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/575/2012	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357492	44	PUSHP MASALE	2012	120	6	DIS-1-575-2012-MUM	0.15	0x0000A06800000000	2012-06-06 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/575/2012	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357493	58	LG BEST SHOP	2014	120	3	DIS-1-575-2014-CHEN	0.32	0x0000A38700000000	2014-08-14 00:00:00	MIRUTHIKA PRODUCTIONS,INDIA	12	0	0	DIS/518/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357494	44	SAB TV NO.53	2014	120	6	DIS-1-575-2014-MUM	0.55	0x0000A2F700000000	2014-03-23 00:00:00	M/S. MULTI SCREEN MEDIA PVT. LTD. INDIA	12	0	0	DIS/572/2014-MUM	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357495	45	NACO WORLD AROUND YOU	2015	120	3	DIS-1-575-2015-CHEN	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., INDIA	12	0	0	DIS/532/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT, LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357496	61	'PERSONALITIES OF INDIA'-SAHID BHAGAT SINGH	2015	120	6	DIS-1-575-2015-MUM	2.34	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/546/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357497	61	STYLE ONE	2016	120	3	DIS-1-575-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	STYLE ONE, INDIA	12	0	0	DIS/1/575/2016	0	0	0	N	STYLE ONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357498	85	SAHARA AAMBYA VALLEY CITY	2016	120	6	DIS-1-575-2016-MUM	2	0x0000A5BB00000000	2016-02-29 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/485/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357499	44	BHARATHI CEMENTS- ADVERTISEMENT	2012	120	3	DIS-1-576-2012-CHEN	1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/576/2012	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357500	58	AD OF MAHINDRA HOME FINNCE	2012	120	6	DIS-1-576-2012-MUM	1.3	0x0000A06900000000	2012-06-07 00:00:00	VASANTHI KUPPUSWAMY INDIA	12	0	0	DIS/740/2012-MUM	0	0	0	N	VASANTHI KUPPUSWAMY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357501	58	CHENNAI AMIRTA	2014	120	3	DIS-1-576-2014-CHEN	0.45	0x0000A38700000000	2014-08-14 00:00:00	CHINNAS VISION, INDIA	12	0	0	DIS/522/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357502	44	INDICA 10 CREME AND PREITY ZINTA	2014	120	6	DIS-1-576-2014-MUM	25	0x0000A2F800000000	2014-03-24 00:00:00	PRIME FOCUS TECHNOGES  LTD , INDIA	12	0	0	DIS/571/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOGES  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357503	44	NACO WORLD AROUND YOU	2015	120	3	DIS-1-576-2015-CHEN	0.4	0x0000A4BA00000000	2015-06-17 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT LTD , CHENNAI	12	0	0	DIS/533/2015-CHE	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357504	61	PERSONALITIES OF INDIA-RAM PRASAD BISMIL	2015	120	6	DIS-1-576-2015-MUM	2.54	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS, INDIA	12	0	0	DIS/544/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357505	61	PERSONALITIES OF INDIA -RAM PRASAD BISMIL	2015	120	6	DIS-1-576-2015-MUM	2.54	0x0000A46600000000	2015-03-25 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/1/576/2015	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357506	61	STYLE ONE (BRIDAL)	2016	120	3	DIS-1-576-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	STYLE ONE, INDIA	12	0	0	DIS/1/576/2016	0	0	0	N	STYLE ONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357507	44	PROMO NO.9 JAI GANGAAJAL SHREE CEMENT	2016	120	6	DIS-1-576-2016-MUM	0.25	0x0000A5BB00000000	2016-02-29 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	DIS/524/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357508	51	BHARATHI CEMENT- ADVERTISEMENT	2012	120	3	DIS-1-577-2012-CHEN	1.1	0x0000A10500000000	2012-11-10 00:00:00	M/S BHARATHI CEMENTS, INDIA	12	0	0	DIS/1/577/2012	0	0	0	N	M/S PRIMARY COLOURS COLOURS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357509	51	TRAILER OF JAI MAHARASHTRA DHABA - BATHINDA	2012	120	6	DIS-1-577-2012-MUM	0	0x0000A06900000000	2012-06-07 00:00:00	EKVIRA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/755/2012-MUM	0	0	0	N	EKVIRA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357510	58	TRAILER OF SUTTA KADHAI	2013	120	3	DIS-1-577-2013-CHEN	2	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI RAVINDAR CHANDRASEKARAN	12	0	0	DIS/1/577/2013	0	0	0	N	M/S LIBRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357511	58	WOOD PECKER	2014	120	3	DIS-1-577-2014-CHEN	0.55	0x0000A38700000000	2014-08-14 00:00:00	SPOT ADVT, INDIA	12	0	0	DIS/527/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357512	51	SONG: KRISHNA TIRI OF FILM EK HAZARACHI NOTE	2014	120	6	DIS-1-577-2014-MUM	2.38	0x0000A2F900000000	2014-03-25 00:00:00	INFINITUM PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	DIS/S/29/2014-MUM	0	0	0	N	INFINITUM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357513	58	JANATHOL LUBRICANTS	2015	120	3	DIS-1-577-2015-CHEN	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/534/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357514	61	'PERSONALITIES OF INDIA'-CHANDRA SHEKHAR AZAD	2015	120	6	DIS-1-577-2015-MUM	2.4	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/545/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357515	61	STYLE ONE (FOR ALL)	2016	120	3	DIS-1-577-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	STYLE ONE, INDIA	12	0	0	DIS/1/577/2016	0	0	0	N	STYLE ONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357516	51	DIALOGUE PROMO NO. 1 OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-577-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	K CHAITALI, AMOL KALE, ACHINTYA FILMS, INDIA	12	0	0	DIS/1/577/2016	0	0	0	N	K CHAITALI, AMOL KALE, ACHINTYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357517	82	CIVIL REGISTRATION SYSTEM (DATE OF BIRTH)	2012	120	3	DIS-1-578-2012-CHEN	0.3	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/638/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357518	84	FERRARI KI SAWAARI - ICICI PRUDENTIAL	2012	120	6	DIS-1-578-2012-MUM	0.3	0x0000A06900000000	2012-06-07 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/759/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357519	61	' AL RAMS FURNITURE '	2013	120	3	DIS-1-578-2013-CHEN	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/578/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357520	58	SPICE IT WITH SPI	2014	120	3	DIS-1-578-2014-CHEN	0	0x0000A38700000000	2014-08-14 00:00:00	PREETHA, INDIA	12	0	0	DIS/523/2014-CHE	0	0	0	N	MURUGAN.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357521	51	SONG DENNARE DENNARE OF FILM EK HAZARACHI NOTE	2014	120	6	DIS-1-578-2014-MUM	2.21	0x0000A2F900000000	2014-03-25 00:00:00	INFINITUM PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/27/2014-MUM	0	0	0	N	INFINITUM PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357522	61	INDIAN NAVY I SECURE	2015	120	3	DIS-1-578-2015-CHEN	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/522/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357523	61	RANGE ROVER EVOQQUE	2015	120	6	DIS-1-578-2015-MUM	0.3	0x0000A46500000000	2015-03-24 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/491/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357524	58	MR. GOLD	2016	120	3	DIS-1-578-2016-CHEN	0.1	0x0000A62800000000	2016-06-17 00:00:00	MANOMAY MEDIA WORKS, INDIA	12	0	0	DIS/1/578/2016	0	0	0	N	MANOMAY MEDIA WORKS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357525	51	DIALOUGE PROMO NO. 2 OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-578-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	K. CHAITALI, AMOL KALE, ACHINITY FILMS, INDIA	12	0	0	DIS-526-2016-MUM	0	0	0	N	K. CHAITALI, AMOL KALE, ACHINITY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357526	44	CIVIL REGISTRAION SYSTEM	2012	120	3	DIS-1-579-2012-CHEN	0.56	0x0000A10500000000	2012-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/579/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357527	61	'JAI SHREE HOLIDAYS'	2012	120	6	DIS-1-579-2012-MUM	0.21	0x0000A06900000000	2012-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	Social	DIS/763/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357528	49	'THRISSUR GOLDEN JEWELLERS'	2013	120	3	DIS-1-579-2013-CHEN	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/579/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357529	85	AAVARANAA	2014	120	3	DIS-1-579-2014-CHEN	0.15	0x0000A38700000000	2014-08-14 00:00:00	GOWRI PARVATHY, INDIA	12	0	0	DIS/1/579/2014	0	0	0	N	MURUGAN, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357530	51	SONG DHONDI OF FILM EK HAZARACHI NOTE	2014	120	6	DIS-1-579-2014-MUM	1.4	0x0000A2F900000000	2014-03-25 00:00:00	INFITINUM PRODUCTIONMS PVT.LTD.INDIA	12	0	0	DIS/S/78/2014-MUM	0	0	0	N	INFITINUM PRODUCTIONMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357531	58	BHARATHRATION . COM	2015	120	3	DIS-1-579-2015-CHEN	0.2	0x0000A4BA00000000	2015-06-17 00:00:00	KRINVASAN , INDIA	12	0	0	DIS/535/2015-CHE	0	0	0	N	A SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357532	61	'PERSONALITIES OF INDIA-KUDIRAM BOSE'	2015	120	6	DIS-1-579-2015-MUM	2	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/539/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357533	58	VANAJA	2016	120	3	DIS-1-579-2016-CHEN	0.4	0x0000A62800000000	2016-06-17 00:00:00	M/S VASSANTHAM, INDIA	12	0	0	DIS/1/579/2016	0	0	0	N	M/S VASSANTHAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357534	54	TRAILER OF FILM - LOVE PUNJAB	2016	120	6	DIS-1-579-2016-MUM	1.3	0x0000A5BB00000000	2016-02-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT. INDIA	12	0	0	DIS/1/579/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357535	42	TRAILER OF AUTO NO. 9696 (PROMO NO:1)	2015	120	2	DIS-1-58-15-KOL	1.54	0x0000A48100000000	2015-04-21 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD	12	0	0	DIS-1-58-15-KOL	0	0	0	N	MR. BISWAJIT MUKHRJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357536	42	MEETHI (PART-2)	2016	120	2	DIS-1-58-16-KOL	0.2	0x0000A5F600000000	2016-04-28 00:00:00	M/S CARRY CRAY COMMERCIAL PVT. LTD	12	0	0	DIS-1-58-16-KOL	0	0	0	N	M/S CARRY CRAY COMMERCIAL PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357537	58	CO-OPTEX	2011	120	3	DIS-1-58-2011-CHEN	0.65	0x00009FBE00000000	2011-12-19 00:00:00	NATIONAL FILMS DEVELOPMENT CORPORATION	12	0	0	DIS/1/58/2011-CHEN	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357538	59	MASTER DENTAL HOSPITAL - KAVALI	2012	120	8	DIS-1-58-2012-HYD	1	0x0000A0CF00000000	2012-09-17 00:00:00	ASHOK NIMMALA, M/S. RISHICHARAN CREATIONS	12	0	0	DIS/69/2012-HYD	0	0	0	N	ASHOK NIMMALA, M/S. RISHICHARAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357539	59	MEERA COCONUT OIL	2012	120	6	DIS-1-58-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	MAY. GROUP MEDIA INDIA PVT LTD, MUMBAI	12	0	0	DIS-1-58-2012	0	0	0	N	MAY. GROUP MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357540	45	NEW ST . FRANCIS XEVIER PUBLIC SCHOOL	2013	120	4	DIS-1-58-2013-BAN 	0.3	0x0000A1D300000000	2013-06-04 00:00:00	AND CREATIONS , BANGALORE	12	0	0	DIS/1/58/2013-BAN	0	0	0	N	MIS. ERA MEDIA CONCEPTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357541	59	CLEAR SHAMPOO NAYAK	2013	120	3	DIS-1-58-2013-CHEN	0.31	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/50/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357542	59	TRAILER OF ' ,CHHOTA BHEEM AND THE THRONE OF BALI '	2013	120	8	DIS-1-58-2013-HYD	0	0x0000A1A900000000	2013-04-23 00:00:00	SHRI RAJIU CHILA KA. M/S GREEN GOLD PICTURES	12	0	0	DIS-1-58-2013-HYD	0	0	0	N	SHRI RAJIU CHILA KA. M/S GREEN GOLD PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357543	42	TRAILER OF SWABHOOMI (PROMO NO. 1)	2013	120	2	DIS-1-58-2013-KOL	2	0x0000A1E800000000	2013-06-25 00:00:00	M/S. ASHTAMI FILMS	12	0	0	DIS-1-58-2013-KOL	0	0	0	N	M/S. ASHTAMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357544	45	BIGG BOSS SEASON 2-4	2014	120	4	DIS-1-58-2014-BAN 	0.2	0x0000A34D00000000	2014-06-17 00:00:00	BANGLORE	12	0	0	DIS/01/58/2014	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357545	59	SONGS OF JAYAHO TELANGANA	2014	120	8	DIS-1-58-2014-HYD	4.43	0x0000A2E100000000	2014-03-01 00:00:00	SMT L. GEETHA, M/S. SAMYAK FILMS INTERNATIONAL, HYDERABAD	12	0	0	DIS/77/2014-HYD	0	0	0	N	SMT L. GEETHA, M/S. SAMYAK FILMS INTERNATIONAL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357546	42	THE SALTED WATER	2014	120	2	DIS-1-58-2014-KOL	23.5	0x0000A33000000000	2014-05-19 00:00:00	NABA UDAY FILMS & TELEFILMS	12	0	0	DIS-1-58-2014-KOL	0	0	0	N	NABA UDAY FILMS & TELEFILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357547	84	ETC BOLLYWOOD BUSINESS AWARDS 2013	2014	120	6	DIS-1-58-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	12	0	0	DIS/1/58/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357548	84	ETC BOLLYWOOD BUSINESS AWARDS	2014	120	6	DIS-1-58-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	DIS/39/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357549	44	PAPER BOAT'S PANNA	2015	120	4	DIS-1-58-2015-BAN	20	0x0000A47900000000	2015-04-13 00:00:00	BANGALORE	12	0	0	DIS-1-58-2015-BAN	0	0	0	N	M/S . SOULMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357550	58	VAAIMI LAW AND BEYOND - DIGITAL TRAILER	2015	120	3	DIS-1-58-2015-CHEN	1.29	0x0000A42200000000	2015-01-16 00:00:00	A. SENTHIL KUMAR, INDIA	12	0	0	DIS/1/58/2015	0	0	0	N	M/S OPEN THEATRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
434535	49	CHETTAYEES	2012	122	5	DIL-2-X-09-2012-THI	115.1	0x0000A11800000000	2012-11-29 00:00:00	NOT READABLE	12	0	0	DIL/71/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
357551	59	TRAILER OF 'DAGUDU MOOTHA DANDAKORE'	2015	120	8	DIS-1-58-2015-HYD	1.3	0x0000A43500000000	2015-02-04 00:00:00	CH. RAMOJI RAO , M/S. USHAKIRON-FIRST FRAME LLP., INDIA	12	0	0	DIS/T/52/2015-HYD 	0	0	0	N	SAIBABAU JAGARLAMUDI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357552	44	STAR GUILD AWARD 2015	2015	120	6	DIS-1-58-2015-MUM	0.3	0x0000A42000000000	2015-01-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/58/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357553	58	NATHELLA SAMPATH JEWELLERY	2016	120	3	DIS-1-58-2016-CHEN	0.3	0x0000A58C00000000	2016-01-13 00:00:00	DEEPAK M W SHAH, INDIA	12	0	0	DIS/41/2016-CHE	0	0	0	N	M/S POSSITIVE 24 COMMUNIATION DESIGN PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357554	59	'PASUMARTHI SILKS&FASHIONS'	2016	120	8	DIS-1-58-2016-HYD	0.37	0x0000A5C300000000	2016-03-08 00:00:00	J. KRANTHI KUMAR .,INDIA	12	0	0	DIS/75/2016-HYD	0	0	0	N	J. KRANTHI KUMAR .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357555	44	KOTAK LIFE INSURANCE	2016	120	6	DIS-1-58-2016-MUM	0.4	0x0000A58600000000	2016-01-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/33/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357556	58	CHINA-DIGITAL TRAILER	2017	120	3	DIS-1-58-2017-CHEN	1.49	0x0000A6FA00000000	2017-01-13 00:00:00	M/S ARKASH MEDIA WORKS LLP, INDIA	12	0	0	DIS/1/58/2017	0	0	0	Y	M/S ARKASH MEDIA WORKS LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357557	58	EVOCON - DIGITAL ADVERTISEMENT	2012	120	3	DIS-1-580-2012-CHEN	1	0x0000A10900000000	2012-11-14 00:00:00	M/S AMMA CREATIONS, INDIA	12	0	0	DIS-606-2012-CHEN	0	0	0	N	M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357558	61	SONG: HONGE KAMYAB	2012	120	6	DIS-1-580-2012-MUM	1.3	0x0000A06900000000	2012-06-07 00:00:00	NETWORL PRIVE PVT. LTD, INDIA	12	0	0	DIS/S/773/2012-MUM	0	0	0	N	NETWORL PRIVE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357559	61	VBJ DIVINE BLESSING OFFER	2014	120	3	DIS-1-580-2014-CHEN	1	0x0000A38700000000	2014-08-14 00:00:00	IRFAN HABEEB,INDIA	12	0	0	DIS/524/2014-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357560	51	TRAILER OF 'EK HAZARACHI NOTE'	2014	120	6	DIS-1-580-2014-MUM	1.3	0x0000A2F900000000	2014-03-25 00:00:00	INFINITUM PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/14/2014-MUM	0	0	0	N	INFINITUM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357561	58	TRAILER OF ' UPPU KARUVADU '	2015	120	3	DIS-1-580-2015-CHEN	0	0x0000A4BA00000000	2015-06-17 00:00:00	M/S FIRST COPY PICTURES , INDIA	12	0	0	DIS/T/138/2015-CHE	0	0	0	N	M/S FIRST COPY PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357562	61	'PERSONALITIES OF INDIA-ASIFAQULLAH KHAN'	2015	120	6	DIS-1-580-2015-MUM	2.41	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/543/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357563	58	SAI GANGOTRI APARTMENTS	2016	120	3	DIS-1-580-2016-CHEN	1.12	0x0000A62800000000	2016-06-17 00:00:00	M/S VASSANTHAM, INDIA	12	0	0	DIS/1/580/2016	0	0	0	N	M/S VASSANTHAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357564	218	PARLE 20-20 COOKIES	2016	120	6	DIS-1-580-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD,INDIA	12	0	0	DIS/1/580/2016	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357565	61	ESSEL MASAKA	2013	120	3	DIS-1-580-583-2013-CHEN	0.15	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/580-583/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357566	61	BHIMA JEWELLERS	2012	120	3	DIS-1-581-2012-CHEN	0.41	0x0000A10A00000000	2012-11-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	12	0	0	DIS-1-581-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357567	82	MOREHY RICHHARDS JUICER	2012	120	6	DIS-1-581-2012-MUM	1	0x0000A06900000000	2012-06-07 00:00:00	OMS PRODUCTIONS.INDIA	12	0	0	DIS/758/2012-MUM 	0	0	0	N	OMS PRODUCTIONS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357568	49	JOLLY SILKS	2014	120	3	DIS-1-581-2014-CHEN	1	0x0000A38700000000	2014-08-14 00:00:00	M/S IMAGE AD.FILMS & ANIMATION P. LTD,INDIA	12	0	0	DIS/519/2014	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357569	51	PROMO NO 6 TO 8 :  YELLOW	2014	120	6	DIS-1-581-2014-MUM	2.3	0x0000A2F900000000	2014-03-25 00:00:00	VIVA IN -EN , INDIA	12	0	0	DIS/578/2014-MUM	0	0	0	N	VIVA IN -EN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357570	58	TR OF PULI	2015	120	3	DIS-1-581-2015-CHEN	0	0x0000A4BA00000000	2015-06-17 00:00:00	SHIBU THAMEENS - P T SELVAKUMAR . INDIA	12	0	0	DIS/T/135/2015-CHE	0	0	0	N	M/S SKT STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357571	61	'PERSONALITIES OF INDIA-SUKHDEV THAPAR'	2015	120	6	DIS-1-581-2015-MUM	2.29	0x0000A46700000000	2015-03-26 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/541/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357572	58	VINAYAKA MISSION'''''S KIRUPANANDA VARIYAR ENGINEERING COLLEGE	2016	120	3	DIS-1-581-2016-CHEN	1	0x0000A62800000000	2016-06-17 00:00:00	VINAYAKA MISSION''''S KIRUPANANDA VARIYAR ENGINEERING COLLEGE, INDIA	12	0	0	DIS/1/581/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357573	58	DHATHRI HERBAL OIL	2016	120	6	DIS-1-581-2016-MUM	0.4	0x0000A5BB00000000	2016-02-29 00:00:00	INTERACTIVE TELEVISION PVT LTD	12	0	0	DIS/521/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357574	59	KK FASHIONS	2012	120	3	DIS-1-582-2012-CHEN	0.41	0x0000A10A00000000	2012-11-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/644/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357575	61	IREO WATER FRONT	2012	120	6	DIS-1-582-2012-MUM	2.11	0x0000A06900000000	2012-06-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	0	DIS/770/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357576	58	ROTTUKADAI	2014	120	3	DIS-1-582-2014-CHEN	3.25	0x0000A38700000000	2014-08-14 00:00:00	RUBESH, INDIA	12	0	0	DIS/1/582/2014	0	0	0	N	RUBESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357577	61	FROOTI	2014	120	6	DIS-1-582-2014-MUM	0.4	0x0000A2F900000000	2014-03-25 00:00:00	THE FUEL,INDIA	12	0	0	DIS/594/2014-MUM	0	0	0	N	THE FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357578	59	TR OF PULI	2015	120	3	DIS-1-582-2015-CHEN	0.51	0x0000A4BA00000000	2015-06-17 00:00:00	SHIBU THAMEENS-P T SELVAKUMAR,INDIA	12	0	0	DIS/T/136/2016-CHE	0	0	0	N	M/S SKT STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357579	61	MAMA''S PAPAS	2016	120	3	DIS-1-582-2016-CHEN	1	0x0000A62800000000	2016-06-17 00:00:00	MAMA''S PAPAS, INDIA	12	0	0	DIS/1/582/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357580	218	PARLE 20-20 COOKIES (EDIT3)	2016	120	6	DIS-1-582-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD.,INDIA	12	0	0	DIS/520/2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357581	58	RAMESH SILKS	2012	120	3	DIS-1-583-2012-CHEN	0.51	0x0000A10A00000000	2012-11-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-647-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357582	61	AIRCEL 3 G RS 7	2012	120	6	DIS-1-583-2012-MUM	0.15	0x0000A06A00000000	2012-06-08 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/583/2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357583	85	CALONGE	2014	120	3	DIS-1-583-2014-CHEN	1.3	0x0000A38700000000	2014-08-14 00:00:00	VIMALAN, INDIA	12	0	0	DIS/526/2014-CHE	0	0	0	Y	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357584	61	OZONE GYM	2014	120	6	DIS-1-583-2014-MUM	0.25	0x0000A2FA00000000	2014-03-26 00:00:00	SYNERGY EXCHANGE PLAZA PVT. LTD., INDIA	12	0	0	DIS/582/2014-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357585	61	OZONE GYM	2014	120	6	DIS-1-583-2014-MUM	0.25	0x0000A2FA00000000	2014-03-26 00:00:00	SYNERGY EXCHANGE PLAZA PRIVET LIMITED MUMBAI	12	0	0	DIS/1/583/2014	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVET LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357586	44	TR OF PULI	2015	120	3	DIS-1-583-2015-CHEN	0.51	0x0000A4BA00000000	2015-06-17 00:00:00	SHIBU THAMEENS -P T SELVAKUMAR , INDIA	12	0	0	DIS/T/137/2015-CHE	0	0	0	N	M/S SKT STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357587	61	'PERSONALITIES OF INDIA'-VEER SAVARKAR	2015	120	6	DIS-1-583-2015-MUM	3.13	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/547/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357588	61	PERSONALITIES OF INDIA VEER SAVARKAR	2015	120	6	DIS-1-583-2015-MUM	3.13	0x0000A46600000000	2015-03-25 00:00:00	INDIAN INFOTAINMENT MEDIA  CORPORATION INDIA	12	0	0	DIS/1/583/2015	0	0	0	N	INDIAN INFOTAINMENT MEDIA  CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357589	61	MAMA'S PAPAS	2016	120	3	DIS-1-583-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	MAMA'S PAPAS ,INDIA	12	0	Social	DIS/1/583/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357590	51	THEATRICAL TRAILER NO.1 OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-583-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	K CHAITALI,AMOL KALE,ACHINTYA FILMS,INDIA	12	0	Social	DIS/1/583/2016	0	0	0	N	K CHAITALI,AMOL KALE,ACHINTYA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357591	44	CUSTOMS AND CENTRAL EXCISE DUTY	2012	120	3	DIS-1-584-2012-CHEN	0.3	0x0000A10A00000000	2012-11-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/584/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357592	58	AIRCEL 3 G RS 8	2012	120	6	DIS-1-584-2012-MUM	0.15	0x0000A06A00000000	2012-06-08 00:00:00	INTERACTIVE TELEVISION PVT.,INDIA	12	0	0	DIS/1/584/2012-MUMQ	0	0	0	N	INTERACTIVE TELEVISION PVT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357593	58	ROYAL SPELENDOUR	2014	120	3	DIS-1-584-2014-CHEN	1	0x0000A38700000000	2014-08-14 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/584/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357594	43	CHAIN SNATCHING	2014	120	6	DIS-1-584-2014-MUM	1.3	0x0000A2FA00000000	2014-03-26 00:00:00	VADODARA CITY POLICE., INDIA	12	0	0	DIS/575/2014-MUM	0	0	0	N	VADODARA CITY POLICE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357595	58	SRI GURU INSTITUTE OF TECHNOLONY	2015	120	3	DIS-1-584-2015-CHEN	3.3	0x0000A4BB00000000	2015-06-18 00:00:00	SHIVA SARAN,INDIA	12	0	0	DIS/537/2015-CHE	0	0	0	N	SHIVA SARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357596	61	'PERSONALITIES OF INDIA-MADAM LAL DHINGRA'	2015	120	6	DIS-1-584-2015-MUM	2.5	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/538/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357597	59	MALLI''S THE FAMILY SALON	2016	120	3	DIS-1-584-2016-CHEN	0.43	0x0000A62800000000	2016-06-17 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/505/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357598	61	LUX COZI GOLD	2016	120	6	DIS-1-584-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/584/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357599	58	'ESSEL NASAKA' (MINERALS WALA SHUDDHA PANNI)	2013	120	3	DIS-1-584-587-2013-CHEN	0.15	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/584-587/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357600	58	ICICI BANK-GIVING IS MAGIC	2012	120	3	DIS-1-585-2012-CHEN	1.2	0x0000A10A00000000	2012-11-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/585/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357601	59	AIRCEL 3 G RS 7	2012	120	6	DIS-1-585-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/768/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357602	58	SMART HOME FURNITURE	2014	120	3	DIS-1-585-2014-CHEN	1.2	0x0000A38700000000	2014-08-14 00:00:00	REAL IAMGE MEDIA TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/585/2014	0	0	0	N	REAL IAMGE MEDIA TECHNOLOGIES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357603	61	PONDS INTERNATIONAL PGR	2014	120	6	DIS-1-585-2014-MUM	0.2	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/552/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357604	58	KAMAI EEEVATORS	2015	120	3	DIS-1-585-2015-CHEN	0.3	0x0000A4BB00000000	2015-06-18 00:00:00	KAMAL, INDIA	12	0	0	DIS/538/2015-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357605	105	SONG : ALESSO- HEROES (WE COULD BE) FT. KANIKA KAPOOR	2015	120	6	DIS-1-585-2015-MUM	3.31	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/1/585/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357606	58	COOL IN COOL	2016	120	3	DIS-1-585-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	SMART WORK PRODUTIONS,INDIA	12	0	Social	DIS/1/585/2016	0	0	0	N	SMART WORK PRODUTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357607	44	ESIC	2016	120	6	DIS-1-585-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	CINE MEDIA PVT LTD INDIA	12	0	0	DIS/540/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438146	49	NOT READABLE 	2016	120	5	DIS-1-X-269-2016-THI	1	0x0000A6C800000000	2016-11-24 00:00:00	NOT READABLE	12	0	185	DIS/283/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
357608	58	PAYAPULLA - TRAILER	2012	120	3	DIS-1-586-2012-CHEN	1.2	0x0000A10B00000000	2012-11-16 00:00:00	R. MANIMAARAN, M/S. 3 RD EYE MEDIA VISION, INDIA	12	0	0	DIS/1/586/2012	0	0	0	N	R. MANIMAARAN, M/S. 3 RD EYE MEDIA VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357609	44	ITC TOFFCHO ARAB	2012	120	6	DIS-1-586-2012-MUM	0.25	0x0000A06A00000000	2012-06-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/586/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357610	61	ELITE SAREE HOUSE	2014	120	3	DIS-1-586-2014-CHEN	0.3	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	12	0	0	DIS/1/586/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357611	82	BROOKE BOND RLNC EOTY	2014	120	6	DIS-1-586-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/588/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357612	61	AWARENESS ON STROKE DISEASE	2015	120	3	DIS-1-586-2015-CHEN	1	0x0000A4BC00000000	2015-06-19 00:00:00	M/S IMJ-CONVERGENCE, INDIA	12	0	0	DIS/526/2015-CHE	0	0	0	N	M/S IMJ-CONVERGENCE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357613	84	NESTILE MUNCH	2015	120	6	DIS-1-586-2015-MUM	0.5	0x0000A46600000000	2015-03-25 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/572/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357614	58	S. K. ELECTRICALS - DIGITAL AD	2016	120	3	DIS-1-586-2016-CHEN	0.2	0x0000A62800000000	2016-06-17 00:00:00	M/S S. K. ELECTRICALS, INDIA	12	0	0	DIS/1/586/2016	0	0	0	N	M/S S. K. ELECTRICALS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357615	61	AC SHOPPE	2016	120	6	DIS-1-586-2016-MUM	1.3	0x0000A5BB00000000	2016-02-29 00:00:00	SAGAR SHARMA INDIA	12	0	0	DIS/1/586/2016	0	0	0	N	SAGAR SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357616	58	KONJAM KOFFEE KONJAM KAADHAL-DIGITAL TRAILER	2012	120	3	DIS-1-587-2012-CHEN	2.31	0x0000A10B00000000	2012-11-16 00:00:00	M/S MAGIC MEDIA WORKS, INDIA	12	0	0	DIS/1/587/2012	0	0	0	N	VENKY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357617	44	TRAILER NO.2 OF FILM YE JO MOHABBAT HAI	2012	120	6	DIS-1-587-2012-MUM	0	0x0000A06A00000000	2012-06-08 00:00:00	M/S ARADHANA FILMS, INDIA	12	0	0	DIS/T/757/2012-MUM	0	0	0	N	M/S ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357618	61	CERAMIC CENTRE	2014	120	3	DIS-1-587-2014-CHEN	0.3	0x0000A38700000000	2014-08-14 00:00:00	REAL IAMGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/587/2014	0	0	0	N	REAL IAMGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357619	82	PONDS INTERNATIONAL	2014	120	6	DIS-1-587-2014-MUM	0.2	0x0000A2FA00000000	2014-03-26 00:00:00	UFO MOVIEZ (I) LTD,INDIA	12	0	0	DIS/591/2014-MUM	0	0	0	N	UFO MOVIEZ (I) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357620	58	AWARENESS ON STROKE DISEASE	2015	120	3	DIS-1-587-2015-CHEN	1	0x0000A4BC00000000	2015-06-19 00:00:00	M/S IMG-CONVERGENCE, INDIA	12	0	0	DIS/527/2015-CHE	0	0	0	N	M/S IMG-CONVERGENCE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357621	84	NESTILE KITKAT SENSE	2015	120	6	DIS-1-587-2015-MUM	0.45	0x0000A46600000000	2015-03-25 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/57/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357622	58	JAI SRI KRISHNAR SILKS	2016	120	3	DIS-1-587-2016-CHEN	1	0x0000A62800000000	2016-06-17 00:00:00	T. RAJSOMAN, INDIA	12	0	0	DIS-509-2016-CHEN	0	0	0	N	T. RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357623	84	VLCC	2016	120	6	DIS-1-587-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	K SERA SERA MINIPLEX LIMITED,INDIA	12	0	Social	DIS/1/587/2016	0	0	0	N	K SERA SERA MINIPLEX LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357624	58	ALLIANCE ORCHID SPRINGS	2012	120	3	DIS-1-588-2012-CHEN	1.5	0x0000A10B00000000	2012-11-16 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1/588/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357625	44	VEDANTA	2012	120	6	DIS-1-588-2012-MUM	1.3	0x0000A06A00000000	2012-06-08 00:00:00	NORTH STAR EVENT & PROMTION,INDIA	12	0	0	DIS/762/2012-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357626	58	K.CHINNADURAI THANGAMALIGAI	2014	120	3	DIS-1-588-2014-CHEN	1.8	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/588/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357627	44	TICKET TO BOLLWOOD	2014	120	6	DIS-1-588-2014-MUM	0.35	0x0000A2FA00000000	2014-03-26 00:00:00	NDTV LDT.,INDIA	12	0	0	DIS/593/2014-MUM	0	0	0	N	NDTV LDT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357628	44	AWARENESS ON STROKE DISEASE	2015	120	3	DIS-1-588-2015-CHEN	1	0x0000A4BC00000000	2015-06-19 00:00:00	M/S IMJ-CONVERGENCE, INDIA	12	0	0	DIS/528/2015-CHE	0	0	0	N	M/S IMJ-CONVERGENCE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357629	44	SONIA ORAL B PROHEALTH TOOTHPASTE	2015	120	6	DIS-1-588-2015-MUM	0.2	0x0000A46600000000	2015-03-25 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/570/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357630	58	RADHA SILK EMPORIYAM - ERODE	2016	120	3	DIS-1-588-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/588/2016	0	0	0	N	M/S. BEADLE, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357631	44	OLX NMDH	2016	120	6	DIS-1-588-2016-MUM	0.15	0x0000A5BB00000000	2016-02-29 00:00:00	INTERACTIVE TELEVISION PVT LTD. INDIA	12	0	0	DIS/532/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357632	82	SEESEL NASAKA (MINSPALS WAIA SHUDHA PANNI)	2013	120	3	DIS-1-588-591-2013-CHEN	0.15	0x0000A1D500000000	2013-06-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	12	0	0	DIS-1-588-591-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357633	58	JAYACHANDRAN GOLD HOUSE	2012	120	3	DIS-1-589-2012-CHEN	0.3	0x0000A10B00000000	2012-11-16 00:00:00	AC FILMS INDIA	12	0	0	DIS/1/589/2012	0	0	0	N	A. SRINIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357634	44	RED BULL - SUPER HERO	2012	120	6	DIS-1-589-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	GROUP M. INDIA	12	0	0	DIS/761/2012-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357635	59	MENS CLUB FASHIONS	2014	120	3	DIS-1-589-2014-CHEN	0.2	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/589/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357636	105	NDTV PRIME	2014	120	6	DIS-1-589-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	NDTV LTD ,INDIA	12	0	0	DIS/592/2014-MUM	0	0	0	N	NDTV LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357695	44	BIG BAZAAR - THE GREAT EXCHANGE	2016	120	6	DIS-1-593-2016-MUM	0.15	0x0000A5BB00000000	2016-02-29 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/593/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357637	59	N A C MIHURUTHAM COLLECTIONS	2015	120	3	DIS-1-589-2015-CHEN	1	0x0000A4BC00000000	2015-06-19 00:00:00	N A C JEWELLERS PVT LTD., INDIA	12	0	0	DIS/539/2015-CHE	0	0	0	N	N A C JEWELLERS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357638	51	COLORS MARATHI-TARUN KATHA	2015	120	6	DIS-1-589-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/569/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357639	58	SATHYA (EMI)	2016	120	3	DIS-1-589-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	SATHYA AGENCIES PVT. LTD, INDIA	12	0	Others	DIS-1-589-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357640	44	OLX-NO MORE DEKHTE HAIN	2016	120	6	DIS-1-589-2016-MUM	0.4	0x0000A5BB00000000	2016-02-29 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/533/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357641	42	TRAILER OF KADAMBARI (PROMO NO: 1 TO 3)	2015	120	2	DIS-1-59-15-KOL	1	0x0000A48200000000	2015-04-22 00:00:00	M/S VIGNESH FILMS	12	0	0	DIS/1/59/15	0	0	0	N	M/S VIGNESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357642	42	MEETHI  (PART-3)	2016	120	2	DIS-1-59-16-KOL	0.4	0x0000A5F600000000	2016-04-28 00:00:00	m/s cray commercial pvt. ltd	12	0	0	DIS-1-59-16-KOL	0	0	0	N	m/s cray commercial pvt. ltd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357643	58	HALLS	2011	120	3	DIS-1-59-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-59-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357644	58	TRAILER OOF 'SIZHAL'	2012	120	3	DIS-1-59-2012-CHEN	1.49	0x0000A00100000000	2012-02-24 00:00:00	M/S WHYTE ENTERTAINMENT PVT. LTD.,	12	0	0	DIS-1-59-2012-CHEN	0	0	0	Y	M/S WHYTE ENTERTAINMENT PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357645	59	SWEET AGIC	2012	120	8	DIS-1-59-2012-HYD	0.33	0x0000A0CF00000000	2012-09-17 00:00:00	P. RAVIKUMAR, PRASAD ADVERTISERS, INDIA	12	0	0	DIS/70/2012-HYD	0	0	0	N	P. RAVIKUMAR, PRASAD ADVERTISERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357646	58	MORA HAIRWASH POWDER	2012	120	6	DIS-1-59-2012-MUM	0	0x00009FDB00000000	2012-01-17 00:00:00	ME. GROUP MEDIA INDIA PVT. LTD. MUMBAI	12	0	0	DIS/56/2012-MUM	0	0	0	N	ME. GROUP MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357647	45	TRAILER OF FILM TEENAGE	2013	120	4	DIS-1-59-2013-BAN 	2	0x0000A1DB00000000	2013-06-12 00:00:00	M/S KIRAN MOVIE MARKES BANGALORE	12	0	0	DIS-1-59-2013-BAN.PDF	0	0	0	N	M/S KIRAN MOVIE MARKES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357648	58	M.V.M. HOLIDAYS INN	2013	120	3	DIS-1-59-2013-CHEN	1.58	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , INDIA	12	0	0	DIS/51/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357649	59	REVENUE SADASSULU	2013	120	8	DIS-1-59-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS/90/2013-HYD	0	0	0	N	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357650	42	TRAILER OF SWABHOOMI (PROMO NO.2)	2013	120	2	DIS-1-59-2013-KOL	0	0x0000A20600000000	2013-07-25 00:00:00	M/S. ASHTAMI FILMS	12	0	0	DIS-1-59-2013-KOL	0	0	0	N	M/S. ASHTAMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357651	61	WINGS 2 BRAIN	2014	120	4	DIS-1-59-2014-BAN 	0.4	0x0000A34D00000000	2014-06-17 00:00:00	M/S. WINGS 2 BRAIN PVT. LTD., BANGALORE	12	0	0	DIS/1/59/2014	0	0	0	N	M/S. WINGS 2 BRAIN PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357652	59	J & J POG	2014	120	3	DIS-1-59-2014-CHEN	0.4	0x0000A30A00000000	2014-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-59-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357653	59	TRAILER OF '' HYDERABAD DREAMS''	2014	120	8	DIS-1-59-2014-HYD	0.105	0x0000A2E500000000	2014-03-05 00:00:00	SHRI R. RAGHU, M/S. TARHUN CREATIONS, HYDERABAD.	12	0	0	DIS/78/2014-HYD	0	0	0	N	SHRI R. RAGHU, M/S. TARHUN CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357654	42	TRAILER OF SASH BOLEY KICHU NO:1	2014	120	2	DIS-1-59-2014-KOL	1.41	0x0000A33100000000	2014-05-20 00:00:00	MS. MOU ROY CHOUDHURY	12	0	0	DIS-1-59-2014-KOL	0	0	0	N	MS. MOU ROY CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357655	58	KALYANI CINE C V4	2014	120	6	DIS-1-59-2014-MUM	0.4	0x0000A2AF00000000	2014-01-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/38/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357656	58	GOWRI SILKS	2015	120	3	DIS-1-59-2015-CHEN	0.3	0x0000A42500000000	2015-01-19 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/53/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357657	59	66 VA GANATANTRA DINOTSAVA VEDUKALU	2015	120	8	DIS-1-59-2015-HYD	3	0x0000A43500000000	2015-02-04 00:00:00	N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. , INDIA	12	0	0	DIS/53/2015-HYD 	0	0	0	N	M.D. VIJAY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357658	59	TATA TISCON	2015	120	6	DIS-1-59-2015-MUM	0.2	0x0000A42000000000	2015-01-14 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/59/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357659	58	KUMARAN SILKS	2016	120	3	DIS-1-59-2016-CHEN	1	0x0000A58C00000000	2016-01-13 00:00:00	IVY LEAGUE PRODUCTIONS,INDIA	12	0	0	DIS/42/2016-CHE	0	0	0	N	IVY LEAGUE PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357660	59	THEATRICAL TRAILER'RUN'	2016	120	8	DIS-1-59-2016-HYD	2.5	0x0000A5C400000000	2016-03-09 00:00:00	KRISHNAKISHDRS M/S.A.K ENTERTAINMENTS INDIA PVT.LTD.,INDIA	12	0	0	DIL/T/74/2016-HYD	0	0	0	N	KRISHNAKISHDRS M/S.A.K ENTERTAINMENTS INDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357661	44	ELIXIR MK CITY	2016	120	6	DIS-1-59-2016-MUM	1	0x0000A58600000000	2016-01-07 00:00:00	KHUSHI ADVERTISING IDEAS  PVT LTD , INDIA	12	0	0	DIS/18/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357662	58	MARAGATHANANAYAM - 'BARUKKULLE MELLETHO' DIGITAL SONG 1	2017	120	3	DIS-1-59-2017-CHEN	2.5	0x0000A6FA00000000	2017-01-13 00:00:00	DILLI BABU M/S AXESS FILM FACTORY, INDIA	12	0	0	DIS/1/159/2017	0	0	0	Y	DILLI BABU M/S AXESS FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357663	58	YUVAN SHANKAR RAJA CONCERT	2012	120	3	DIS-1-590-2012-CHEN	1	0x0000A11000000000	2012-11-21 00:00:00	ARUN,INDIA	12	0	0	DIS/657/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357664	54	TRAILER OF FILM:- 'JATT & JULIET'	2012	120	6	DIS-1-590-2012-MUM	1.53	0x0000A06A00000000	2012-06-08 00:00:00	SPEED RECORDS MUMBAI	12	0	0	DIS/T/56/2012-MUM	0	0	0	N	SPEED RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357696	61	KANKATALA	2012	120	3	DIS-1-594-2012-CHEN	1	0x0000A11000000000	2012-11-21 00:00:00	S. STUDIOS INDIA	12	0	0	DIS/1/594/2012	0	0	0	N	RED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357665	58	SRI JOTHILINGAM READY MADES	2014	120	3	DIS-1-590-2014-CHEN	1.4	0x0000A38700000000	2014-08-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/590/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357666	54	SUVIDHA KENDER	2014	120	6	DIS-1-590-2014-MUM	0.32	0x0000A2FA00000000	2014-03-26 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/581/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357667	58	MAHARAJA FURNITURE	2015	120	3	DIS-1-590-2015-CHEN	0.4	0x0000A4BC00000000	2015-06-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/54/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357668	41	SYSKA LED 3	2015	120	6	DIS-1-590-2015-MUM	0.2	0x0000A46600000000	2015-03-25 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED SPAR, INDIA	12	0	0	DIS/574/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED SPAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357669	58	BAD BOYS	2016	120	3	DIS-1-590-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	BAD BOYS, INDIA	12	0	0	DIS/1/590/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357670	44	BIG BAZAAR - THE EXCHANGE OLD CLOTHE	2016	120	6	DIS-1-590-2016-MUM	0.1	0x0000A5BB00000000	2016-02-29 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/590/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357671	61	BIG MART MOBILE SHOP	2012	120	3	DIS-1-591-2012-CHEN	0.38	0x0000A11000000000	2012-11-21 00:00:00	GOVARDHAN, INDIA	12	0	0	DIS/1/591/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357672	58	FLIPKART.COM 3 GENERATIONS	2012	120	6	DIS-1-591-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/591/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357673	58	MB JEWELLERY	2014	120	3	DIS-1-591-2014-CHEN	1	0x0000A38B00000000	2014-08-18 00:00:00	SURAJ P P, INDIA	12	0	0	DIS/1/591/2014	0	0	0	N	SURAJ P P, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357674	54	FATHER & SON	2014	120	6	DIS-1-591-2014-MUM	1.8	0x0000A2FA00000000	2014-03-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/591/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357675	54	FATHER & SON	2014	120	6	DIS-1-591-2014-MUM	1.58	0x0000A2FA00000000	2014-03-26 00:00:00	EX MEDIA TEACH & COMPANY INDIA	12	0	0	DIS/5792014-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357676	44	HIYA YK SHAGIHE (DUBBED FROM IDHU THAGUMA: TAMIL)	2015	120	3	DIS-1-591-2015-CHEN	1.48	0x0000A4BC00000000	2015-06-19 00:00:00	BEST IMAGE,INDIA	12	0	0	DIS/541/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357677	49	DHATHRI DHEDHI SHAMPOO	2015	120	6	DIS-1-591-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS./562/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357678	58	VOLGAT TECH	2016	120	3	DIS-1-591-2016-CHEN	0.3	0x0000A62800000000	2016-06-17 00:00:00	SPAARK MEDIA , INDIA	12	0	0	DIS/513/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357679	218	PARLE 20-20 COOKIES (EDIT 1)	2016	120	6	DIS-1-591-2016-MUM	0.2	0x0000A5BB00000000	2016-02-29 00:00:00	KRUTI PROMOTIONS & EVENTS LTD., INDIA	12	0	0	DIS-528-2016-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357680	58	SRI MURUGAN SILKS & REDYMADES	2012	120	3	DIS-1-592-2012-CHEN	0.33	0x0000A11000000000	2012-11-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/1/592/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357681	61	VICCO TURMERIC IN FOAMBASE	2012	120	6	DIS-1-592-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	PIXION, MUMBAI	12	0	0	DIS/1/592/2012	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357682	58	MB JEWELLERY	2014	120	3	DIS-1-592-2014-CHEN	0.3	0x0000A38B00000000	2014-08-18 00:00:00	SURAJ. P. P. , INDIA	12	0	0	DIS/1/592/2014	0	0	0	N	SURAJ. P. P. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357683	54	PUNJAB VICH BIJLI	2014	120	6	DIS-1-592-2014-MUM	0.35	0x0000A2FA00000000	2014-03-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/580/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357684	58	THANIMAYIN THAVIPPUGAL	2015	120	3	DIS-1-592-2015-CHEN	4	0x0000A4BC00000000	2015-06-19 00:00:00	MATTHEW JEROME SELVARAJ INDIA	12	0	0	DIS/1/592/2015	0	0	0	N	MATTHEW JEROME SELVARAJ CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357685	49	KITCHEN TREASURES FISH MASALA	2015	120	6	DIS-1-592-2015-MUM	0.4	0x0000A46600000000	2015-03-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/563/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357686	58	DESATHTHN NAMBIKKAI	2016	120	3	DIS-1-592-2016-CHEN	0.15	0x0000A62800000000	2016-06-17 00:00:00	SPAARK MEDIA, INDIA	12	0	0	DIS/1/59/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357687	44	BIG BAZAAR THE GREAT EXCHANGE NEWS PAPER	2016	120	6	DIS-1-592-2016-MUM	0.1	0x0000A5BB00000000	2016-02-29 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/531/2016-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357688	58	ESSEL NABAKA	2013	120	3	DIS-1-592-595-2013-CHEN	0.15	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Others	DIS/1/592-595/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357689	61	CRI PUMPS	2012	120	3	DIS-1-593-2012-CHEN	0.4	0x0000A11000000000	2012-11-21 00:00:00	PRASHANT, INDIA	12	0	0	DIS/1/593/2012	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357690	44	COCA COLA TVC	2012	120	6	DIS-1-593-2012-MUM	1	0x0000A06A00000000	2012-06-08 00:00:00	CHROME PICTURES,INDIA	12	0	0	DIS/777/2012-MUM	0	0	0	N	CHROME PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357691	44	SPRITE INSTRISIC	2014	120	6	DIS-1-593-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	DIGI TOUCH PRODUCTION , INDIA	12	0	0	DIS/584/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357692	82	KAATRIL IDHAZHGAL	2015	120	3	DIS-1-593-2015-CHEN	4.1	0x0000A4BC00000000	2015-06-19 00:00:00	R SANJAY INDIA	12	0	0	DIS/542/2015-CHE	0	0	0	N	R SANJAY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357693	58	SYSKA LE 3	2015	120	6	DIS-1-593-2015-MUM	0.2	0x0000A46600000000	2015-03-25 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., INDIA	12	0	0	DIS/566/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357694	61	PRESTIGE	2016	120	3	DIS-1-593-2016-CHEN	1	0x0000A62800000000	2016-06-17 00:00:00	PRESTIGE GROUP, INDIA	12	0	0	DIS/1/593/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357697	44	RELIANCE MUTUAL 'RUPEE FILM '	2012	120	6	DIS-1-594-2012-MUM	0.4	0x0000A06A00000000	2012-06-08 00:00:00	RELIANCE MEDIA WORKS,INDIA	12	0	0	DIS/1/594/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357698	58	NAC BANGLE MELLA	2014	120	3	DIS-1-594-2014-CHEN	0.15	0x0000A38C00000000	2014-08-19 00:00:00	BLACK BOX FILMS INDIA	12	0	0	DIS/1/594/2014	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357699	58	SPRITE INTRISIC	2014	120	6	DIS-1-594-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/1/594/2014	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357700	58	PAGAL KANAVU	2015	120	3	DIS-1-594-2015-CHEN	8.42	0x0000A4BF00000000	2015-06-22 00:00:00	MAGESH SHANKAR,INDIA	12	0	0	DIS/536/2015-CHE	0	0	0	N	MAGESH SHANKAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357701	59	COLGATE MAX FRESH COOLING CRYSTALS	2015	120	6	DIS-1-594-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	KHUSHI ENTERTAINMENT IDEAS (P) LTD., INDIA	12	0	0	DIS/571/2015-MUM	0	0	0	N	KHUSHI ENTERTAINMENT IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357702	58	NAVARATHANA JEWELLERS	2016	120	3	DIS-1-594-2016-CHEN	0.4	0x0000A62800000000	2016-06-17 00:00:00	MIRUTHIKA COMMUNICATIONS, INDIA	12	0	0	DIS/516/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357703	44	KESAR LANDS	2016	120	6	DIS-1-594-2016-MUM	0.27	0x0000A5BB00000000	2016-02-29 00:00:00	KESAR LANDS, INDIA	12	0	0	DIS/538/2016-MUM	0	0	0	N	KESAR LANDS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357704	59	KANKATALA	2012	120	3	DIS-1-595-2012-CHEN	1	0x0000A11000000000	2012-11-21 00:00:00	S STUDIOS, INDIA	12	0	0	DIS/1/595/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357705	44	SANDISK	2012	120	6	DIS-1-595-2012-MUM	0.2	0x0000A06A00000000	2012-06-08 00:00:00	AVITEL POST STUDIOZ PVT. LTD., INDIA	12	0	Social	DIS/771/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357706	59	POTHYS WEDDING SILKS - DIGITAL AD	2014	120	3	DIS-1-595-2014-CHEN	1.5	0x0000A38C00000000	2014-08-19 00:00:00	M/S. POTHYS, INDIA	12	0	0	DIS/1/595/2014	0	0	0	N	M/S. POTHYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357707	44	TRAILER NO. 1 OF HATHAPAYI ENTER THE MMA	2014	120	6	DIS-1-595-2014-MUM	0.54	0x0000A2FA00000000	2014-03-26 00:00:00	DR. SEEMA RAO , INDIA	12	0	0	DIS/T/173/2014-MUM	0	0	0	N	DR. SEEMA RAO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357708	58	TRAILER 2 OF ' INDRU NETRU NAALAI '	2015	120	3	DIS-1-595-2015-CHEN	0	0x0000A4BF00000000	2015-06-22 00:00:00	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT , INDIA	12	0	0	DIS/T/140/2015-CHE	0	0	0	N	M/S THIRU KUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357709	44	ICICI ELELCTRONIC INSURANCE ACCOUNT	2015	120	6	DIS-1-595-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	DIGTAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/561/2015-MUM,	0	0	0	N	DIGTAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357710	58	KABALI- DIGITAL TRAILER	2016	120	3	DIS-1-595-2016-CHEN	0.35	0x0000A62800000000	2016-06-17 00:00:00	KALAIPPULI S. THANU ,M/S V. CREATIONS INDIA	12	0	0	DIS/1/595/2016	0	0	0	N	KALAIPPULI S. THANU ,M/S V. CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357711	61	CHERUTHURUTHY ECO GARDENS AYURVEDA	2016	120	6	DIS-1-595-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/1/595/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357712	58	ESTANCIA NRI	2012	120	3	DIS-1-596-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	ARUN, INDIA	12	0	0	DIS/1/596/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357713	58	TRAILER OF FILM ENGLISH - VINGLISH	2012	120	6	DIS-1-596-2012-MUM	2	0x0000A06A00000000	2012-06-08 00:00:00	M/S HOPE PRODUCTIONS. INDIA	12	0	0	DIS/T/760/2012-MUM	0	0	0	N	M/S HOPE PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357714	49	POYHYS WEDDING SILKS - DIGITAL AD	2014	120	3	DIS-1-596-2014-CHEN	1.5	0x0000A38C00000000	2014-08-19 00:00:00	M/S POTHYS, INDIA	12	0	0	DIS/1/596/2014	0	0	0	N	M/S POTHYS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357715	44	TRAILER NO 2 OF HATHAPAYI ENTER THE MAA	2014	120	6	DIS-1-596-2014-MUM	0.54	0x0000A2FA00000000	2014-03-26 00:00:00	DR. SEEMA RAO INDIA	12	0	0	DIS/T/174/2014-MUM	0	0	0	N	DR. SEEMA RAO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357716	270	TRAILER NO. 2OF HATHPAYI ENTER THE MMA	2014	120	6	DIS-1-596-2014-MUM	0.54	0x0000A2FA00000000	2014-03-26 00:00:00	DR. SEEMA RAO INDIA	12	0	0	DIS/174/14-MUM	0	0	0	N	DR. SEEMA RAO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357717	58	SARVANA STORES GOLD PALACE AADI SALE	2015	120	3	DIS-1-596-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	MURUGAN, INDIA	12	0	0	DIS/1/596/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357718	84	PVR APRIL MASHUP	2015	120	6	DIS-1-596-2015-MUM	3.27	0x0000A46600000000	2015-03-25 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/567/205-MUM	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357719	61	ONLYSTAPLES.COM	2016	120	3	DIS-1-596-2016-CHEN	0.3	0x0000A62D00000000	2016-06-22 00:00:00	GET MARCHE VENTURES INDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/596/2016	0	0	0	N	SHINE STUDIO,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357720	61	CHERUTHURUTHY ECO GARDENS SURPRISE	2016	120	6	DIS-1-596-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/537/2016-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357721	58	NOT READABLE	2013	120	3	DIS-1-596-599-2013-CHEN	0.15	0x0000A14600000000	2013-01-14 00:00:00	NOT READABLE	12	0	0	DIS-1-596-599-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357722	58	ESTANCIA AUDITOR	2012	120	3	DIS-1-597-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	ARUN, INDIA	12	0	0	DIS/664/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357723	58	SUNSILK SHAMPOO	2012	120	6	DIS-1-597-2012-MUM	1	0x0000A06E00000000	2012-06-12 00:00:00	EFX, MAGIC IN MOTION, INDIA	12	0	0	DIS/1/597/2012	0	0	0	N	EFX, MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357724	45	INDULEKHA BRINGHA OIL	2014	120	3	DIS-1-597-2014-CHEN	0.2	0x0000A38C00000000	2014-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/597/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357725	85	BRITISH AIRWAYS	2014	120	6	DIS-1-597-2014-MUM	0.15	0x0000A2FA00000000	2014-03-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/596/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357726	92	BRITISH AIRWAYS	2014	120	6	DIS-1-597-2014-MUM	0.15	0x0000A2FA00000000	2014-03-26 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/596/2014-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357727	58	TRAILER NO. 2 OF MAANGA	2015	120	3	DIS-1-597-2015-CHEN	1	0x0000A4C100000000	2015-06-24 00:00:00	M/S DREAM ZONE MOCIES INDIA	12	0	0	DIS/T/143/2015-CHE	0	0	0	N	M/S DREAM ZONE MOCIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357728	44	OLX CRICKET	2015	120	6	DIS-1-597-2015-MUM	2	0x0000A46600000000	2015-03-25 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/565/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357729	58	DREAM BIG	2016	120	3	DIS-1-597-2016-CHEN	0.4	0x0000A62D00000000	2016-06-22 00:00:00	ASHOK NARAYANAN, INDIA	12	0	0	DIS/1/597/2016	0	0	0	N	ASHOK NARAYANAN, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357730	58	HP LUBRICANTS	2016	120	6	DIS-1-597-2016-MUM	1	0x0000A5BC00000000	2016-03-01 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/500/2016-MUM	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357731	58	HIP HOP TAMIZHAN	2012	120	3	DIS-1-598-2012-CHEN	0.58	0x0000A11100000000	2012-11-22 00:00:00	ADHI,INDIA	12	0	Social	DIS/1/598/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357732	61	ITM UNIVERSITY - GUWALIOR	2012	120	6	DIS-1-598-2012-MUM	0	0x0000A06F00000000	2012-06-13 00:00:00	JABRO ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/789/2012-MUM	0	0	0	N	JABRO ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357733	49	MASSI TREND GALLERY	2014	120	3	DIS-1-598-2014-CHEN	0.3	0x0000A38C00000000	2014-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/598/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357734	51	PROMO NO. 1 TO 4 VAADDIVSACHYA HAARDIK SHUBHECHCHA	2014	120	6	DIS-1-598-2014-MUM	2.2	0x0000A2FB00000000	2014-03-27 00:00:00	FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/598/2014	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357735	58	VANDHA MALA -TRAILER -2 / DIGITAL	2015	120	3	DIS-1-598-2015-CHEN	1	0x0000A4C100000000	2015-06-24 00:00:00	M/S GEIGER FILM PRODUCTION, INDIA	12	0	0	DIS/T/144/2015-CHE	0	0	0	N	M/S GEIGER FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357736	136	SULH-E-KUL (PEACE TO ALL)	2015	120	6	DIS-1-598-2015-MUM	49.11	0x0000A46600000000	2015-03-25 00:00:00	THE OPEN FRAME, INDIA	12	0	0	DIS/549/2015-MUM	0	0	0	N	THE OPEN FRAME, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357737	58	ISWARYA MAHAL	2016	120	3	DIS-1-598-2016-CHEN	1.38	0x0000A62D00000000	2016-06-22 00:00:00	ISWARYA MAHAL , INDIA	12	0	0	DIS/519/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357738	45	HP LUBRICANTS	2016	120	6	DIS-1-598-2016-MUM	1	0x0000A5BC00000000	2016-03-01 00:00:00	OMS SACHIN INDIA	12	0	0	DIS/1/598/2016	0	0	0	N	OMS SACHIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357739	58	AKSHAYA TODAY POLITICIAN	2012	120	3	DIS-1-599-2012-CHEN	0.2	0x0000A11100000000	2012-11-22 00:00:00	SUNITHA, INDIA	12	0	0	DIS/666/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357740	44	SUMEET JEWELLERS - DUNIYAKI SAIR	2012	120	6	DIS-1-599-2012-MUM	1	0x0000A06F00000000	2012-06-13 00:00:00	OBEROIIBC, INDIA	12	0	0	DIS/1/599/2012	0	0	0	N	OBEROIIBC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357741	61	BABY CARE KIDS SHOPPEE	2014	120	3	DIS-1-599-2014-CHEN	1	0x0000A38E00000000	2014-08-21 00:00:00	CLOUDS ADVERTISING , INDIA	12	0	0	DIS/555/2014-CHE	0	0	0	N	IDRAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357742	51	TRAILER 2 : VADDIVSACHYA HAARDIK SHUBHECHCHA	2014	120	6	DIS-1-599-2014-MUM	1.3	0x0000A2FB00000000	2014-03-27 00:00:00	CELLULOID LOGIC PICTURES PVT LTD., INDIA	12	0	0	DIS/T/175/2014-MUM	0	0	0	N	CELLULOID LOGIC PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357743	58	VANDHAN MALA -TRAILERR-3 (DIGITAL)	2015	120	3	DIS-1-599-2015-CHEN	0.3	0x0000A4C100000000	2015-06-24 00:00:00	MADRS EYE FILMS  PRODUCTION, INDIA	12	0	0	DIS/T/145/2015-CHE	0	0	0	N	M/S GIEGER FILM PRODUCTION ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357744	51	TRAILER OF FILM: AAATLI BATLI PHUTALI	2015	120	6	DIS-1-599-2015-MUM	1.3	0x0000A46600000000	2015-03-25 00:00:00	M/S RUNNING REEL PRODUCTIONS, INDIA	12	0	0	DIS/T/141/2015-MUM	0	0	0	N	M/S RUNNING REEL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357745	61	VP HOUSING	2016	120	3	DIS-1-599-2016-CHEN	0.4	0x0000A62D00000000	2016-06-22 00:00:00	VP HOUSING, INDIA	12	0	0	DIS/1/599/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357746	59	HP LUBRICANTS	2016	120	6	DIS-1-599-2016-MUM	1	0x0000A5BC00000000	2016-03-01 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/599/2016	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357747	42	JEEBAN-O-JIBIKA	2012	120	2	DIS-1-6-12-KOL	46.33	0x0000A03C00000000	2012-04-23 00:00:00	EASTERN ZONAL CULTURAL CENTRAL.	12	0	0	DIS1/6/2012-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357748	61	MOBEL INDIA	2015	120	2	DIS-1-6-15-KOL	0	0x0000A42500000000	2015-01-19 00:00:00	M/S . COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-6-15-KOL	0	0	0	N	M/S . COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357749	44	PAN PARAG - PAN MASALA	2016	120	2	DIS-1-6-16-KOL	1	0x0000A59200000000	2016-01-19 00:00:00	MR. LAXMAN VITHAL SANAS	12	0	0	DIS/1/6/16	0	0	0	N	MR. LAXMAN VITHAL SANAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357750	59	KALAMANDIR	2011	120	8	DIS-1-6-2011-HYD	0	0x00009F8E00000000	2011-11-01 00:00:00	DO	12	0	Social	DIS/	0	0	0	N	SHRI ANNAM KALYAN SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357751	59	MR. NO. KEYIA (NO CAPTION ONLY ACTION)	2012	120	8	DIS-1-6-2012-HYD	0.167	0x00009FE200000000	2012-01-24 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO, M/S. SHRI SHAILENDRA CINEMAS	12	0	0	DIS-1-6-2012-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVASA RAO, M/S. SHRI SHAILENDRA CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357752	44	RENTIO TUVAR DAAL (SAANS BAHU)	2012	120	6	DIS-1-6-2012-MUM	0.6	0x00009FCE00000000	2012-01-04 00:00:00	SURVERY ADVERTISING	12	0	0	DIS/1/06/2012-MUM	0	0	0	N	SURVEY ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357753	61	ACT BROADBAND	2013	120	4	DIS-1-6-2013-BAN 	1	0x0000A13B00000000	2013-01-03 00:00:00	SRI SIRISHAILAM OF M/S. SIRI ADVERTISING , INDIA	12	0	0	DIS/1/2013-BAN 	0	0	0	N	SRI SIRISHAILAM OF M/S. SIRI ADVERTISING , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357754	58	ABIRAMI SILKS	2013	120	3	DIS-1-6-2013-CHEN	0.3	0x0000A13A00000000	2013-01-02 00:00:00	SAI IMAGE,INDIA	12	0	0	DIS/1/6/2013	0	0	0	N	SAI IMAGE, COIMATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357755	59	TRAILER OF ' AUTO JOHNNY ' ( RULE IS RULE RULE FOR ALL )	2013	120	8	DIS-1-6-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	PEERSHAEB SHAIK M/S FAMILY THEATRES, INDIA	12	0	0	DIS-1-6-2013-HYD	0	0	0	N	PEERSHAEB SHAIK , M/S FAMILY THEATRES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357756	42	TRAILER OF KANAMACHHI	2013	120	2	DIS-1-6-2013-KOL	2	0x0000A14700000000	2013-01-15 00:00:00	M/S ESKAY MOVIES, INDIA	12	0	0	DIS/T/3/213-KOL	0	0	0	N	M/S ESKAY MOVIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357757	45	TRAILER OF FILM, KWATLE SATISHA	2014	120	4	DIS-1-6-2014-BAN 	1.35	0x0000A2A800000000	2014-01-03 00:00:00	M/S. JAYANNA COMBINES, BANGALORE	12	0	0	DIS/1/6/2014	0	0	0	N	M/S. JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357758	45	'BLACK HENNA'	2014	120	8	DIS-1-6-2014-HYD	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PKLANNERS,HYDERABAD	12	0	0	DIS/8/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PKLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357759	42	TRAILER OF KHASIKATHA	2014	120	2	DIS-1-6-2014-KOL	1.18	0x0000A2B600000000	2014-01-17 00:00:00	M/S STARFIRE MOVIES PRIVATE LTD.	12	0	0	DIS-1-6-2014-KOL	0	0	0	N	M/S STARFIRE MOVIES PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357760	53	KONARK CEMENT-CRICKET-2	2014	120	6	DIS-1-6-2014-MUM	0.2	0x0000A2A600000000	2014-01-01 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/2982/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357761	58	NAAN VARUVEN	2015	120	3	DIS-1-6-2015-CHEN	8.12	0x0000A41700000000	2015-01-05 00:00:00	SHAJEEV S, JAISON JEROME B. X, INDIA	12	0	0	DIS/862/2014-CHE	0	0	0	N	SHAJEEV S. JAISON JEROME B X, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357762	59	ANDHRA POWER NEWSPAPER	2015	120	8	DIS-1-6-2015-HYD	1	0x0000A41400000000	2015-01-02 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/496/2014-HYD	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357763	43	FEDERAL BANK	2016	120	6	DIS-1-6-2015-MUM	0.3	0x0000A58100000000	2016-01-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/6/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357764	58	KRAZY SHOPPING - 2	2016	120	3	DIS-1-6-2016-CHEN	0.2	0x0000A58500000000	2016-01-06 00:00:00	SHAHUL HAMEED INDIA	12	0	0	DIS/1442/2015-CHE	0	0	0	N	M/S KRAZY SHOPPING INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357765	59	LOHITHA RICE	2016	120	8	DIS-1-6-2016-HYD	0.4	0x0000A58300000000	2016-01-04 00:00:00	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, INDIA	12	0	0	DIS/476/2015-HYD	0	0	0	N	D. YAMUNA KISHORE, M/S. DREAM MERCHANTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357766	49	OLIVE THE SUPERMARKET	2016	120	6	DIS-1-6-2016-MUM	0.4	0x0000A58300000000	2016-01-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/403/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357767	58	DINAMANI	2017	120	3	DIS-1-6-2017-CHEN	1	0x0000A6F200000000	2017-01-05 00:00:00	M/S OUT OF THE BOX FILM, INDIA	12	0	0	DIS/1/6/2017	0	0	0	Y	M/S OUT OF THE BOX FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357768	44	TRAILER OF MY TEARS (PROMO NO: 1&2)	2015	120	2	DIS-1-60-15-KOL	3.9	0x0000A48400000000	2015-04-24 00:00:00	MR. MOHAN SHARMA	12	0	0	DIS-1-60-15-KOL	0	0	0	N	MR. MOHAN SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357769	42	BHABISHWER BHRUN	2016	120	2	DIS-1-60-16-KOL	13.5	0x0000A5F600000000	2016-04-28 00:00:00	`SHRI TAPAN KUMAR CHAKRABORTHY	12	0	0	DIS-1-60-16-KOL	0	0	0	N	SHRI TAPAN KUMAR CHAKRABORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357770	49	ROLEX MENS GARDEN	2011	120	3	DIS-1-60-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-60-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357771	58	NOT READABLE	2012	120	3	DIS-1-60-2012-CHEN	0.2	0x00009FF200000000	2012-02-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-60-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357772	59	TRAILER OF 'HORMONES (STUDENTS NEXT DOOR)'	2012	120	8	DIS-1-60-2012-HYD	6	0x0000A0CF00000000	2012-09-17 00:00:00	N.S. NAIK, BANJARA MOVIE ENTERTAINMENTS, INDIA	12	0	0	DIS/T/71/2012-HYD	0	0	0	N	N.S. NAIK, BANJARA MOVIE ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357773	44	LISRIN -THE RIGHT WAY	2012	120	6	DIS-1-60-2012-MUM	0.3	0x00009FDD00000000	2012-01-19 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	DIS/1/60/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357774	61	A. V. K. & N. S. V. K. INSTITUTIONS	2013	120	4	DIS-1-60-2013-BAN 	0.46	0x0000A1E400000000	2013-06-21 00:00:00	M/S. AVK AND NSVK INSTITUTIONS, BANGALORE	12	0	0	DIS/1/60/2013	0	0	0	N	M/S. AVK AND NSVK INSTITUTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357775	59	MAGIC SVSC ANJALI	2013	120	3	DIS-1-60-2013-CHEN	0	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/56/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357776	59	MAGIC SVSC ANJALI	2013	120	3	DIS-1-60-2013-CHEN	0.2	0x0000A14700000000	2013-01-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/60/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357777	59	INDIRAMMA BAATA	2013	120	8	DIS-1-60-2013-HYD	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS/91/2013-HYD	0	0	0	N	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357778	42	TRAILER OF BOSS (PROMO NO.1)	2013	120	2	DIS-1-60-2013-KOL	0	0x0000A1EE00000000	2013-07-01 00:00:00	RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	DIS-1-60-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357779	44	PAPER BOAT'S JALJEERA	2015	120	4	DIS-1-60-2014-BAN	20	0x0000A47900000000	2015-04-13 00:00:00	BANGALORE	12	0	0	DIS-1-60-2014-BAN	0	0	0	N	M/S . SOUL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357780	58	JEYACHANDRAN TEXTILES	2014	120	3	DIS-1-60-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	A C FILMS, INDIA	12	0	0	DIS-1-60-2014-CHEN	0	0	0	N	A.SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357781	59	'mandgokul ghee'	2014	120	8	DIS-1-60-2014-HYD	0.4	0x0000A2E600000000	2014-03-06 00:00:00	shri VINAY KUMAR, M/S. VINAY ADE,HYDERABAD	12	0	0	DIS/80/2014-HYD	0	0	0	N	shri VINAY KUMAR, M/S. VINAY ADE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357782	44	THE MISSIEN HOSPITAL SURGAPUR	2014	120	2	DIS-1-60-2014-KOL	0.3	0x0000A33300000000	2014-05-22 00:00:00	DR. SATYAJIT BOSS	12	0	0	DIS-1-60-2014-KOL	0	0	0	N	DR. SATYAJIT BOSS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357783	58	KALYANI CARE C V3	2014	120	6	DIS-1-60-2014-MUM	0.4	0x0000A2AF00000000	2014-01-10 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT/LTD.INDIA	12	0	0	DIS/37/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT/LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357784	49	KS HARIHARAN TEXTILES	2015	120	3	DIS-1-60-2015-CHEN	0.43	0x0000A42500000000	2015-01-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/55/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357785	59	HONDA MOBILIO	2015	120	8	DIS-1-60-2015-HYD	0.3	0x0000A43500000000	2015-02-04 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/54/2015-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357786	51	SONG: LAKE VACHVA	2015	120	6	DIS-1-60-2015-MUM	6.35	0x0000A42000000000	2015-01-14 00:00:00	NIKHIL KUDITREKAR FILMS, INDIA	12	0	0	DIS/1/60/2015	0	0	0	N	NIKHIL KUDITREKAR FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357787	58	IRUDHI SUTTRU-DIGITAL TRAILER 2	2016	120	3	DIS-1-60-2016-CHEN	2.5	0x0000A58D00000000	2016-01-14 00:00:00	M/S Y NOT STUDIOS,INDIA	12	0	0	DIS/T/5/2016-CHE	0	0	0	N	M/S Y NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357788	59	NESCAFE SUNRISE 20% EXTRA	2016	120	6	DIS-1-60-2016-MUM	0.25	0x0000A58600000000	2016-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/19/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357789	58	MM STAR - DIGITAL AD	2017	120	3	DIS-1-60-2017-CHEN	0.55	0x0000A6FD00000000	2017-01-16 00:00:00	M. MADHANKUMAR M/S M. SHANTHI FOOD PRODUCTS, INDIA	12	0	0	DIS/47/2017-CHE	0	0	0	N	M. MADHANKUMAR M/S M. SHANTHI FOOD PRODUCTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357790	58	AKSHAYA TODAY GOO GA GA	2012	120	3	DIS-1-600-2012-CHEN	0.2	0x0000A11100000000	2012-11-22 00:00:00	SUNITHA, INDIA	12	0	0	DIS/1/600/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357791	59	AMAR CONCEPT SCHOOL	2012	120	6	DIS-1-600-2012-MUM	1	0x0000A06F00000000	2012-06-13 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/600/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357792	49	KGEES JEWELLERY KOTTAYAMKADA	2014	120	3	DIS-1-600-2014-CHEN	0.3	0x0000A38E00000000	2014-08-21 00:00:00	CLOUDS ADVERTISING,INDIA	12	0	0	DIS/557/2014-CHE	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357793	49	KGEES JEWELLERY KOTTAYAMKADA	2014	120	3	DIS-1-600-2014-CHEN	0	0x0000A38E00000000	2014-08-21 00:00:00	CLOUDS ADCERTISING, INDIA	12	0	0	DIS/557/2014-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357794	44	IDEA ROCK INDIA - CONCERT CALL - MIKA	2014	120	6	DIS-1-600-2014-MUM	0.43	0x0000A2FB00000000	2014-03-27 00:00:00	INTERACTIVE TELEVISION PVT LTD. INDIA	12	0	0	DIS/1/600/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357795	44	IDEA ROCK INDIA-CONCERT CALL MIKA	2014	120	6	DIS-1-600-2014-MUM	0.43	0x0000A2FB00000000	2014-03-27 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/612/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357796	49	USHAS RICE BRAN OIL	2015	120	3	DIS-1-600-2015-CHEN	0.29	0x0000A4C100000000	2015-06-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/551/2015-CHE 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357797	61	SONG: SAM SMITH -LAY ME DOWN	2015	120	6	DIS-1-600-2015-MUM	4.9	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/54/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357798	58	CHIDAMBARAM RAGASIYAM	2016	120	3	DIS-1-600-2016-CHEN	0.15	0x0000A62D00000000	2016-06-22 00:00:00	KASTHURI, INDIA	12	0	0	DIS/521/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357799	42	E S I C	2016	120	6	DIS-1-600-2016-MUM	1	0x0000A5BC00000000	2016-03-01 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/600/2016	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357800	44	' NICROTEK INVERTER UPE'  ()	2013	120	3	DIS-1-600-603-2013-CHEN	0.15	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-600-603-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357801	58	AKSHAYA TODAY PREGNANT	2012	120	3	DIS-1-601-2012-CHEN	0.2	0x0000A11100000000	2012-11-22 00:00:00	SUNITHA INDIA	12	0	0	DIS-1-601-2012-CHEN	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357802	44	ICICI PRU FERRARI KI SAWAARI	2012	120	6	DIS-1-601-2012-MUM	0.3	0x0000A06F00000000	2012-06-13 00:00:00	JAGUAR SERVICES PVT LTD INDIA	12	0	0	DIS/787/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357803	49	V. J. JOSEPH JEWELLERY	2014	120	3	DIS-1-601-2014-CHEN	1	0x0000A38E00000000	2014-08-21 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/601/2014	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357804	61	LAYER'R WOTTAGIRL	2014	120	6	DIS-1-601-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/598/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357805	49	BEADS CHOICE OF BEAUTU	2015	120	3	DIS-1-601-2015-CHEN	0.28	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOGIES PVT LTD. INDIA	12	0	0	DIS/1550/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357806	61	SONG: SAM SMITH : LIKE I CAN	2015	120	6	DIS-1-601-2015-MUM	2.47	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/55/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357807	58	MANNA HEALTH MIX EMOTIONAL	2016	120	3	DIS-1-601-2016-CHEN	0.4	0x0000A62E00000000	2016-06-23 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/447/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357808	49	PCRA CAR POOL-1	2016	120	6	DIS-1-601-2016-MUM	0.3	0x0000A5BC00000000	2016-03-01 00:00:00	REAL IMEGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/601/2016	0	0	0	N	REAL IMEGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357809	44	TEASER NO. 1 OF ''FROM SYDNEY WITH LOVE ''	2012	120	6	DIS-1-602-2012-MUM	1	0x0000A06F00000000	2012-06-13 00:00:00	PRAMOD FILMS , INDIA	12	0	0	DIS/T-701/2012-MUM	0	0	0	N	PRAMOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357810	58	OTTO SHIRTS 2014 - DIGITAL AD	2014	120	3	DIS-1-602-2014-CHEN	1	0x0000A38E00000000	2014-08-21 00:00:00	M/S THE HUT FILMS, CHENNAI	12	0	0	DIS/1/602/2014	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357811	44	NAYAN	2014	120	6	DIS-1-602-2014-MUM	0.35	0x0000A2FC00000000	2014-03-28 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/597/2014-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357812	58	NACO PPTCT	2015	120	3	DIS-1-602-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/545/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357813	61	'PERSONALITY OF INDIA-LALA LAJPAT RAU'	2015	120	6	DIS-1-602-2015-MUM	2.28	0x0000A46600000000	2015-03-25 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , INDIA	12	0	0	DIS/537/2015-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357814	59	MANNA HEALTH MIX ANTHEM	2016	120	3	DIS-1-602-2016-CHEN	0.3	0x0000A62F00000000	2016-06-24 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/602/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357815	45	PCRA TRAFFIC SIGNAL - 1	2016	120	6	DIS-1-602-2016-MUM	0.3	0x0000A5BC00000000	2016-03-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,INDIA	12	0	0	DIS/1/602/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357816	58	SREE GOLD JEWELLERY	2012	120	3	DIS-1-603-2012-CHEN	0.33	0x0000A11500000000	2012-11-26 00:00:00	SENTHILNATHAN, INDIA	12	0	0	DIS/1/603/2012	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357817	106	FAMILY WATCHING TV	2012	120	6	DIS-1-603-2012-MUM	0.4	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT ,INDIA	12	0	0	DIS/793/2012-MUM	0	0	0	N	HEROES AIDS  PROJECT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357818	49	ELITE SUPER MARKET	2014	120	3	DIS-1-603-2014-CHEN	0.3	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/603/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357819	44	ADR VOTER AWARENESS COPAIGN	2014	120	6	DIS-1-603-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	02 ADVERTISING , INDIA	12	0	0	DIS/599/2014-MUM	0	0	0	N	02 ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357820	59	NACCO PPCT	2015	120	3	DIS-1-603-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/546/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357821	61	MY LLYD.COM	2015	120	6	DIS-1-603-2015-MUM	0.1	0x0000A46800000000	2015-03-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/606/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357822	61	RAMCO HILUX- FIRE RESISTANCE	2016	120	3	DIS-1-603-2016-CHEN	0.15	0x0000A63300000000	2016-06-28 00:00:00	FOUNTAINHEAD INTEGRATED COMMUNICATION INDIA	12	0	0	DIS-1-603-2016-CHEN	0	0	0	N	FOUNTAINHEAD INTEGRATED COMMUNICATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357823	82	INVEST REGULARLY CLAY NSE	2016	120	6	DIS-1-603-2016-MUM	0.45	0x0000A5BC00000000	2016-03-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/517/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357824	58	MAN PAANAI	2012	120	3	DIS-1-604-2012-CHEN	19.11	0x0000A11600000000	2012-11-27 00:00:00	R. PANDIARAJAN, INDIA	12	0	0	DIS/1/604/2012	0	0	0	N	R. PANDIARAJAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357825	61	RAHUL DRAVID -DRSSING ROOM	2012	120	6	DIS-1-604-2012-MUM	0.3	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT , INDIA	12	0	0	DIS/1/604/2012	0	0	0	N	HEROES AIDS PROJECT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357826	61	SEKEX MALL	2014	120	3	DIS-1-604-2014-CHEN	0.2	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/604/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357827	44	MAIN BHI CHALNA CHAHTI HOON	2014	120	6	DIS-1-604-2014-MUM	59.32	0x0000A2FC00000000	2014-03-28 00:00:00	AN ANT ELEPHANT ENTERTAINMENT ., INDIA	12	0	0	DIS/493/2014-MUM	0	0	0	N	AN ANT ELEPHANT ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357828	45	NACO PPTCT	2015	120	3	DIS-1-604-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/547/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357829	61	REBOK ZPUMP	2015	120	6	DIS-1-604-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/608/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357830	61	RAMCO HILUX WATER RESISTANCE	2016	120	3	DIS-1-604-2016-CHEN	0.15	0x0000A63300000000	2016-06-28 00:00:00	FOUNTAINHEAD INTEGRATED COMMUNICATION, INDIA	12	0	0	DIS/1/604/2016	0	0	0	N	FOUNTAINHEAD INTEGRATED COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357831	44	VANDE MATARAM AURKOLIVE	2016	120	6	DIS-1-604-2016-MUM	4.33	0x0000A69200000000	2016-10-01 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/S/44/16-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357832	44	VANDE MATARAM AURKOLIVE	2016	120	6	DIS-1-604-2016-MUM	4.33	0x0000A69200000000	2016-10-01 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/S/44/2016-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357833	58	OKAYA	2013	120	3	DIS-1-604-607-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-604-607-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357834	58	WORLD AIDS DAY CAMPAIGN (HEROES PROJECT)	2012	120	3	DIS-1-605-2012-CHEN	0.18	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/605/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357835	44	THREE MOTHERS	2012	120	6	DIS-1-605-2012-MUM	0.31	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT, INDIA	12	0	Social	DIS/794/2012-MUM	0	0	0	N	HEROES AIDS PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357836	49	TATA IRIS	2014	120	3	DIS-1-605-2014-CHEN	0.3	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/563/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357837	49	TATA IRIS	2014	120	3	DIS-1-605-2014-CHEN	0.3	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/605/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357838	54	GIRAL EDUCASTION SCHEME	2014	120	6	DIS-1-605-2014-MUM	0.48	0x0000A2FC00000000	2014-03-28 00:00:00	SHOWBIZ ASSOCIATES INDIA	12	0	0	DIS/585/2014-MUM	0	0	0	N	SHOWBIZ ASSOCIATES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357839	49	NACO PPTC	2015	120	3	DIS-1-605-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNILOGIES  PVT. LTD., INDIA	12	0	0	DIS/548/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES  PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357840	61	RAMCO HILUX- TERMITE RESISTANCE	2016	120	3	DIS-1-605-2016-CHEN	0.15	0x0000A63300000000	2016-06-28 00:00:00	FOUNTAINHEAD INTERATED COMMUNICATION, INDIA	12	0	0	DIS/1/605/2016	0	0	0	N	FOUNTAINHEAD INTERATED COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357841	58	POKKIRI RAJA MOVIEBUFF	2016	120	6	DIS-1-605-2016-MUM	0.2	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/605/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357842	58	WORLD AIDS DAY CAMPAIGN (THIRUNANGAI)	2012	120	3	DIS-1-606-2012-CHEN	0.21	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOIGIES PVT. LTD., INDIA	12	0	0	DIS/1/606/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOIGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357843	106	THREE MEN	2012	120	6	DIS-1-606-2012-MUM	0.46	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT, INDIA	12	0	0	DIS/1/606/2012	0	0	0	N	HEROES AIDS PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357844	44	RKM MASALA	2014	120	3	DIS-1-606-2014-CHEN	0.13	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/1/606/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357845	54	JAZY BAINS - SPORTS	2014	120	6	DIS-1-606-2014-MUM	0.52	0x0000A2FC00000000	2014-03-28 00:00:00	SHOWBIZ ASSOCIATEC., INDIA	12	0	0	DIS/586/2014-MUM	0	0	0	N	SHOWBIZ ASSOCIATEC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357846	44	NACO PPTCT	2015	120	3	DIS-1-606-2015-CHEN	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/549/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357847	61	WHRLPOL 3D COOL ETREME AC	2015	120	6	DIS-1-606-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/591/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357848	61	NEXO FOOTWEAR	2016	120	3	DIS-1-606-2016-CHEN	0.2	0x0000A63300000000	2016-06-28 00:00:00	OHAMMED SABITH.K, INDIA	12	0	0	DIS-1-606-2016-CHEN	0	0	0	N	M/S BACKER ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357849	49	MAHARAJA JEWELLERS	2016	120	6	DIS-1-606-2016-MUM	1.2	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., INDIA	12	0	0	DIS/487/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357850	58	WORLD AIDS DAY CAMPAIGN (NASSER)	2012	120	3	DIS-1-607-2012-CHEN	0.22	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/681/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357851	42	ZEE BANGLA SERA PORIBAR	2012	120	6	DIS-1-607-2012-MUM	0.3	0x0000A07000000000	2012-06-14 00:00:00	DIGITAL MAGIC PRODUTIONS. INDIA	12	0	0	DIS/785/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUTIONS. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357852	44	BHART MERI PEHCHAAN AAMIR KHAN	2014	120	3	DIS-1-607-2014-CHEN	0.25	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/565/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357853	54	SANJ INFO	2014	120	6	DIS-1-607-2014-MUM	0.57	0x0000A2FC00000000	2014-03-28 00:00:00	SHOEBIZ ASSOCIATES,INDIA	12	0	0	DIS/602/2014-MUM	0	0	0	N	SHOEBIZ ASSOCIATES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357854	58	TRAILER NO. OF 'IDHU ENNA MAYYAM'	2015	120	3	DIS-1-607-2015-CHEN	1.34	0x0000A4C200000000	2015-06-25 00:00:00	M/S MAGIC FRAMES , INDIA	12	0	0	DIS/T/146/2015-CHE	0	0	0	N	M/S MAGIC FRAMES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357855	44	BEST DEAL TV-TVS 8	2015	120	6	DIS-1-607-2015-MUM	0.1	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV., INDIA	12	0	0	DIS/601/2015-MUM	0	0	0	N	BEST DEAL TV., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357856	45	KANCHIPURAM PACHIYAPPAS SILKS DIGITAL AD 2	2016	120	3	DIS-1-607-2016-CHEN	1	0x0000A63300000000	2016-06-28 00:00:00	ADD GEM PUBLICITIES, INDIA	12	0	0	DIS/1/607/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357857	45	PCRA PETROL PUMP -1	2016	120	6	DIS-1-607-2016-MUM	0.3	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/607/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357858	58	WORLD AIDS DAY CAMPAIGN (SANJAI)	2012	120	3	DIS-1-608-2012-CHEN	0.27	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/608/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357859	44	BHAI BHIYA AUR BROTHER NO 1	2012	120	6	DIS-1-608-2012-MUM	1.5	0x0000A07100000000	2012-06-15 00:00:00	RAMOLA ADVERTISING SERVICES PVT. LTD. INDIA	12	0	0	DIS/806/2012-MUM	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357860	44	BHARAT MERI PEHCHAAN SACHIN TENDULKAR	2014	120	3	DIS-1-608-2014-CHEN	0.25	0x0000A38E00000000	2014-08-21 00:00:00	REAL MEDIA TECHNOLOGIES  PVT LTD, INDIA	12	0	0	DIS1/608/2014	0	0	0	N	REAL MEDIA TECHNOLOGIES  PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357861	54	ELECTRICITY SURPLUS	2014	120	6	DIS-1-608-2014-MUM	1.11	0x0000A2FC00000000	2014-03-28 00:00:00	SHOWBIZ ASSOCIATES INDIA	12	0	0	DIS/587/2014-MUM	0	0	0	N	SHOWBIZ ASSOCIATES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357862	58	WHISTLE APP-DIGITAL ADD	2015	120	3	DIS-1-608-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	VIJAY GANAPATHY B. INDIA	12	0	0	DIS/544/2015-CHE	0	0	0	N	VIJAY GANAPATHY B. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357863	44	BEST DEAL TV-TVC3	2015	120	6	DIS-1-608-2015-MUM	0.1	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/608/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357864	45	KANCHIPURAM PACHAIYAPPAS SILKS DIGITAL AD3	2016	120	3	DIS-1-608-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	ADD GEM PUBLICITIES,INDIA	12	0	Social	DIS/1/608/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357865	61	PELOTON SPORTS	2016	120	6	DIS-1-608-2016-MUM	0.3	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/608/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357866	44	OKAYA	2013	120	3	DIS-1-608-611-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-608-611-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357867	58	WORLD AIDS DAY CAMPAIGN (ELAVARASU)	2012	120	3	DIS-1-609-2012-CHEN	0.26	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/609/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357868	82	BOOT SWEAT BAG	2012	120	6	DIS-1-609-2012-MUM	0.4	0x0000A07100000000	2012-06-15 00:00:00	GROUP M , INDIA	12	0	0	DIS/790/2012-MUM	0	0	0	N	GROUP M , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357869	44	BHARAT MERI PEHCHAAN USTAD AMJAD	2014	120	3	DIS-1-609-2014-CHEN	0.25	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/609/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357870	197	LAKME PARFECT RAIDIANCE (NW PINK PACK)	2014	120	6	DIS-1-609-2014-MUM	0.2	0x0000A2FC00000000	2014-03-28 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/609/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357871	58	VIVEKS - 50	2015	120	3	DIS-1-609-2015-CHEN	0.2	0x0000A4C200000000	2015-06-25 00:00:00	YOUTH INCA , INDIA	12	0	0	DIS/556/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357872	44	BEST DEAL TV- TV - TVC	2015	120	6	DIS-1-609-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/609/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357873	45	MANNA HEALTH MIX ANTHEM	2016	120	3	DIS-1-609-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/609/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357874	45	MANNA HEALTH MIX ANTHEM	2016	120	3	DIS-1-609-2016-CHEN	0	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/527/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357875	44	SAMRODDHI JEWELLERS	2016	120	6	DIS-1-609-2016-MUM	0.37	0x0000A5BD00000000	2016-03-02 00:00:00	STERLING ENTERTAINMENT, INDIA	12	0	0	DIS/543/2016-MUM	0	0	0	N	STERLING ENTERTAINMENT, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357876	42	AVAGIR VALOBASA	2015	120	2	DIS-1-61-15-KOL	10.6	0x0000A48400000000	2015-04-24 00:00:00	SRI. RAMJAN HALDER	12	0	0	DIS-1-61-15-KOL	0	0	0	N	SRI. RAMJAN HALDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357877	42	DARSHAN BLACK STONE AGARBATI	2016	120	2	DIS-1-61-16-KOL	0.3	0x0000A5FC00000000	2016-05-04 00:00:00	SHRI DEBAJYOTI GHOSH	12	0	0	DIS-1-61-16-KOL	0	0	0	N	SHRI DEBAJYOTI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357878	58	CARDIA REFINED OLIVE OIL	2010	120	3	DIS-1-61-2011-CHEN	0.45	0x00009E5200000000	2010-12-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-61-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357879	58	NOT READABLE	2012	120	3	DIS-1-61-2012-CHEN	0.31	0x0000A00600000000	2012-02-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-61-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357880	44	TRAILER OF 'MAKKHI'	2012	120	8	DIS-1-61-2012-HYD	2.2	0x0000A0D000000000	2012-09-18 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/T/2/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357881	61	TOYOTA FORTUNER	2012	120	6	DIS-1-61-2012-MUM	0.45	0x00009FDD00000000	2012-01-19 00:00:00	EFX MUGIC IN MOTION , CHENNAI	12	0	0	DIS/67/2012-MUM	0	0	0	N	EFX MUGIC IN MOTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357882	45	' TRAILER OF FILM ' CHANDRA '	2013	120	4	DIS-1-61-2013-BAN 	1.23	0x0000A1E400000000	2013-06-21 00:00:00	M/S. INDIA CLASSIC ARTS, BANGALORE	12	0	0	DIS/1/61/2013	0	0	0	N	M/S. INDIA CLASSIC ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357883	58	SREE TRAVELS	2013	120	3	DIS-1-61-2013-CHEN	0.5	0x0000A14700000000	2013-01-15 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/57/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357884	59	CHALANA CHITRA NANDI BAHUMATULA PRADHANOTSAAVAM 2011	2013	120	8	DIS-1-61-2013-HYD	0.18	0x0000A1B100000000	2013-05-01 00:00:00	SHRI M. DANA KISHORE, I.A.S., R.D.,APSFTV & TDC LTD.,HYDERABAD	12	0	0	DIS/1/611	0	0	0	N	SHRI M. DANA KISHORE, I.A.S., R.D.,APSFTV & TDC LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357885	42	B.C.SEN JEWELLERS (MARRIAGE 1&2)	2013	120	2	DIS-1-61-2013-KOL	1.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S CHANDRACON	12	0	0	DIS-1-61-2013-KOL	0	0	0	N	M/S CHANDRACON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357886	61	ORIENT CEMENT	2014	120	4	DIS-1-61-2014-BAN 	0.4	0x0000A35500000000	2014-06-25 00:00:00	M/S.UFO MOVIEZ INDIA LTD,BANGALORE	12	0	Social	DIS/01/61/2014	0	0	0	N	M/S.UFO MOVIEZ INDIA LTD,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357887	58	VAI RAJA VAI-DIGITAL TRAILOR 1	2014	120	3	DIS-1-61-2014-CHEN	1.11	0x0000A31000000000	2014-04-17 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS-1-61-2014-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357888	51	'JAWANI'	2014	120	8	DIS-1-61-2014-HYD	0.3	0x0000A2E600000000	2014-03-06 00:00:00	SHRI K. SRINIVAS, M/S. SRC  MEDIA PLANNERS,HYDERABAD	12	0	0	DIS/78/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC  MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357889	44	ST. XAVLER INTERNATIONAL SCHOOL	2014	120	2	DIS-1-61-2014-KOL	0.1	0x0000A33300000000	2014-05-22 00:00:00	M/S. AMI ELECTRONICS MEDIA	12	0	0	DIS-1-61-2014-KOL	0	0	0	N	M/S. AMI ELECTRONICS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357890	61	ASIAN PAINTS HOME SOLUTIONS	2014	120	6	DIS-1-61-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	MARVEL ENTERPRISES,MUMBAI	12	0	Social	DIS/1/61/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357891	58	GRAND BEAUTY	2015	120	3	DIS-1-61-2015-CHEN	0.3	0x0000A42500000000	2015-01-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/56/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357892	59	HONDA AMAZE	2015	120	8	DIS-1-61-2015-HYD	0.3	0x0000A43500000000	2015-02-04 00:00:00	K. SRINIVAS , M/S. SCR PLANNERS, INDIA	12	0	0	DIS/55/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SCR MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357893	51	SONG : DEVA TUZHYA NAVACH OF FILM : EK TARAA	2015	120	6	DIS-1-61-2015-MUM	2.39	0x0000A42000000000	2015-01-14 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/1/61/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357894	58	SPIC  DAP	2016	120	3	DIS-1-61-2016-CHEN	0.35	0x0000A58D00000000	2016-01-14 00:00:00	A.NA THIRUMURUGAN. INDIA	12	0	0	DIS/47/2016-CHE	0	0	0	N	M/S MEDIA MAGIC CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357895	59	THEATRICAL TRAILER OF 'OOPIRI'	2016	120	8	DIS-1-61-2016-HYD	2	0x0000A5C600000000	2016-03-11 00:00:00	VINAY CHILAKAPATI.,INDIA	12	0	0	DIS/78/2016-HYD	0	0	0	N	VINAY CHILAKAPATI.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357896	59	NESCAFE SUNRISE	2016	120	6	DIS-1-61-2016-MUM	0.25	0x0000A58600000000	2016-01-07 00:00:00	KHUSHI ADVERTISING IDEAS  PVT LTD , INDIA	12	0	0	DIS/20/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357897	61	WILD TRIBE RANCH	2017	120	3	DIS-1-61-2017-CHEN	0	0x0000A6FD00000000	2017-01-16 00:00:00	THE TRIBE RANCH , INDIA	12	0	0	DIS/48/2017-CHEN	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357898	58	CAREWEL SYSTEMS LAPTOP	2012	120	3	DIS-1-610-2012-CHEN	0.45	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/610/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357899	53	VODAFONE	2012	120	6	DIS-1-610-2012-MUM	0.3	0x0000A07100000000	2012-06-15 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/610/2012	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357900	44	BHARAT MERI PEHCHAN SAINA NEHWAL	2014	120	3	DIS-1-610-2014-CHEN	0.2	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/610/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357901	44	DAAWAT - E - ISHQ - CINEMAX	2014	120	6	DIS-1-610-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	DIS/603/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357902	85	TVENTI	2015	120	3	DIS-1-610-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	SAM, INDIA	12	0	0	DIS/555/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357903	44	BEST DEAL TV - TVC 1	2015	120	6	DIS-1-610-2015-MUM	0.4	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV. INDIA	12	0	0	DIS/1/610/2015	0	0	0	N	BEST DEAL TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357904	49	MANA HEALTH MIX ANTHEM	2016	120	3	DIS-1-610-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/1/610/2-16	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357905	84	ALIVE INDIA IN CONVERT GF SEASON 4	2016	120	6	DIS-1-610-2016-MUM	1.1	0x0000A5BD00000000	2016-03-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/544/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357906	58	CAREWEL SYSTEM AWARENESS	2012	120	3	DIS-1-611-2012-CHEN	0.45	0x0000A11600000000	2012-11-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHNNAI	12	0	0	DIS-1-611-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357907	42	ZUSKA DEODRANT ALCOHOL FREE	2012	120	6	DIS-1-611-2012-MUM	0.4	0x0000A07100000000	2012-06-15 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	0	DIS/1/611/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357908	59	TVC TV CENTRE	2014	120	3	DIS-1-611-2014-CHEN	0.35	0x0000A38E00000000	2014-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/611/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357909	44	DAAWAT-E-ISHQ -PVR	2014	120	6	DIS-1-611-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	DIS/604/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357910	58	PRECISION PVC	2015	120	3	DIS-1-611-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/554/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357911	44	BEST DEAL TV - TVC 6	2015	120	6	DIS-1-611-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/611/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357912	58	MECH HONDA	2016	120	3	DIS-1-611-2016-CHEN	1.5	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/531/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357913	84	BOLNA KAPOOR & SONS SAAVN	2016	120	6	DIS-1-611-2016-MUM	0.15	0x0000A5BD00000000	2016-03-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/611/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357914	49	ATLAS JEWELLERY	2012	120	3	DIS-1-612-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	12	0	Social	DIS/1/612/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357915	129	ZUSKA KEODRANT ALCOHOL FREE	2012	120	6	DIS-1-612-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	UFO MOVIEZ INDIA LTD. INDIA	12	0	0	DIS/801/2012-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357916	58	THE UNITED ORPHANAGE FOR DISAELED	2013	120	3	DIS-1-612-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-612-2013-CHEN	0	0	0	N	SHRI A. JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357917	58	IRUMBU KUTHIRAI - DIGITAL TRAILER 2	2014	120	3	DIS-1-612-2014-CHEN	0	0x0000A38F00000000	2014-08-22 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/93/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357918	59	LIC NEW JEEVAN ANAND WITH IRDA	2014	120	6	DIS-1-612-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	SPARTAN ADCERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/61/2014	0	0	0	N	SPARTAN ADCERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357919	58	SPP SILKS	2015	120	3	DIS-1-612-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/557/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357920	44	BEST DEAL TV -TVC 10	2015	120	6	DIS-1-612-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL ,TV.,INDIA	12	0	Social	DIS/1/612/2015	0	0	0	N	BEST DEAL ,TV.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357921	61	TANJORE KTM	2016	120	3	DIS-1-612-2016-CHEN	1	0x0000A63300000000	2016-06-28 00:00:00	ANNAI ADVERTISEMENTS, INDIA	12	0	0	DIS/1/612/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357922	84	KAR GAYII CHULL KAPOOR & SONS SAAVN	2016	120	6	DIS-1-612-2016-MUM	0.15	0x0000A5BD00000000	2016-03-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/545/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357923	49	SURABHI BUILDERS	2012	120	3	DIS-1-613-2012-CHEN	1	0x0000A11900000000	2012-11-30 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/613/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357924	58	(J&J) BENADRYL  -FLARE UP	2012	120	6	DIS-1-613-2012-MUM	0.3	0x0000A07100000000	2012-06-15 00:00:00	UFO MOVIEZ (i) LTD ,INDIA	12	0	0	DIS/784/2012-MUM	0	0	0	N	UFO MOVIEZ (i) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357925	58	NAAIGAL JAKKIRATHAI (DIGITAL TRAILER-1)	2014	120	3	DIS-1-613-2014-CHEN	0.52	0x0000A38F00000000	2014-08-22 00:00:00	S. SATHYARAJ (NATHAMBAL FILM FACTORY), INDIA	12	0	0	DIS/1/613/2014	0	0	0	N	S. SATHYARAJ (NATHAMBAL FILM FACTORY), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357926	58	MENTOS COLA THEATRE	2014	120	6	DIS-1-613-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	INTERACTIVE TELEVISION LTD., INDIA	12	0	0	DIS/613/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357927	58	PAPANASAM MOVIEBUFF	2015	120	3	DIS-1-613-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. INDIA	12	0	0	DIS/553/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357928	44	BEST DEAL TV-TVC 9	2014	120	6	DIS-1-613-2015-MUM	0.45	0x0000A2FB00000000	2014-03-27 00:00:00	BEST DEAL TV. INDIA	12	0	0	DIS-602-2015-MUM	0	0	0	N	BEST DEAL TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357929	58	APN HOME DECOR	2016	120	3	DIS-1-613-2016-CHEN	0.35	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/1/613/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357930	82	VOTALITY CLAY NSE	2016	120	6	DIS-1-613-2016-MUM	0.45	0x0000A5BE00000000	2016-03-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.,INDIA	12	0	0	DIS/557/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357931	58	GRT WEDDING CELEBRATION	2013	120	3	DIS-1-613-614-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S AD MEDIA	12	0	0	DIS-1-613-614-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357932	44	NRHM IUCD	2012	120	3	DIS-1-614-2012-CHEN	1.2	0x0000A11900000000	2012-11-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	12	0	0	DIS-1-614-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357933	61	TVS APACHE (FEAR)	2012	120	6	DIS-1-614-2012-MUM	0.1	0x0000A07100000000	2012-06-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/614/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357934	61	MARRYBROWN CRISPY CHICKEN	2014	120	3	DIS-1-614-2014-CHEN	0.15	0x0000A39400000000	2014-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/591/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357935	44	RAJNIGANDHA PEALS ELAICHI	2014	120	6	DIS-1-614-2014-MUM	1	0x0000A2FC00000000	2014-03-28 00:00:00	PURNIMA ADVERTISING AGENCY (P) LTD., MUMBAI	12	0	0	DIS/574/2014-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357936	61	UNO VICI CAUSALS	2015	120	3	DIS-1-614-2015-CHEN	0.3	0x0000A4C200000000	2015-06-25 00:00:00	REAL IMAGE MEDIA TECHONOLOGY PVT. LTD., INDIA	12	0	0	DIS/559/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGY PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357937	61	MAX FACEBOOK VALUE	2015	120	6	DIS-1-614-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/575/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357938	58	AAA COLLEGE OF ENGINEERING AND TECHNOLOGY (VER1 )	2016	120	3	DIS-1-614-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	AAA COLLEGE OF ENGINEERING AND TECHNOLOGY, INDIA	12	0	0	DIS/1/614/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357939	61	GODREJ PRANA	2016	120	6	DIS-1-614-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDIA	12	0	0	DIS/558/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357940	44	NRHM JSSK - SAFAR	2012	120	3	DIS-1-615-2012-CHEN	1.2	0x0000A11900000000	2012-11-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/615/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357941	61	TVS APACHE (BEAST)	2012	120	6	DIS-1-615-2012-MUM	0.1	0x0000A07100000000	2012-06-15 00:00:00	DIGITAL MAGIC PRODUCTION,THANE,INDIA	12	0	0	DIS/804/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357942	58	JEWEL ONE	2014	120	3	DIS-1-615-2014-CHEN	0.3	0x0000A39400000000	2014-08-27 00:00:00	MIRUTHIKA PRODUCTION,INDIA	12	0	0	DIS/595/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357943	44	SAMAJWADI PARTY DEVELOPMENT	2014	120	6	DIS-1-615-2014-MUM	0.35	0x0000A2FC00000000	2014-03-28 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	DIS/631/2014-MUM	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357944	58	' CRM ARJUN  ASSOCIATED HOUSING PROMOTERS	2015	120	3	DIS-1-615-2015-CHEN	0.4	0x0000A4C200000000	2015-06-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/552/2015-HYD	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357945	44	MOUNTAIN DEW SANDTROM	2015	120	6	DIS-1-615-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/586/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357946	61	AAA COLLEGE OF ENGINEERING AND TECHNOLOGY	2016	120	3	DIS-1-615-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	AAA COLLEGE OF ENGINEERING AND TECHNOLOGY, INDIA	12	0	0	DIS/1/615/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357947	58	MENTOS HOMS FAMLY	2016	120	6	DIS-1-615-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/615/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357948	187	ORIANA (GRT)	2013	120	3	DIS-1-615-616-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S AD MEDIA	12	0	0	DIS-1-615-616-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357949	44	NRHM YUVA DHADKAN KI GUNJ	2012	120	3	DIS-1-616-2012-CHEN	1.2	0x0000A11900000000	2012-11-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/616/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357950	85	TVS APACHE	2012	120	6	DIS-1-616-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/803/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357951	49	PARAKKAT JEWELS	2014	120	3	DIS-1-616-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/616/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357952	44	SAMAJWADI PENSION YOJANA	2014	120	6	DIS-1-616-2014-MUM	0.2	0x0000A2FC00000000	2014-03-28 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	0	DIS/630/2014-MUM	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357953	58	KO-2 DIGITAL TRAILER	2015	120	3	DIS-1-616-2015-CHEN	0.45	0x0000A4C200000000	2015-06-25 00:00:00	M/S INFOTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/147/-CHE	0	0	0	N	M/S INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357954	44	UMANG SONY	2015	120	6	DIS-1-616-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/589/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357955	58	KASTHURI GROUP (LUNCH)	2016	120	3	DIS-1-616-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	KASTHURI GROUP, INDIA	12	0	0	DIS-1-616-2016-CHEN	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357956	51	RELIANCE MUTUAL FUND  (ELSS) (JAB WE INVEST)	2016	120	6	DIS-1-616-2016-MUM	0.45	0x0000A5BE00000000	2016-03-03 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	0	DIS/1/616/2016	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357957	49	ORMA MARABLES	2012	120	3	DIS-1-617-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS-683-2012-CHEN	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357958	61	MVN UNIVERSITY	2012	120	6	DIS-1-617-2012-MUM	1	0x0000A07100000000	2012-06-15 00:00:00	PRIMER ADVERTISING., INDIA	12	0	0	DIS/1/617/2012	0	0	0	N	PRIMER ADVERTISING., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357959	58	' SIS SOUTH INDIAN SHELETERS'	2013	120	3	DIS-1-617-2013-CHEN	1	0x0000A1DD00000000	2013-06-14 00:00:00	M/S SI ADVERTISING SERVICES	12	0	0	DIS-1-617-2013-CHEN	0	0	0	N	M/S SI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357960	61	SIVAN & SONS PHOTOGRAPHY	2014	120	3	DIS-1-617-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/617/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357961	44	MANN SE HAI MULAYAM SERIES YOUTH	2014	120	6	DIS-1-617-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	RATANA SHRI FILMS,MUMBAI	12	0	0	DIS/632/2014-MUM	0	0	0	N	RATANA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357962	61	AVENGERS : AGE OF ULTRON : AMEZON	2015	120	6	DIS-1-617-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	UTV SOFTWARE  COMMUNICATIONS, LTD., INDIA	12	0	0	DIS/611/2015-MUM	0	0	0	N	UTV SOFTWARE  COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357963	58	PARIPOORNA OIL- DIGITAL AD	2016	120	3	DIS-1-617-2016-CHEN	0.15	0x0000A65100000000	2016-07-28 00:00:00	P. JAYABLA SUBRAMANIAM, M/S GREENPIXIE, INDIA	12	0	0	DIS-540-2016-CHEN	0	0	0	N	P. JAYABLA SUBRAMANIAM, M/S GREENPIXIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357964	82	RELIANCE MUTUAL FUND	2016	120	6	DIS-1-617-2016-MUM	0.45	0x0000A5BE00000000	2016-03-03 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	0	DIS/554/2016-MUM	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357965	61	MARUTHAM GROUP	2012	120	3	DIS-1-618-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	MEDIA MINDS INC, INDIA	12	0	0	DIS/1/618/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357966	61	ITM UNIVERSITY VADODARA	2012	120	6	DIS-1-618-2012-MUM	0.3	0x0000A07100000000	2012-06-15 00:00:00	JABRO ADVERTISING & MARKETING PVT. LTD.INDIA	12	0	0	DIS/1/618/2012	0	0	0	N	JABRO ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357967	58	NAGAPPA AUTO	2013	120	3	DIS-1-618-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S NAGAPPA AUTO	12	0	0	DIS-1-618-2013-CHEN	0	0	0	N	M/S NAGAPPA AUTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357968	49	ATLAS GENERAL	2014	120	3	DIS-1-618-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/618/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357969	44	AMAN SERIES WOMEN EMPOWERMENT	2014	120	6	DIS-1-618-2014-MUM	1.1	0x0000A2FC00000000	2014-03-28 00:00:00	RATNAM SHRI FILMS INDIA	12	0	0	DIS/625/2014-MUM	0	0	0	N	RATNAM SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357970	59	PEPSI INVITATION -2	2015	120	6	DIS-1-618-2015-MUM	0.35	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/580/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357971	58	RAJMAHAL AADI - DIGITAL AD	2016	120	3	DIS-1-618-2016-CHEN	0.5	0x0000A63300000000	2016-06-28 00:00:00	BABU SHANKAR M/S SHOSHAS FILMS, INDIA	12	0	0	DIS/514/2016-CHE	0	0	0	N	BABU SHANKAR M/S SHOSHAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357972	85	RIDHI RAJ BUILDER	2016	120	6	DIS-1-618-2016-MUM	1.2	0x0000A5BE00000000	2016-03-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/551/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357973	58	SREE KUMARAN THANGAMALIGAI	2012	120	3	DIS-1-619-2012-CHEN	1	0x0000A11900000000	2012-11-30 00:00:00	RED ELEPHANT FACTORY, INDIA	12	0	0	DIS/1/619/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357974	44	CADBURY OREO TEDDY HANDS	2012	120	6	DIS-1-619-2012-MUM	0.3	0x0000A07400000000	2012-06-18 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/1/619/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357975	58	' PARAGON OFFICEC CHAPEL'	2013	120	3	DIS-1-619-2013-CHEN	0.2	0x0000A1DD00000000	2013-06-14 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-619-2013-CHEN	0	0	0	N	SHRI A, JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357976	49	KGEES JEWELLERY	2014	120	3	DIS-1-619-2014-CHEN	0.5	0x0000A39500000000	2014-08-28 00:00:00	KGEES JEWELLRY , INDIA	12	0	0	DIS/583/2014-CHE	0	0	0	N	I D RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357977	44	MAHN SE HAI MULAYAM FARMER SERIES	2014	120	6	DIS-1-619-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/628/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357978	61	VISHRAM BUILDERS	2015	120	3	DIS-1-619-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	0	DIS/562/2015-CHE	0	0	0	N	ADD WING INNOVATIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357979	58	PEPSI INNVITION -1	2015	120	6	DIS-1-619-2015-MUM	0.35	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/.579/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357980	58	RSN INFOTECH	2016	120	3	DIS-1-619-2016-CHEN	0.2	0x0000A63300000000	2016-06-28 00:00:00	RSN INFOTECH, INDIA	12	0	0	DIS/1/619/2016	0	0	0	N	RAJMOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357981	82	OLX NMDH	2016	120	6	DIS-1-619-2016-MUM	0.4	0x0000A5BE00000000	2016-03-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/552/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357982	42	TRAILER OF BHUL (SONG NO: 3&4)	2015	120	2	DIS-1-62-15-KOL	9.55	0x0000A48400000000	2015-04-24 00:00:00	SMT. SMARANIKA SARKAR	12	0	0	DIS-1-62-15-KOL	0	0	0	N	SMT. SMARANIKA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357983	42	SAKUNTALA AJKE	2016	120	2	DIS-1-62-16-KOL	25.37	0x0000A5FC00000000	2016-05-04 00:00:00	MRS. SWETA GUPTA	12	0	0	DIS-1-62-16-KOL	0	0	0	N	MRS. SWETA GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357984	58	AAC CHEE	2011	120	3	DIS-1-62-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-62-2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357985	59	UNITED NATIONS COP ON BIODIVERSITY	2012	120	8	DIS-1-62-2012-HYD	3.52	0x0000A0D300000000	2012-09-21 00:00:00	THE UNITY MISSION, INDIA	12	0	0	DIS/73/2012-HYD	0	0	0	N	THE UNITY MISSION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357986	61	TOYATO INNOVA	2012	120	6	DIS-1-62-2012-MUM	0.45	0x00009FDD00000000	2012-01-19 00:00:00	EFX MAGIC IN MOTION ,CHENNAI	12	0	Social	DIS/1/62/2012	0	0	0	N	EFX MAGIC IN MOTION ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357987	58	PARADESI - TRAILER 2	2013	120	3	DIS-1-62-2013-CHEN	1.3	0x0000A14A00000000	2013-01-18 00:00:00	M/S B STUDIOS, INDIA	12	0	0	DIS/T/65/2013-CHE	0	0	0	N	M/S B STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357988	59	SUNPRO SOLAR PRODUCTS	2013	120	8	DIS-1-62-2013-HYD	0.2	0x0000A17600000000	2013-03-03 00:00:00	SHRI P. SRINIVAS	12	0	0	DIS/96/2013-HYD	0	0	0	N	SHRI P. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357989	42	B.C.SEN JEWELLERS (BIRTHDAY 1&2)	2016	120	2	DIS-1-62-2013-KOL	1.3	0x0000A63700000000	2016-07-02 00:00:00	M/S. CHANDRACON	12	0	0	DIS-1-62-2013-KOL	0	0	0	N	M/S. CHANDRACON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357990	45	TRAILER OF FILM SACHIN TENDULKAR ALLA	2014	120	4	DIS-1-62-2014-BAN 	6.52	0x0000A35500000000	2014-06-25 00:00:00	M/S. A.N.S. PRODUCTIONS, BANGALORE	12	0	0	DIS/1/62/2014	0	0	0	N	M/S. A.N.S. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357991	58	IRUMBU KUTHIRAI - DIGITAL TRAILER 1	2014	120	3	DIS-1-62-2014-CHEN	0.58	0x0000A31000000000	2014-04-17 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS-1-62-2014-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357992	59	BE COUNTED	2014	120	8	DIS-1-62-2014-HYD	0.12	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI K. SREEDHAR REDDY, HYDERABAD	12	0	0	DIS/90/2014-HYD	0	0	0	N	SHRI K. SREEDHAR REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357993	44	AIRTEL	2014	120	2	DIS-1-62-2014-KOL	0.45	0x0000A33300000000	2014-05-22 00:00:00	M/S ELECTRONICS MEDIA	12	0	0	DIS-1-62-2014-KOL	0	0	0	N	M/S ELECTRONICS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357994	49	KIMS HOSPITAL	2014	120	6	DIS-1-62-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	JAGUAR SERVICE PVT.LTD, INDIA	12	0	0	DIS/1/62/2014	0	0	0	N	JAGUAR SERVICE PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357995	61	SIET COLLEGE	2015	120	4	DIS-1-62-2015-BAN	0.2	0x0000A47900000000	2015-04-13 00:00:00	BANGALORE	12	0	0	DIS-1-62-2015-BAN	0	0	0	N	M/S. BIG SCREEN STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357996	58	POTHYS (PATTU)	2015	120	3	DIS-1-62-2015-CHEN	0.5	0x0000A42500000000	2015-01-19 00:00:00	POTHYS, INDIA	12	0	0	DIS/57/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357997	59	SREE CHITRANJALI	2015	120	8	DIS-1-62-2015-HYD	0.21	0x0000A43A00000000	2015-02-09 00:00:00	M. KOTESHWAR RAO, JAYACHANDRA ADVERTISING, INDIA	12	0	0	DIS/57/2015-HYD 	0	0	0	N	M. KOTESHWAR RAO, JAYACHANDRA ADVERTISING, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357998	51	SONG : JAI JAI RAM OF FILM : EK TARAA	2015	120	6	DIS-1-62-2015-MUM	3.3	0x0000A42000000000	2015-01-14 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/1/62/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
357999	76	WEWEEW FEWFEFEWFFEWF EWFE	2017	120	8	DIS-1-62-2016-HYD	0	0x0000A74400000000	2017-03-28 00:00:00	EWETEW	Revised	0	Social	FEWEWFEW	0	0	0	Y	EEWTWETEWTW	4	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358000	82	PCO NOISE POLLUTION	2016	120	6	DIS-1-62-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/36/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358001	61	BRAVO	2017	120	3	DIS-1-62-2017-CHEN	0	0x0000A6FD00000000	2017-01-16 00:00:00	BRAVO GARMENTS, INDIA	12	0	0	DIS/50/2017-CHE	0	0	0	N	GIRIDHARAN SWAMINATHAN, CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358002	58	NARASUS INSTSNT COFFEE (KITCHAN)	2012	120	3	DIS-1-620-2012-CHEN	0.55	0x0000A11900000000	2012-11-30 00:00:00	RED CREM ENTERTAINMENT, INDIA	12	0	0	DIS-689-2012-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358003	44	GARNIER LIGHT OIL FREE	2012	120	6	DIS-1-620-2012-MUM	0.3	0x0000A07500000000	2012-06-19 00:00:00	GROUP M, INDIA	12	0	0	DIS/827/2012-MUM	0	0	0	N	GROUP M ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358004	59	Y NEW OFFICE	2013	120	3	DIS-1-620-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	M/S VODEO SOURCE STUDIO PVT. LTD.	12	0	0	DIS-1-620-2013-CHEN	0	0	0	N	M/S BEST IAMGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358005	49	SHINE JEWELLERY	2014	120	3	DIS-1-620-2014-CHEN	0.5	0x0000A39500000000	2014-08-28 00:00:00	TVC FACTORY ,INDIA	12	0	Social	DIS/1/620/2014	0	0	0	N	I D.RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358006	51	TRAILER : SALAAM	2014	120	6	DIS-1-620-2014-MUM	2.11	0x0000A2FC00000000	2014-03-28 00:00:00	CALLYX MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/620/2014	0	0	0	N	CALLYX MEDIA & ENTERTAINMENT PVT. LTD. PUN E	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358007	61	VISHRAM BUILDERS	2015	120	3	DIS-1-620-2015-CHEN	0.3	0x0000A4CE00000000	2015-07-07 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	0	DIS/563/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358008	45	PEPSI INVITATION-3	2015	120	6	DIS-1-620-2015-MUM	0.35	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/620/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358009	58	RSN INFOTECH PVT LTD	2016	120	3	DIS-1-620-2016-CHEN	0.44	0x0000A63300000000	2016-06-28 00:00:00	RSN INFOTECH, INDIA	12	0	0	DIS/543/2016-CHE 	0	0	0	N	RAJMOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358010	51	ATHAVAN	2016	120	6	DIS-1-620-2016-MUM	10.33	0x0000A5BE00000000	2016-03-03 00:00:00	PADACHINHA PRODUCTION INDIA	12	0	0	DIS/482/16-MUM	0	0	0	N	PADACHINHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358011	58	NARASUS INSTANT COFFEE	2012	120	3	DIS-1-621-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	RED CREA ENTERTAINMENT , INDIA	12	0	0	DIS/1/621/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358012	61	SHRI RAM CENTENNIAL SCHOOL	2012	120	6	DIS-1-621-2012-MUM	0.3	0x0000A07600000000	2012-06-20 00:00:00	SAPNA FILMS CINE EYES.INDIA	12	0	0	DIS/829/2012-MUM	0	0	0	N	SAPNA FILMS CINE EYES.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358013	85	ADEAL STORES	2013	120	3	DIS-1-621-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	SHRI ADKA SRREESH	12	0	0	DIS-1-621-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358014	49	SEBASTIAN INNERVIEW	2014	120	3	DIS-1-621-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/621/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358015	44	SAVE TREES	2014	120	6	DIS-1-621-2014-MUM	1.26	0x0000A2FC00000000	2014-03-28 00:00:00	PISCES FILMS MEDIA, INDIA	12	0	0	DIS/1/621/2014	0	0	0	N	PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358016	44	SAVE TREES	2014	120	6	DIS-1-621-2014-MUM	1.26	0x0000A2FC00000000	2014-03-28 00:00:00	PISCES FILMS MEDIA, INDIA	12	0	0	DIS/614/2014-MUM	0	0	0	N	PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358017	58	GALAXY INSTITUTE OF MANAGEMENT - B SCHOOL	2015	120	3	DIS-1-621-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	GALAXY, INDIA	12	0	0	DIS/508/2015-CHE	0	0	0	Y	BEST IMAGE . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358018	49	JOSH ALUKKAS GIFT -I	2015	120	6	DIS-1-621-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/578/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358019	58	KASTHURI GROUP	2016	120	3	DIS-1-621-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	KASTHURI GROUP, INDIA	12	0	0	DIS-1-621-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358020	51	SATHVAN	2016	120	6	DIS-1-621-2016-MUM	15.45	0x0000A5BE00000000	2016-03-03 00:00:00	PADACHINHA PRODUCTION ,INDIA	12	0	Social	DIS/1/621/2016	0	0	0	N	PADACHINHA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358021	58	AVR SWARANA MAHAL (GOLDEN DREAM)	2012	120	3	DIS-1-622-2012-CHEN	1	0x0000A11900000000	2012-11-30 00:00:00	AC FILMS,INDIA	12	0	0	DIS/691/2012-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358022	61	TRAILER NO. 1 OF DELHI A DAY	2012	120	6	DIS-1-622-2012-MUM	1	0x0000A07600000000	2012-06-20 00:00:00	NOMAD PRODUCTION PVT. LTD. INDIA	12	0	0	DIS/T/835/2012-MUM	0	0	0	N	NOMAD PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358023	58	TRAILER  NO.OF ' RETTA'VAALU '	2013	120	3	DIS-1-622-2013-CHEN	1	0x0000A1DD00000000	2013-06-14 00:00:00	M/S PRANAY PRODUCTIONS	12	0	0	DIS-1-622-2013-CHEN	0	0	0	N	M/S PRANAY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358024	49	LA PASSION	2014	120	3	DIS-1-622-2014-CHEN	1.2	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING INDIA	12	0	0	DIS/1/622/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358025	44	CHINAAR	2014	120	6	DIS-1-622-2014-MUM	5.6	0x0000A2FC00000000	2014-03-28 00:00:00	PISCES FILMS MEDIA INDIA	12	0	0	DIS/1/622/2014	0	0	0	N	PISCES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358026	58	ICE MEDIA	2015	120	3	DIS-1-622-2015-CHEN	0.2	0x0000A4C900000000	2015-07-02 00:00:00	ICE MEDIA, INDIA	12	0	0	DIS/565/2015-CHE 	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358027	61	MAX FACEBOOK FORWARD	2015	120	6	DIS-1-622-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	Social	DIS/576/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358028	58	MEERA SHAMPOO YOGA	2016	120	3	DIS-1-622-2016-CHEN	0.3	0x0000A63300000000	2016-06-28 00:00:00	TELLYWISE, INDIA	12	0	0	DIS/1/622/2016	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358029	44	KASAM KAALI MAA	2016	120	6	DIS-1-622-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/1/622/2016	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358030	58	AVR SWARANA MAHAL (PONGUM THANGAM)	2012	120	3	DIS-1-623-2012-CHEN	1	0x0000A11900000000	2012-11-30 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/623/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358031	85	PROMO : BRAVE AV	2012	120	6	DIS-1-623-2012-MUM	3.35	0x0000A07600000000	2012-06-20 00:00:00	THE WLT DISNEY CO INDIA PVT. LTD. INDIA	12	0	0	DIS/830/2012-MUM	0	0	0	N	THE WLT DISNEY CO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358032	58	SINGAM-II	2013	120	3	DIS-1-623-2013-CHEN	0	0x0000A1DD00000000	2013-06-14 00:00:00	SHRI S. LAKSHMAN KUMAR	12	0	0	DIS-1-623-2013-CHEN	0	0	0	N	M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358033	49	ANGEL AGENCIES	2014	120	3	DIS-1-623-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING,INDIA	12	0	Social	DIS/1/623/2014	0	0	0	N	I.D.RAFI ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358034	44	HEAL THIS WEALTH	2014	120	6	DIS-1-623-2014-MUM	4.13	0x0000A2FC00000000	2014-03-28 00:00:00	PISCES FILM MEDIA ,INDIA	12	0	0	DIS/616/2014-MUM	0	0	0	N	PISCES FILM MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358035	58	KAMADHENU JEWELEERY	2015	120	3	DIS-1-623-2015-CHEN	0.25	0x0000A4C900000000	2015-07-02 00:00:00	AD GEM, INDIA	12	0	0	DIS/564/2015-CHE	0	0	0	N	A. SRINNIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358036	61	BACK TO SCHOOL	2015	120	6	DIS-1-623-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	THE WALT DISNEY COMPANY INDIA PVT LTD, INDIA	12	0	0	DIS/1/623/2015	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358037	58	JFA (GIRL)	2016	120	3	DIS-1-623-2016-CHEN	0.35	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/1/623/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358038	58	MAGGI HOLTEL+ MAGGI DAD	2016	120	6	DIS-1-623-2016-MUM	1	0x0000A5BE00000000	2016-03-03 00:00:00	CINE MEDIA PVT.LTD, INDIA	12	0	0	DIS/1/623/2016	0	0	0	N	CINE MEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358039	58	AVR SWARANA MAHAL (HAPPY GOLD)	2012	120	3	DIS-1-624-2012-CHEN	1	0x0000A11900000000	2012-11-30 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/624/2012	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358040	58	''RAPIDEX COMPUTER COURSE''	2012	120	6	DIS-1-624-2012-MUM	0.2	0x0000A07600000000	2012-06-20 00:00:00	UFO MOVIES (i)LTD. , INDIA	12	0	0	DIS/820/2012-MUM`	0	0	0	N	UFO MOVIES (i)LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358041	58	TRAILER OF ' YA YAA'	2013	120	3	DIS-1-624-2013-CHEN	2.32	0x0000A1E000000000	2013-06-17 00:00:00	SHRI M.S MURUGA RAJ. M/S M10 PRODUCTIONS	12	0	0	DIS-1-624-2013-CHEN	0	0	0	N	SHRI M.S MURUGA RAJ. M/S M10 PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358042	61	WATCHWORLD	2014	120	3	DIS-1-624-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/624/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358043	44	BHARUN HATTYA ROKEN	2014	120	6	DIS-1-624-2014-MUM	3.1	0x0000A33900000000	2014-05-28 00:00:00	PISCES FILMS MEDIA, INDIA	12	0	0	DIS/617/2014-MUM	0	0	0	N	PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358044	58	CHENNAI SILKS	2015	120	3	DIS-1-624-2015-CHEN	1	0x0000A4C900000000	2015-07-02 00:00:00	M/S CARPENTER FILMS, INDIA	12	0	0	DIS/568/2015-CHE	0	0	0	N	M/S CARPENTER FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358045	44	SONG: BAKHUDA	2015	120	6	DIS-1-624-2015-MUM	4.16	0x0000A46800000000	2015-03-27 00:00:00	CRESCENDO MUSIC,INDIA	12	0	0	DIS/1/624/2015	0	0	0	N	CRESCENDO MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358046	58	JFA (GIRL)	2016	120	3	DIS-1-624-2016-CHEN	0.4	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/1/624/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358047	61	AO SMITH RO WATER PURIFIER	2016	120	6	DIS-1-624-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	EX MEDIAK TECH & CO.  INDIA	12	0	0	DIS/1/624/2016	0	0	0	N	EX MEDIAK TECH & CO.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358048	58	SRI MEENAKASHI FAN HOUSE	2012	120	3	DIS-1-625-2012-CHEN	0.45	0x0000A11900000000	2012-11-30 00:00:00	INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/625/2012	0	0	0	N	INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358049	58	SRI MEENAKSHI FAN HOUSE	2012	120	3	DIS-1-625-2012-CHEN	0.45	0x0000A11900000000	2012-11-30 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/625/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358050	82	SONATA WAIT	2012	120	6	DIS-1-625-2012-MUM	0.2	0x0000A07600000000	2012-06-20 00:00:00	GROUP M,INDAI	12	0	0	DIS/824/2012-MUM	0	0	0	N	GROUP M,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358051	59	SINGAM	2013	120	3	DIS-1-625-2013-CHEN	0	0x0000A1E000000000	2013-06-17 00:00:00	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURES	12	0	0	DIS-1-625-2013-CHEN	0	0	0	N	SHRI S. LAKSHMAN KUMAR, M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358052	61	WOMAN BEAUTY PARLOUR	2014	120	3	DIS-1-625-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING INDIA	12	0	0	DIS/1/625/2014	0	0	0	N	I D RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358053	54	TRAILER NO. 2 OF FILM 'DIL VIL PYAAR VYAAR'	2014	120	6	DIS-1-625-2014-MUM	2.46	0x0000A30000000000	2014-04-01 00:00:00	M/S SAI PRODUCTION , INDIUA	12	0	0	DIS/T/177/2014-MUM	0	0	0	N	M/S SAI PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358054	61	TULSI	2015	120	3	DIS-1-625-2015-CHEN	1	0x0000A4DB00000000	2015-07-20 00:00:00	M/S. SAI MEDIA WORKS, INDIA	12	0	0	DIS/584/2015-CHE	0	0	0	N	M/S. SAI MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358055	44	BEST DEAL TV - TVC 4	2015	120	6	DIS-1-625-2015-MUM	0.4	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/625/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358056	58	JFA (SON)	2016	120	3	DIS-1-625-2016-CHEN	0.4	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/1/625/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358057	61	STAR MOVIE BOYHOOD	2016	120	6	DIS-1-625-2016-MUM	0.35	0x0000A5BE00000000	2016-03-03 00:00:00	IBOX STUDIO INDIA	12	0	0	DIS/559/16-MUM	0	0	0	N	IBOX STUDIO MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358058	61	' STAR MOVIES BOYHOOD '	2016	120	6	DIS-1-625-2016-MUM	0.35	0x0000A5BE00000000	2016-03-03 00:00:00	`IBOX STUDIOS , INDIA	12	0	0	DIS/559/2016-MUM	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358059	58	SATTAM ORU IRUTTARAI (DIGITAL TRAILER)	2012	120	3	DIS-1-626-2012-CHEN	1.5	0x0000A11E00000000	2012-12-05 00:00:00	JS FILMS, INDIA	12	0	0	DIS/1/626/2012	0	0	0	N	JS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358060	82	SONATA GIRL WATCH	2012	120	6	DIS-1-626-2012-MUM	0.2	0x0000A07600000000	2012-06-20 00:00:00	GROUP M. MEDIA, INDIA	12	0	Social	DIS/825/2012-MUM	0	0	0	N	GROUP M. MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358061	58	NARRYBROMN'	2013	120	3	DIS-1-626-2013-CHEN	0.3	0x0000A1E000000000	2013-06-17 00:00:00	M/S REAL IMAGE MEDIA TECGHNOLOGIES PVT.LTD	12	0	0	DIS/1/626/2013-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECGHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358062	49	HIGH TANGE HOME APPLJANCES	2014	120	3	DIS-1-626-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING INDIA	12	0	0	DIS/57/14-CHE	0	0	0	N	I D RAFL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358063	49	HIGH RANGE HOME APPLIANCES	2014	120	3	DIS-1-626-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/626/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358064	63	MAX YOUTH METRO	2014	120	6	DIS-1-626-2014-MUM	1	0x0000A30000000000	2014-04-01 00:00:00	INTERACTIVE TELEVESION (P) LTD.,INDIA	12	0	0	DIS/619/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358065	61	LANCOR	2015	120	3	DIS-1-626-2015-CHEN	1	0x0000A4C900000000	2015-07-02 00:00:00	M/S TD MEDIA INDIA	12	0	0	DIS/576/2015-CHE	0	0	0	N	D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358066	44	BEST DEAL TV - TVC 2	2015	120	6	DIS-1-626-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL TV. INIDA	12	0	0	DIS/1/626/2015	0	0	0	N	BEST DEAL TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358067	58	JFA (MOTHER)	2016	120	3	DIS-1-626-2016-CHEN	0.4	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/1/626/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358068	59	ARIEL SHARE LOAD - DAD -2	2016	120	6	DIS-1-626-2016-MUM	2	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-560-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358069	58	SAYAR JEWELLERY	2012	120	3	DIS-1-627-2012-CHEN	0.3	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/627/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358070	44	PARLE TOP - MOTHER IN LAW	2012	120	6	DIS-1-627-2012-MUM	0.25	0x0000A07600000000	2012-06-20 00:00:00	KRUTI EVENTS & PRODUCTION PVT LTD,INDIA	12	0	0	DIS/826/2012-MUM	0	0	0	N	KRUTI EVENTS & PRODUCTION PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358071	58	' TAMILNADU MERCANTILE BACK LTD	2013	120	3	DIS-1-627-2013-CHEN	0.3	0x0000A1E000000000	2013-06-17 00:00:00	M/S REAL IMAGE MEDIA TECGHNOLOGIES PVT.LTD	12	0	0	DIS-1-627-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECGHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358072	49	TAJ MARBLES	2014	120	3	DIS-1-627-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/627/2014	0	0	0	N	ID RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358073	44	MANN SE HAIN MULAYAM (SERIES - FARMER)	2014	120	6	DIS-1-627-2014-MUM	0.3	0x0000A30000000000	2014-04-01 00:00:00	ARKASH ENTERTAINMENT, INDIA	12	0	0	DIS/623/2014-MUM	0	0	0	N	ARKASH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358074	58	SOUTH INDIA SHOPPING MALL (AASHADAM)	2015	120	3	DIS-1-627-2015-CHEN	0.31	0x0000A4C900000000	2015-07-02 00:00:00	K SATHYANARAYANAN, INDIA	12	0	0	DIS/569/2015-CHE	0	0	0	N	M/S. RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358075	44	BAB-E-DAKAN BURHANPURI	2015	120	6	DIS-1-627-2015-MUM	25.37	0x0000A46800000000	2015-03-27 00:00:00	RAJIV MEHROTRA , PUBLIC SERVICE PRODUCTIONS TRUST, INDIA	12	0	0	DIS/516/2015-MUM	0	0	0	N	SIBTAIN SHAHIDI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358076	58	JFA (MOTHER )	2016	120	3	DIS-1-627-2016-CHEN	0.35	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS INDIA	12	0	0	DIS/1/627/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358077	58	ARIEL SHARE THE LOAD-DAD-1	2016	120	6	DIS-1-627-2016-MUM	2	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/627/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358078	49	ORANGE BEAUTY PLAZA	2012	120	3	DIS-1-628-2012-CHEN	0.25	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/628/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358079	61	TRADEBULLS	2012	120	6	DIS-1-628-2012-MUM	0	0x0000A07600000000	2012-06-20 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/828/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358080	59	H TRAP	2013	120	3	DIS-1-628-2013-CHEN	0	0x0000A1E000000000	2013-06-17 00:00:00	M/S IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-628-2013-CHEN	0	0	0	N	M/S IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358081	49	NAJAVALL YAKUNEL AGENCIES	2014	120	3	DIS-1-628-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/578/2014-CHE	0	0	0	N	I D RAFE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358082	49	NJAVALLYUNNEL AGENCIES	2014	120	3	DIS-1-628-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/628/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358083	61	MAX YOUTH NON METRO	2014	120	6	DIS-1-628-2014-MUM	1	0x0000A30000000000	2014-04-01 00:00:00	INTERACTIVE TELEVISION (p)LTD. ,INDIA	12	0	0	DIS/620/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (p)LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358084	61	MAX YOUTH NON METRO	2014	120	6	DIS-1-628-2014-MUM	1	0x0000A30000000000	2014-04-01 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	0	DIS/620/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358085	58	APPA TAKKAR - DIGITAL TRAILER 2	2015	120	3	DIS-1-628-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	M/S LAKSHMI MOVIE MAKERS (1) LTD, INDIA	12	0	0	DIS/149.2015-CHE 	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (1) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358086	44	BEST DEAL TV-TVC-5	2015	120	6	DIS-1-628-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	BEST DEAL , INDIA	12	0	0	DIS/598/2015-MUM	0	0	0	N	BEST DEAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358087	58	JFA (SON)	2016	120	3	DIS-1-628-2016-CHEN	0.35	0x0000A63300000000	2016-06-28 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/1/628/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358088	45	ARIEL SHARE THE LOAD-DAD-5	2016	120	6	DIS-1-628-2016-MUM	1	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS-561-2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358089	58	MR CLEAN	2012	120	3	DIS-1-629-2012-CHEN	0.3	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/629/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358090	61	TOYOTA LIVE	2012	120	6	DIS-1-629-2012-MUM	0.4	0x0000A07700000000	2012-06-21 00:00:00	PRIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/629/2012	0	0	0	N	PRIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358091	61	SMART LINE MULTI GYM	2013	120	3	DIS-1-629-2013-CHEN	0	0x0000A1E000000000	2013-06-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-629-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358092	49	THOTTAHIL FASHION JEWELLERY	2014	120	3	DIS-1-629-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/572/2014-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358093	44	SAB TV NO. 54	2014	120	6	DIS-1-629-2014-MUM	0.55	0x0000A30000000000	2014-04-01 00:00:00	MULTI SCREEN MEDIA P. LTD., INDIA	12	0	0	DIS/627/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358094	58	ANJUKKU ONNUJ	2015	120	3	DIS-1-629-2015-CHEN	2.41	0x0000A4C900000000	2015-07-02 00:00:00	' EVERA GREEN ' S SHANMUGAM, INDIA	12	0	0	DIS/T/150/2015-CHE	0	0	0	N	' EVERA GREEN ' S SHANMUGAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358095	61	I TRAVEL WORLD AMERICAN TOURISTER	2015	120	6	DIS-1-629-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/629/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358096	58	BIG CHICK	2016	120	3	DIS-1-629-2016-CHEN	0.1	0x0000A63300000000	2016-06-28 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/534/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358097	45	ARIEL SHARE THE LOAD - DAD	2016	120	6	DIS-1-629-2016-MUM	2	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/565/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358098	42	TRAILER OF BHUL (SONG NO. 1 &2)	2015	120	2	DIS-1-63-15-KOL	9.4	0x0000A48400000000	2015-04-24 00:00:00	SMT. SMARNIKA SARKAR	12	0	0	DIS-1-63-15-KOL	0	0	0	N	SMT. SMARNIKA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358099	42	TRAILER OF ABAR EKLA CHALO	2016	120	2	DIS-1-63-16-KOL	2	0x0000A5DE00000000	2016-04-04 00:00:00	M/S. TEAMSPIRIT	12	0	0	DIS-1-63-16-KOL	0	0	0	N	M/S. TEAMSPIRIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358100	49	SEEMA'S WEDDING COLLECTIONS MAYUKTHA	2011	120	3	DIS-1-63-2011-CHEN	0.2	0x00009FBF00000000	2011-12-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-63-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358101	58	NOT READABLE	2012	120	3	DIS-1-63-2012-CHEN	0.3	0x0000A00600000000	2012-02-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-63-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358102	59	TRAILER OF 'DHAMARUKAM (THE ULTIMATE SOUND OF POWER)'	2012	120	8	DIS-1-63-2012-HYD	2.3	0x0000A0D800000000	2012-09-26 00:00:00	J.V. PANINDRA REDDY @ VENKAT, RR MOVIE MAKERS, INDIA	12	0	0	DIS/T/74/2012-HYD	0	0	0	N	V. SURESH REDDY, RR MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358103	44	LIC ENDOWWENT PLUS CHACHU	2012	120	6	DIS-1-63-2012-MUM	0.3	0x00009FDE00000000	2012-01-20 00:00:00	DFO MOVIES (i) LTD, MUMBAII	12	0	0	DIS/1/63/2012-MUM	0	0	0	N	DFO MOVIES (i) LTD, MUMBAII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358104	45	FED BANK MAHILA SWARNA SHAKTHI	2013	120	4	DIS-1-63-2013-BAN 	0.2	0x0000A1EF00000000	2013-07-02 00:00:00	BANGLORE	12	0	0	DIS-1-63-2013-BAN.	0	0	0	N	M/S ERA MEDIA CONCEPTS & CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358105	58	MOONDRU PER MOONDRU KADAL TRAIOLER 1 DIGITAL	2017	120	3	DIS-1-63-2013-CHEN	2.24	0x0000A78800000000	2017-06-04 00:00:00	M/S MAHENDRA TALKIES CHENNAI	12	0	0	DIS/T/71/2013-CHE	0	0	0	N	M/S MAHENDRA TALKIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358106	59	SHRI CHANAMIKA DEGREE COLLEGE	2013	120	8	DIS-1-63-2013-HYD	0.79	0x0000A1B300000000	2013-05-03 00:00:00	SHRI R. GURUPRASAD	12	0	0	DIS/107/2013-HYD	0	0	0	N	SHRI R. GURUPRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358107	42	B.C.SEN JEMLLERS (ANNIVERSARY 1&2)	2013	120	2	DIS-1-63-2013-KOL	1.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S .CHANDRACON	12	0	0	DIS-1-63-2013-KOL	0	0	0	N	M/S .CHANDRACON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358108	61	'TULIPS RESORT'	2014	120	4	DIS-1-63-2014-BAN 	0.2	0x0000A35A00000000	2014-06-30 00:00:00	M/S. TULIPS RESOT, BANGALORE	12	0	0	DIS/1/63/2014	0	0	0	N	M/S. TULIPS RESOT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358309	58	GT HOLIDAYS	2012	120	3	DIS-1-648-2012-CHEN	0.3	0x0000A12600000000	2012-12-13 00:00:00	ANAND, INDAI	12	0	0	DIS/1/648/2012	0	0	0	N	SRINIVASAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358109	58	VALLAVANUKKU PULLUM AAYYUTHAM - TRAILER 2	2014	120	3	DIS-1-63-2014-CHEN	2.34	0x0000A31000000000	2014-04-17 00:00:00	M/S PVP CINEMA, INDIA	12	0	0	DIS-1-63-2014-CHEN	0	0	0	N	M/S PVP CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358110	59	''YSRCP COLLEGE''	2014	120	8	DIS-1-63-2014-HYD	0.6	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	DIS/73/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S PRIYADARSHINI ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358111	44	PRAN FREETE DRINKS	2014	120	2	DIS-1-63-2014-KOL	0.2	0x0000A33300000000	2014-05-22 00:00:00	M/S ELECTRONICS MEDIA	12	0	0	DIS-1-63-2014-KOL	0	0	0	N	M/S ELECTRONICS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358112	61	DIPS SCHOOL	2014	120	6	DIS-1-63-2014-MUM	0.25	0x0000A2AF00000000	2014-01-10 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT LTD,MUMBAI	12	0	0	DIS/1/63/2014	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358113	45	CHAMUNDI SILKS	2015	120	4	DIS-1-63-2015-BAN	0.3	0x0000A47B00000000	2015-04-15 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-63-2015-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358114	58	CADBURY SNOW	2015	120	3	DIS-1-63-2015-CHEN	0.25	0x0000A42500000000	2015-01-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/63/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358115	59	SRI TARAK PRESENTS	2015	120	8	DIS-1-63-2015-HYD	1.2	0x0000A43A00000000	2015-02-09 00:00:00	M. PHANINDRA, INDIA	12	0	0	DIS/58/2015-HYD 	0	0	0	N	M. PHANINDRA, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358116	51	SONG: ARDHYA HALKUNDANE OF FILM: EK TARAA	2015	120	6	DIS-1-63-2015-MUM	2.13	0x0000A42000000000	2015-01-14 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/1/63/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358117	45	SPIC DAP	2016	120	3	DIS-1-63-2016-CHEN	0.35	0x0000A58D00000000	2016-01-14 00:00:00	A.N. THIRUMURUGAN, INDIA	12	0	0	DIS/49/2016-CHE	0	0	0	N	M/S. MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358118	59	J.K. SILKS	2016	120	8	DIS-1-63-2016-HYD	0.55	0x0000A5C900000000	2016-03-14 00:00:00	T. SRINIVASA RAO, M/S. ADD STUDIOS, INDIA	12	0	0	DIS/81/2016-HYD	0	0	0	N	T. SRINIVASA RAO, M/S. ADD STUDIOS, VISHKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358119	58	DHURUVA NATCHATHRIAM (DIGITAL TRAILER 1)	2017	120	3	DIS-1-63-2017-CHEN	2.32	0x0000A6FD00000000	2017-01-16 00:00:00	KONDADUVOM ENTERTAINMENT,INDIA	12	0	0	DIS/T/17/2007-CHE	0	0	0	N	KONDADUVOM ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358120	49	OLLIES GENTS AND LADIES BEAUTY CLINIC	2012	120	3	DIS-1-630-2012-CHEN	0.25	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/701/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358121	61	INTEL XOLO PHONE	2012	120	6	DIS-1-630-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/844/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358122	61	MOXIE PART I & II	2012	120	3	DIS-1-630-2013-CHEN	0.3	0x0000A07400000000	2012-06-18 00:00:00	M/S . SAI IMAGE	12	0	0	DIS/1/630/2013	0	0	0	N	M/S . SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358123	49	KMP SILKS	2014	120	3	DIS-1-630-2014-CHEN	0.45	0x0000A39500000000	2014-08-28 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/630/2014	0	0	0	N	ID RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358124	70	MATS UNIVERSITY	2014	120	6	DIS-1-630-2014-MUM	1.57	0x0000A30000000000	2014-04-01 00:00:00	M/S POOJA VIDEOS,INDIA	12	0	0	DIS/607/2014-MUM	0	0	0	N	M/S POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358125	61	EVOLUTION SPA SALON FITNESS	2015	120	3	DIS-1-630-2015-CHEN	0.35	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD,INDIA	12	0	0	DIS/580/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358126	61	THE CAMBRIDGE INTERNATIONAL SCHOOL	2015	120	6	DIS-1-630-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/630/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358127	58	YEN INTHA MAYAKKAM - DIGITAL TRAILER	2016	120	3	DIS-1-630-2016-CHEN	1.1	0x0000A63300000000	2016-06-28 00:00:00	M/S RAINBOW CREATIONS, INDIA	12	0	Others	DIS-1-630-2016-CHEN	0	0	0	N	M/S RAINBOW CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358128	59	ARIEL SHARE THE LOAD - DAD - 3	2016	120	6	DIS-1-630-2016-MUM	1	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/564/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358129	42	WORLD AIDS DAY	2012	120	3	DIS-1-631-2012-CHEN	0.4	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/631/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358130	61	BIG COLA NEW LABLE	2012	120	6	DIS-1-631-2012-MUM	0.15	0x0000A07700000000	2012-06-21 00:00:00	SAATCHI & SAATCHI, INDIA	12	0	Social	DIS/845/2012-MUM	0	0	0	N	SAATCHI & SAATCHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358131	58	YA YAA	2013	120	3	DIS-1-631-2013-CHEN	0	0x0000A1E100000000	2013-06-18 00:00:00	M.S. MURUGA RAJ, M/S. H10 PRODUCTIONS	12	0	0	DIS-1-631-2013-CHEN	0	0	0	N	M.S. MURUGA RAJ, M/S. H10 PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358132	58	VANMHAM-DIGTAL TRAILER	2014	120	3	DIS-1-631-2014-CHEN	2.8	0x0000A39500000000	2014-08-28 00:00:00	M/S NEMICHAND JHABAK, INDIA	12	0	0	DIS/T/102/2014-CHE	0	0	0	N	M/S NEMICHAND JHABAK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358133	44	'AS FUN'	2014	120	6	DIS-1-631-2014-MUM	0.3	0x0000A30000000000	2014-04-01 00:00:00	M/S. MGR ADVERTISING INDIA	12	0	0	DIS/608/2014-MUM	0	0	0	N	M/S. MGR ADVERTISING RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358134	59	BANJARAS SAMVRIDHI HAIR OIL	2015	120	3	DIS-1-631-2015-CHEN	0.3	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/578/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358135	44	MR. BREEZE AIR COOLER	2015	120	6	DIS-1-631-2015-MUM	0.1	0x0000A46800000000	2015-03-27 00:00:00	GREEN EMOTION FLIMS MUMBAI	12	0	0	DIS/1/631/2015	0	0	0	N	GREEN EMOTION FLIMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358136	58	SUMANGALI SILKS	2016	120	3	DIS-1-631-2016-CHEN	1	0x0000A63400000000	2016-06-29 00:00:00	AD ICON INDIA	12	0	0	DIS-1-631-2016-CHEN	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358137	49	SWATHIKAHAS JEWELLERS	2012	120	3	DIS-1-632-2012-CHEN	0.39	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/694/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358138	51	BIG COLA NEW LABEL	2012	120	6	DIS-1-632-2012-MUM	0.15	0x0000A07700000000	2012-06-21 00:00:00	SAATCHI & SAATCHI. INDIA	12	0	0	DIS/846/2012-MUM	0	0	0	N	SAATCHI & SAATCHI. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358139	58	SONG ' BHOOMI NALL' FROM THE FILM ' YA YAA'	2013	120	3	DIS-1-632-2013-CHEN	2.48	0x0000A1E100000000	2013-06-18 00:00:00	M.S MURUGU RAJ. M/S. NIO PRODUCTIONS	12	0	0	DIS-1-632-2013-CHEN	0	0	0	N	M.S MURUGU RAJ. M/S. NIO PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358140	49	ALIF MOBILE	2014	120	3	DIS-1-632-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	STRIKERS & CREW, INDIA	12	0	0	DIS/1/632/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358141	44	THUMPS UP	2014	120	6	DIS-1-632-2014-MUM	0.45	0x0000A30100000000	2014-04-02 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. , INDIA	12	0	0	DIS/638/2014-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358142	44	THUMS UP	2014	120	6	DIS-1-632-2014-MUM	0.45	0x0000A30100000000	2014-04-02 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,INDIA	12	0	0	DIS/638/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358143	58	TATA BESTFENCE	2015	120	3	DIS-1-632-2015-CHEN	0.1	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIA	12	0	0	DIS/575/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358144	51	TRAILER OF FILM KAAKAN	2015	120	6	DIS-1-632-2015-MUM	1.3	0x0000A46800000000	2015-03-27 00:00:00	MANGORANGE PRODUCTION ,INDIA	12	0	Social	DIS/1/632/2015	0	0	0	N	MANGORANGE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358145	61	RAMCO HILUX - FUNGUS RESISTANCE	2016	120	3	DIS-1-632-2016-CHEN	0.15	0x0000A63400000000	2016-06-29 00:00:00	FOUNTAINHEAD INTERATED COMMUNICATION, INDIA	12	0	0	DIS/1/632/2016	0	0	0	N	FOUNTAINHEAD INTERATED COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358146	84	LAK MAKUPPRO KI & KA 25 NL HUL-LAKME MAKE UP PRO	2016	120	6	DIS-1-632-2016-MUM	0.25	0x0000A5BF00000000	2016-03-04 00:00:00	GROUP M MEDIA INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/574/2016-MUM	0	0	0	N	GROUP M MEDIA INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358147	41	MENTAL HEALTH BLOW	2012	120	3	DIS-1-633-2012-CHEN	0.3	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/633/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358148	44	PUREIT WATER	2012	120	6	DIS-1-633-2012-MUM	0.3	0x0000A07700000000	2012-06-21 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/633/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358149	58	SONG & ' ORU RANNADI ' FROM THE FILM YA YAA'	2013	120	3	DIS-1-633-2013-CHEN	4.36	0x0000A1E100000000	2013-06-18 00:00:00	M.S MURUGU RAJ. M/S. NIO PRODUCTIONS	12	0	0	DIS/1/633/2013-CHE	0	0	0	N	M.S MURUGU RAJ. M/S. NIO PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358150	58	THE GREAT ENCOUNTER	2014	120	3	DIS-1-633-2014-CHEN	8.32	0x0000A39500000000	2014-08-28 00:00:00	THIRUVAI SUBAA, INDIA	12	0	0	DIS/1/633/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358151	59	THUMS UP MAHESH  BABU	2014	120	6	DIS-1-633-2014-MUM	1	0x0000A30100000000	2014-04-02 00:00:00	NORTHSTAR EVENTS & PROMOTION PVT LTD ,INDIA	12	0	0	DIS/641/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358152	59	MITHRA YOGA	2015	120	3	DIS-1-633-2015-CHEN	1.52	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/574/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358153	49	TOTOYA TRUST	2015	120	6	DIS-1-633-2015-MUM	0.4	0x0000A46800000000	2015-03-27 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/633/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358154	61	RAMCO HILUX - SOUND RESISTANCE	2016	120	3	DIS-1-633-2016-CHEN	0.15	0x0000A63400000000	2016-06-29 00:00:00	FOUNTAINHEAD INTEGRATED COMMUNICATION, INDIA	12	0	0	DIS/1/633/2016	0	0	0	N	FOUNTAINHEAD INTEGRATED COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358155	44	DOLBY MONO RETURNS	2016	120	6	DIS-1-633-2016-MUM	1	0x0000A5BF00000000	2016-03-04 00:00:00	SUPARI STUDIOS INDIA	12	0	0	DIS/1/633/2016	0	0	0	N	SUPARI STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358156	41	MENTAL HEALTH MORNING EXERCISE	2012	120	3	DIS-1-634-2012-CHEN	0.3	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/634/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358157	61	LUX ONN	2012	120	6	DIS-1-634-2012-MUM	0.5	0x0000A07700000000	2012-06-21 00:00:00	JAGUAR SERVICES PVT .LTD,INDIA	12	0	0	DIS/838/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358158	58	SONG YEDHUVUM VENDAAM FROM THE FILM YA YAA	2013	120	3	DIS-1-634-2013-CHEN	3.19	0x0000A1E400000000	2013-06-21 00:00:00	SHRI M.S. MURUGA RAJ, M/S M10 PRODUCTIONS	12	0	0	DIS/1/634/2013	0	0	0	Y	SHRI M.S. MURUGA RAJ, M/S M10 PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358159	61	BENZE VACCATIONS CLUB	2014	120	3	DIS-1-634-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	BENZE VACCATIONS CLUB, INDIA	12	0	0	DIS/1/634/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358160	61	TATA DOCOMO KK 3G FILM	2014	120	6	DIS-1-634-2014-MUM	0.15	0x0000A30100000000	2014-04-02 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/640/2014-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358161	59	TVS PHOENIX	2015	120	3	DIS-1-634-2015-CHEN	0.45	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/573/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358162	44	EMAMI FAIR & HANDSOME FACE WASH	2015	120	6	DIS-1-634-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/634/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358163	61	RAMCO HILUX - THERMAL INSULATION	2016	120	3	DIS-1-634-2016-CHEN	0.15	0x0000A63400000000	2016-06-29 00:00:00	FOUNTAINHEAD INTEGRATED COMMUNICATION, INDIA	12	0	0	DIS-1-634-2016-CHEN	0	0	0	N	FOUNTAINHEAD INTEGRATED COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358164	44	ARIEL SHARE THE LOAD - DAD	2016	120	6	DIS-1-634-2016-MUM	2	0x0000A5BF00000000	2016-03-04 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/567/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358165	44	NEGP	2012	120	3	DIS-1-635-2012-CHEN	1	0x0000A11E00000000	2012-12-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/635/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358166	44	AIRTEL ROAMING FREE	2012	120	6	DIS-1-635-2012-MUM	0.3	0x0000A07700000000	2012-06-21 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/635/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358167	58	ESHA YDGA	2013	120	3	DIS-1-635-2013-CHEN	0	0x0000A1E700000000	2013-06-24 00:00:00	M.S SAI IMAGE	12	0	0	DIS-1-635-2013-CHEN	0	0	0	N	SHRI A. JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358168	58	ASSAM APPLE VALLEY TEA	2014	120	3	DIS-1-635-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/635/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358169	44	TVC NOTA	2014	120	6	DIS-1-635-2014-MUM	1.3	0x0000A30100000000	2014-04-02 00:00:00	INDIAN INTERNATIONAL YOUTH ORGANIZATION,INDIA	12	0	0	DIS/636/2014-MUM	0	0	0	N	INDIAN INTERNATIONAL YOUTH ORGANIZATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358170	58	TAMILNAD MERCANTILE BANK  MSME	2014	120	3	DIS-1-635-2015-CHEN	0	0x0000A35C00000000	2014-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT  LTD. IMDIA	12	0	0	DIS-1-635-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGY PVT.  LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358171	59	ALOVE VERA GEL SOAP	2015	120	6	DIS-1-635-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,INDIA	12	0	0	DIS/1/635/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358172	58	DHARMADURAI- DIGIGITAL TRAILER 1	2016	120	3	DIS-1-635-2016-CHEN	0.44	0x0000A63A00000000	2016-07-05 00:00:00	R. K. SURESH M/S STUDIO 9 INDIA	12	0	0	DIS/1/635/2016	0	0	0	N	R. K. SURESH M/S STUDIO 9 CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358173	44	SAMRAT ATTA	2016	120	6	DIS-1-635-2016-MUM	1	0x0000A5BF00000000	2016-03-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI,INDIA	12	0	Social	DIS/1/635/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358174	61	GOLDEN OPULENCE TRIO	2012	120	3	DIS-1-636-2012-CHEN	0.2	0x0000A11F00000000	2012-12-06 00:00:00	GOLDEN HOMES,INDIA	12	0	0	DIS/709/2012-CHE	0	0	0	N	A. SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358175	84	DOVE SHAMPOO TESTIMONIL TWO	2012	120	6	DIS-1-636-2012-MUM	1	0x0000A09500000000	2012-07-21 00:00:00	ORIENTA CINE ADVERTISING PVT .LTD. INDIA	12	0	0	DIS/1/636/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358176	58	' SAADANAI PURINNA EERAANLU SARIMECHRIM PESUM PALLANDU '	2013	120	3	DIS-1-636-2013-CHEN	7.59	0x0000A1E800000000	2013-06-25 00:00:00	DRECTOR OF INFOMATION & PUBIC RELATIKNS	12	0	0	DIS-1-636-2013-CHEN	0	0	0	N	CHIEF PRODUCER . TAMILNADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358177	61	MARRYBROWN CHIKEN FRIES	2014	120	3	DIS-1-636-2014-CHEN	0.15	0x0000A39500000000	2014-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/636/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358178	44	AMAN SERIES- WOMEN EMPOWERMENT  (CERSION-M.Y. SUPER)	2014	120	6	DIS-1-636-2014-MUM	1.1	0x0000A30100000000	2014-04-02 00:00:00	ARKASH ENTERTAINMENT , INDIA	12	0	0	DIS/625/2014-MUM	0	0	0	N	ARKASH ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358179	59	TVS XL SUPER SPECIAL EDITION	2015	120	3	DIS-1-636-2015-CHEN	0.3	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/571/2015-CHE	0	0	0	N	REAL IMGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358180	44	SAB TV NO. 87	2015	120	6	DIS-1-636-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	MULTISCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/590/2015-MUM	0	0	0	N	MULTISCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358181	59	KABALI- DIGITAL TRAILER 2	2016	120	3	DIS-1-636-2016-CHEN	0.35	0x0000A63A00000000	2016-07-05 00:00:00	KALAIPPULI S THANU M/S V CREATIONS, INDIA	12	0	0	DIS/1/636/2016	0	0	0	N	KALAIPPULI S THANU M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358182	85	COX AND KINGS (EXPLORE USA) (MUSIC)	2016	120	6	DIS-1-636-2016-MUM	0.3	0x0000A5BF00000000	2016-03-04 00:00:00	CINEMA EXPRESS INDIA	12	0	0	DIS/569/2016-MUM	0	0	0	N	CINEMA EXPRESS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358183	58	STEPS STONE	2012	120	3	DIS-1-637-2012-CHEN	1	0x0000A12000000000	2012-12-07 00:00:00	THE HUT FILMS, INDIA	12	0	0	DIS/1/637/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358184	51	TRAILER NO .2 OF FILM 'BADAM RANI GULAM CHOR'	2012	120	6	DIS-1-637-2012-MUM	2.7	0x0000A07700000000	2012-06-21 00:00:00	MANOHAR ENTERAINMENT ,INDIA	12	0	0	DIS/T/858/2012-MUM	0	0	0	N	MANOHAR ENTERTAINMENT ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358185	58	SKC GHEE	2013	120	3	DIS-1-637-2013-CHEN	0	0x0000A1E800000000	2013-06-25 00:00:00	M/S JANUA NETWORK SERVICES (P) LTD.	12	0	0	DIS-1-637-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358186	61	MARRYBROWNCHICK -A-LICIOUS	2014	120	3	DIS-1-637-2014-CHEN	0.15	0x0000A39500000000	2014-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/637/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358187	61	SAMAJWADI PARTY DEVELOPMENT AD	2014	120	6	DIS-1-637-2014-MUM	0.35	0x0000A30100000000	2014-04-02 00:00:00	ARKASH ENTERTAINMENT , INDIA	12	0	0	DIS/624/2014-MUM	0	0	0	N	ARKASH ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358188	61	SAMAJWADI PARTY DEVELOPMENT AD	2014	120	6	DIS-1-637-2014-MUM	0.35	0x0000A30100000000	2014-04-02 00:00:00	ARKASH ENTERTAINMENT, INDIA	12	0	0	DIS/1/637/2014	0	0	0	N	ARKASH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358189	58	TVS XL SUPER SPECIAL EDITION	2015	120	3	DIS-1-637-2015-CHEN	0.3	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIA	12	0	0	DIS/570/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358190	51	SONG-TU MILA OF FILM : TIME PASS 2	2015	120	6	DIS-1-637-2015-MUM	3.48	0x0000A46800000000	2015-03-27 00:00:00	ATRHAANSH COMMUNICATIONS, INDIAR	12	0	0	DIS/S/44/2015-MUM	0	0	0	N	ATRHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358191	58	M.A.M. COLLEGE OF ENGINEERING	2016	120	3	DIS-1-637-2016-CHEN	0.4	0x0000A63A00000000	2016-07-05 00:00:00	V. JAGADEESAN, INDIA	12	0	0	DIS/1/637/2016	0	0	0	N	VFX AS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358192	61	MADHURAM FURNITURES	2016	120	6	DIS-1-637-2016-MUM	0.3	0x0000A5BF00000000	2016-03-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/570/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358193	58	SILLUNU ORU SANTHIPPU - DIGITAL-TRAILER	2012	120	3	DIS-1-638-2012-CHEN	1.35	0x0000A12000000000	2012-12-07 00:00:00	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, INDIA	12	0	0	DIS/1/638/2012	0	0	0	N	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358194	105	BRITANNIA BOURBON	2012	120	6	DIS-1-638-2012-MUM	0.45	0x0000A07700000000	2012-06-21 00:00:00	BRITANNIA INDUDUSTRIES LTD , INDIA	12	0	0	DIS/847/2012-MUM	0	0	0	N	BRITANNIA INDUDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358195	49	LAILAK DIAMONDS	2014	120	3	DIS-1-638-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/589/14-CHR	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358196	49	LAILAK DIAMONDS	2014	120	3	DIS-1-638-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-638-2014-CHEN.filepart	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358197	44	MANN SE MAIN MULAYAM  (SEROES-YOUTH)	2014	120	6	DIS-1-638-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	ARKASH ENTERTAINMENT , INDIA	12	0	0	DIS/621/2014-MUM	0	0	0	N	ARKASH ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358198	61	BBCL	2015	120	3	DIS-1-638-2015-CHEN	1	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/566/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358199	44	ANTHEM -SONY MAX	2015	120	6	DIS-1-638-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS/582/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358200	58	GLOBAL CATERING & HOTEL MANAGEMENT	2016	120	3	DIS-1-638-2016-CHEN	0.26	0x0000A63A00000000	2016-07-05 00:00:00	SREE ADVERTISING,INDIA	12	0	Social	DIS/1/638/2016	0	0	0	N	VFX ADS.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358201	59	PCRA PETROL PUMP 2	2016	120	6	DIS-1-638-2016-MUM	0.3	0x0000A5BF00000000	2016-03-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/638/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358202	58	NEDUNCHALAI	2013	120	3	DIS-1-638-639-2013-CHEN	0	0x0000A1C900000000	2013-05-25 00:00:00	M/S FINE FOCUS	12	0	0	DIS-1-638-639-2013-CHEN	0	0	0	N	M/S FINE FOCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358203	58	DAIBETES	2012	120	3	DIS-1-639-2012-CHEN	1	0x0000A12000000000	2012-12-07 00:00:00	DR.VIJAI VISHWANATHAN,CHENNAI	12	0	Social	DIS/1/639/2012	0	0	0	N	DR.VIJAI VISHWANATHAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358204	44	AIRTEL DIGITAL TV IEXAM	2012	120	6	DIS-1-639-2012-MUM	0.4	0x0000A07700000000	2012-06-21 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1639/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358205	58	SARVANA POIGAI	2014	120	3	DIS-1-639-2014-CHEN	2.36	0x0000A39500000000	2014-08-28 00:00:00	V.SEKAR,M/S THIRUVALLUVAR KALAI KOODAM (P)LTD.,INDIA	12	0	Social	DIS/1/639/2014	0	0	0	N	M/S.THIRUVALLUVAR KALAI KOODAM (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358206	44	SAUGADH	2014	120	6	DIS-1-639-2014-MUM	0.5	0x0000A30100000000	2014-04-02 00:00:00	SDALVOS ADVERTISING  & MARKETING PVT. LTD., INDIA	12	0	0	DIS/657/2014-MUM	0	0	0	N	SDALVOS ADVERTISING  & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358207	58	BANJARAS SAMVRIDHI HAIR OIL	2015	120	3	DIS-1-639-2015-CHEN	0.3	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLLOGIES PVT LTD, INDIA	12	0	0	DIS/577/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358208	44	FIRECRAKER -SONY MAX	2015	120	6	DIS-1-639-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/583/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358209	61	SATORI	2016	120	3	DIS-1-639-2016-CHEN	0.15	0x0000A63A00000000	2016-07-05 00:00:00	SATORI, INDIA	12	0	0	DIS/1/639/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358210	44	KALYAN APOORVA	2016	120	6	DIS-1-639-2016-MUM	1	0x0000A5BF00000000	2016-03-04 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/639/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358211	42	BELA SHESHE - PRIYO GOPAL BISHOYI	2015	120	2	DIS-1-64-15-KOL	0	0x0000A48400000000	2015-04-24 00:00:00	M/S . WINDOWS	12	0	0	DIS-1-64-15-KOL	0	0	0	N	M/S . WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358212	44	RUCHI FOODLINE	2016	120	2	DIS-1-64-16-KOL	30	0x0000A5FC00000000	2016-05-04 00:00:00	SUBHENDU ADHIKARI	12	0	Social	DIS/1/64/16	0	0	0	N	SUBHENDU ADHIKARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358213	45	GLOBE KIDS WEAR	2015	120	4	DIS-1-64-2005-BAN	0.25	0x0000A47B00000000	2015-04-15 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-64-2005-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358214	58	BEE STAR RATINO CYNNASTICS TEAM	2011	120	3	DIS-1-64-2011-CHEN	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-64-2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358215	59	NOT READABLE	2012	120	3	DIS-1-64-2012-CHEN	1.6	0x0000A00600000000	2012-02-29 00:00:00	NOT READABLE	12	0	0	DIS-1-64-2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358216	59	TRAILER OF 'SRI VASAI VAIBHAVAM'	2012	120	8	DIS-1-64-2012-HYD	2.3	0x0000A0D900000000	2012-09-27 00:00:00	N.V.R. MOHANA RAO, M/S. VMC COMBINES, INDIA	12	0	0	DIS/75/2012-HYD	0	0	0	N	N.V.R. MOHANA RAO, M/S. VMC COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358217	44	LIC JEEVAN TARARG	2012	120	6	DIS-1-64-2012-MUM	0.3	0x00009FDE00000000	2012-01-20 00:00:00	UFO MOVIES (i) LTD ,MUMBAI	12	0	0	DIS/1/64/2012-MUM	0	0	0	N	UFO MOVIES (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358218	58	FED BANK MAHILA SWARNA SHAKTHI	2013	120	4	DIS-1-64-2013-BAN 	0.2	0x0000A1EF00000000	2013-07-02 00:00:00	M/S.ERA MEDIA CONCEPS & CREATIONS ,BANGORE	12	0	Social	DIS/1/64/2013	0	0	0	N	M/S.ERA MEDIA CONCEPS & CREATIONS ,BANGORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358219	58	IMMUNIZATION DAY	2013	120	3	DIS-1-64-2013-CHEN	0.3	0x0000A14A00000000	2013-01-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/66/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358220	58	TRAILER OF 'CHHOTA BHEEM AND THE THRONE OF BALI'	2013	120	8	DIS-1-64-2013-HYD	0.12	0x0000A1B600000000	2013-05-06 00:00:00	SHI RAJIV CHILAKA M/S. GREEN GOLD PICTURESR	12	0	0	DIS/88/2013-HYD	0	0	0	N	SHI RAJIV CHILAKA M/S. GREEN GOLD PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358221	42	TRAILER OF PORICHOL (PROMO NO. 1 & SONG NO.1-3)	2013	120	2	DIS-1-64-2013-KOL	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S. MOXIE MEDIA PVT. LTD.	12	0	0	DIS-1-64-2013-KOL	0	0	0	N	MR. BISWAJIT MUKHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358222	58	S. THANGAPAZHAM POLYTEHNIC COLLEGE	2014	120	3	DIS-1-64-2014-CHEN	1	0x0000A31000000000	2014-04-17 00:00:00	M/S AD & INDIA	12	0	0	DIS/48/2014-CHE	0	0	0	N	M/S AD & ADS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358223	59	YSRCP AMBULANCE	2014	120	8	DIS-1-64-2014-HYD	0.6	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	DIS/74/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358224	42	PRAN THEKE PRAN	2014	120	2	DIS-1-64-2014-KOL	21.13	0x0000A33400000000	2014-05-23 00:00:00	M/S GANADARPAN	12	0	0	DIS-1-64-2014-KOL	0	0	0	N	M/S GANADARPAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358225	61	MEDIALEXICON EDU	2014	121	6	DIS-1-64-2014-MUM	14.16	0x0000A2AF00000000	2014-01-10 00:00:00	JAINENDRA BAXI, MEDIALEXICON EDU, INDIA	12	0	0	DIS/1/64/2014	0	0	0	N	JAINENDRA BAXI, MEDIALEXICON EDU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358226	58	PURAMPOKKU ENGIRA PODHUVUDAMAI - DIGITAL TRAILER 2	2015	120	3	DIS-1-64-2015-CHEN	2.48	0x0000A42700000000	2015-01-21 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/11/2015-CHE	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATIONS LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358227	59	HOTEL S PARK	2015	120	8	DIS-1-64-2015-HYD	1.3	0x0000A43B00000000	2015-02-10 00:00:00	V. VASUDEVA RAO, M/S. RAO'S MEDIA, INDIA	12	0	0	DIS/59/2015-HYD	0	0	0	N	V. VASUDEVA RAO, M/S. RAO'S MEDIA, KHAMMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358228	58	IDBI FEDERAL LIFE INSURANCE UMAR BHAR	2015	120	6	DIS-1-64-2015-MUM	1	0x0000A42000000000	2015-01-14 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/64/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358229	58	ABS VIDHYA MANDHIR	2016	120	3	DIS-1-64-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	ABS VIDHYA MANDHIR, INDIA	12	0	0	DIS/53/2016-CHE	0	0	0	N	ABS VIDHYA MANDHIR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358230	59	VISHAPHALALU	2015	120	8	DIS-1-64-2016-HYD	3	0x0000A45E00000000	2015-03-17 00:00:00	JOINT MANAGING DIRECTOR, FDC, INDIA	12	0	0	DIS/80/2016-HYD 	0	0	0	N	M. D. VIJAY, MANAGER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358231	44	WCD MUMTAZ KAZI	2016	120	6	DIS-1-64-2016-MUM	0.5	0x0000A58600000000	2016-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/34/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358232	58	NARAYANA JEWELLERY-DIGITAL ADD	2017	120	3	DIS-1-64-2017-CHEN	1	0x0000A70000000000	2017-01-19 00:00:00	PRASANNA,INDIA	12	0	0	DIS/648/2016-CHE	0	0	0	N	PRASANNA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358233	58	DENGUEVAI OPLIPPOM- PART II	2012	120	3	DIS-1-640-2012-CHEN	2.45	0x0000A12000000000	2012-12-07 00:00:00	DIRECTOR, INFORMATION & PUBLIC REALTIONS DEPARTMENT, CHENNAI -09, INDIA	12	0	0	DIS/1/640/2012	0	0	0	N	DIRECTOR, INFORMATION & PUBLIC REALTIONS DEPARTMENT, CHENNAI -09, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358234	44	AIRTEL DIGITAL TV SERVICE	2012	120	6	DIS-1-640-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/854/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358235	58	TRAILER OF ' THE VITALA '	2013	120	3	DIS-1-640-2013-CHEN	1.7	0x0000A1E800000000	2013-06-25 00:00:00	M/S THIRU KUMARAM ENTERTAINMENT	12	0	0	N	0	0	0	N	M/S THIRU KUMARAM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358236	58	KALKANDU-DIGITAL TRAILER	2014	120	3	DIS-1-640-2014-CHEN	0.59	0x0000A39500000000	2014-08-28 00:00:00	J. MAHALAKSHMI , INDIA	12	0	0	DIS/T/95/2014-CHE	0	0	0	N	J. MAHALAKSHMI ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358237	58	KALKANDU -DIGITAL TRAILER	2014	120	3	DIS-1-640-2014-CHEN	0.59	0x0000A39500000000	2014-08-28 00:00:00	J. MAHALAKSHMI, INDIA	12	0	0	DIS/1/640/2014	0	0	0	N	J. MAHALAKSHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358238	44	SAMAJWADI PARTY DEVELOPMARNT AD	2014	120	6	DIS-1-640-2014-MUM	0.35	0x0000A30100000000	2014-04-02 00:00:00	ARKASH ENTERTAINMENT,INDA	12	0	0	DIS/622/2014-MUM	0	0	0	N	ARKASH ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358239	58	APPA TAKKARU MOVIEBUFF	2015	120	3	DIS-1-640-2015-CHEN	0.2	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD,INDIA	12	0	0	DIS/579/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358240	44	ARIEL MENS RESPONSE	2015	120	6	DIS-1-640-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/640/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358241	61	SATORI (VER-1)	2016	120	3	DIS-1-640-2016-CHEN	0.15	0x0000A63A00000000	2016-07-05 00:00:00	SATORI,INDIA	12	0	Social	DIS/1/640/2016	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358242	45	MCDONALDS CHICKEN MAHARAJA AC	2016	120	6	DIS-1-640-2016-MUM	0.18	0x0000A5BF00000000	2016-03-04 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/573/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358243	49	SEEMAS WEDDING COLLECTIONS PALKI	2012	120	3	DIS-1-641-2012-CHEN	0.4	0x0000A12300000000	2012-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/714/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358244	44	CAMPUS SHOES	2012	120	6	DIS-1-641-2012-MUM	0	0x0000A07700000000	2012-06-21 00:00:00	TATVA MEDIA CORPORATION, INDIA	12	0	0	DIS/840/2012-MUM	0	0	0	N	TATVA MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358245	58	TRAILER OF PATTATHU YAANAI	2013	120	3	DIS-1-641-2013-CHEN	1.23	0x0000A1E800000000	2013-06-25 00:00:00	M/S GLOBAL INFOTAINMENT PVT. LTD.	12	0	0	DIS/1/641/2013	0	0	0	Y	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358246	58	VBJ DIVINE BLESSING OFFER	2014	120	3	DIS-1-641-2014-CHEN	0.3	0x0000A39500000000	2014-08-28 00:00:00	IRFAN HABIB, INDIA	12	0	0	DIS/1/641/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358247	61	HAIER	2014	120	6	DIS-1-641-2014-MUM	1	0x0000A30100000000	2014-04-02 00:00:00	HAIER APPLIANCES INDIA PVT. LTD. INDIA	12	0	0	DIS/633/2014-MUM	0	0	0	N	HAIER APPLIANCES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358248	59	VICKET SPRAY	2015	120	3	DIS-1-641-2015-CHEN	0.1	0x0000A4AB00000000	2015-06-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/582/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358249	44	COCO COLA COKE	2015	120	6	DIS-1-641-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	M/S HANS STUDIO INDIA	12	0	0	DIS/1/641/2015	0	0	0	N	M/S HANS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358250	61	CRUSOE	2016	120	3	DIS-1-641-2016-CHEN	0.3	0x0000A63A00000000	2016-07-05 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/641/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358251	61	ISHA FOUNDATION MSR 2015	2016	120	6	DIS-1-641-2016-MUM	0.2	0x0000A5BF00000000	2016-03-04 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/571/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358252	49	SEEMAS WEDDING COLLECTIONS PALKI	2012	120	3	DIS-1-642-2012-CHEN	0.15	0x0000A12300000000	2012-12-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/642/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358253	58	MEGAMART BRAND PODE	2012	120	6	DIS-1-642-2012-MUM	0.4	0x0000A07700000000	2012-06-21 00:00:00	GROUPM INDIA	12	0	0	DIS/837/2012-MUM	0	0	0	N	GROUPM MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358254	59	KANAKADURGA GOLD LOANS	2013	120	3	DIS-1-642-2013-CHEN	0	0x0000A1E900000000	2013-06-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-642-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358255	58	VENNILA VEEDU	2014	120	3	DIS-1-642-2014-CHEN	1.48	0x0000A39500000000	2014-08-28 00:00:00	ADHARSH STUDIO.P.V.ARUN,INDIA	12	0	Social	DIS/1/642/2014	0	0	0	N	ADHARSH STUDIO.P.V.ARUN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358256	51	9X JHAKKAS HEROINE PROMO	2014	120	6	DIS-1-642-2014-MUM	0.36	0x0000A30100000000	2014-04-02 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/647/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358257	49	CHEMMANUR INTERNATIONAL JEWELLERS	2015	120	3	DIS-1-642-2015-CHEN	1	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIA	12	0	0	DIS/561/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358258	58	SONG NO. 2 OPERATION GREEN HUNT	2015	120	6	DIS-1-642-2015-MUM	4.58	0x0000A46800000000	2015-03-27 00:00:00	NOORABDUL RAHAMAN KHAN, M/S KHAN PRODUCTIONS , INDIAR	13	0	0	DIS/S/63/2015-MUM	0	0	0	N	NOORABDUL RAHAMAN KHAN, M/S KHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358259	58	THE CHENNAI SILKS AADI - 2016	2016	120	3	DIS-1-642-2016-CHEN	1	0x0000A63A00000000	2016-07-05 00:00:00	JD JERRY'''''S MEDIA PARK, INDIA	12	0	0	DIS/1/642/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358260	51	TRAILER OF FILM & ZARA HATKE	2016	120	6	DIS-1-642-2016-MUM	2.9	0x0000A5BF00000000	2016-03-04 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	0	DIS/T/123/16-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358261	58	AIRCEL KITCHEN	2012	120	3	DIS-1-643-2012-CHEN	0.3	0x0000A12300000000	2012-12-10 00:00:00	RAJIV MENON PRODUCTIONS INDIA	12	0	0	DIS-1-643-2012-CHEN	0	0	0	N	RED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358262	85	TRUE EVENTS	2012	120	6	DIS-1-643-2012-MUM	0.3	0x0000A07700000000	2012-06-21 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	Social	DIS/853/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358263	49	' PLAZA '	2013	120	3	DIS-1-643-2013-CHEN	0.3	0x0000A1E800000000	2013-06-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-643-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358264	58	PALY	2014	120	3	DIS-1-643-2014-CHEN	6.11	0x0000A39700000000	2014-08-30 00:00:00	AJITHA VELMURUGAN , INDIA	12	0	0	DIS/608/2014-CHE	0	0	0	N	AJITHA VELMURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358265	43	INDEA-CONSUMER	2014	120	6	DIS-1-643-2014-MUM	0.1	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/649/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358266	59	KEELINE MIXER GRINDERS	2015	120	3	DIS-1-643-2015-CHEN	0.2	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/581/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358267	44	MARIE STOPES INDIA	2015	120	6	DIS-1-643-2015-MUM	0.1	0x0000A46D00000000	2015-04-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1/643/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358268	58	TANJARA KUZHUMBHU CHILLI MASALA (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-643-2016-CHEN	0.5	0x0000A63A00000000	2016-07-05 00:00:00	TANJARA TRADING PVT. LTD., INDIA	12	0	0	DIS/555/2016-CHE	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358269	44	PROMO NO. 10 -KI 7 KA WITH VISTARA	2016	120	6	DIS-1-643-2016-MUM	0.3	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	DIS/1/643/2016	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358270	58	AIRCEL COLLEGE	2012	120	3	DIS-1-644-2012-CHEN	0.25	0x0000A12300000000	2012-12-10 00:00:00	RAJIV MENON PRODUCTION, INDIA	12	0	0	DIS/1/644/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358271	58	AIRCEL COLLEGE	2012	120	3	DIS-1-644-2012-CHEN	0.25	0x0000A12300000000	2012-12-10 00:00:00	RAJIV MENON PRODUCTION ,INDIA	12	0	Social	DIS/1/644/2012	0	0	0	N	RED.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358272	58	MAYBELLINE	2012	120	6	DIS-1-644-2012-MUM	0.2	0x0000A07700000000	2012-06-21 00:00:00	GROUP M. MEDIA INDIA PVT. LTD., INDIA	12	0	Social	DIS/852/2012-MUM	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358273	58	' RRASE COLLEGE OF ENGINEERING '	2013	120	3	DIS-1-644-2013-CHEN	0.2	0x0000A1E900000000	2013-06-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/644/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358274	58	TRAILER NO. 1 OF 'VENGAKKARAI'	2014	120	3	DIS-1-644-2014-CHEN	0.11	0x0000A39A00000000	2014-09-02 00:00:00	K.T. MURUGAN, M/S. NAGAI FILMS, INDIA	12	0	0	DIS/1/644/2014	0	0	0	N	K.T. MURUGAN, M/S. NAGAI FILMS, NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358275	51	NATIONALIST CONGRESS-PARTY PRATEK PPAUL PRAGATIKADE	2014	120	6	DIS-1-644-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	RATNA SHNRI FILMS.,INDIA	12	0	0	DIS/659/2014-MUM	0	0	0	N	RATNA SHNRI FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358276	58	VSNM HOUSING PROMOTERS	2015	120	3	DIS-1-644-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD. INDIA	12	0	0	DIS/558/2015-CHE	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358277	51	SONG : RESHMI OF FILM PRIME TIME	2015	120	6	DIS-1-644-2015-MUM	4.29	0x0000A46D00000000	2015-04-01 00:00:00	SARANAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/S/67/2015-MUM	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358278	58	DIABETES AWARENESS	2016	120	3	DIS-1-644-2016-CHEN	2	0x0000A63A00000000	2016-07-05 00:00:00	LIONS CLUBS INTERNATIONAL, INDIA	12	0	0	DIS/1/644/2016	0	0	0	N	LIONS CLUBS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358279	44	BINDAAS KAPOOR & SONS INTEGRATION PROMO HINDI	2016	120	6	DIS-1-644-2016-MUM	0.32	0x0000A5BF00000000	2016-03-04 00:00:00	GNEX ENTERTAINMENT LTD,INDIA	12	0	0	DIS/590/2016-MUM	0	0	0	N	GNEX ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438360	49	ELYSIAN	2013	120	5	DIS-1-X-90-2013-THI	15	0x0000A2A100000000	2013-12-27 00:00:00	NOT READABLE	12	0	0	DIS/160/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
358280	58	THANGAMEENKAL - TRAILER - DIGITAL	2012	120	3	DIS-1-645-2012-CHEN	3	0x0000A12300000000	2012-12-10 00:00:00	M/S PHOTON KATHAS PRODUCTION (P) LTD.,INDIA	12	0	0	DIS/1/654/2012	0	0	0	N	M/S PHOTON KATHAS PRODUCTION (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358281	61	ARENA ANIMATION DUDOLL TVC	2012	120	6	DIS-1-645-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/848/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358282	61	'JCS JENEL CREATIONS'	2013	120	3	DIS-1-645-2013-CHEN	0.3	0x0000A1E900000000	2013-06-26 00:00:00	M/S REAI TMANGE MEDIA TEAHNOLOGION PVT.LTD	12	0	Social	DIS-1-645-2013-CHEN	0	0	0	N	M/S REAI TMANGE MEDIA TEAHNOLOGION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358283	58	TRAILER NO. 2 OF 'VANGAKKARI'	2014	120	3	DIS-1-645-2014-CHEN	0.11	0x0000A39A00000000	2014-09-02 00:00:00	SHRI K. T. MURUGAN M/S NAGAI FILMS, INDIA	12	0	0	DIS/T/108/2014-CHE	0	0	0	N	SHRI K. T. MURUGAN M/S NAGAI FILMS, NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358284	58	TRAILER NO. 2 OF VANGAKKARAI	2014	120	3	DIS-1-645-2014-CHEN	11	0x0000A39A00000000	2014-09-02 00:00:00	SHRI K T MURUGAN M/S NAGAI FILMS INDIA	12	0	0	DIS/T/108/2014-CHE	0	0	0	N	SHRI K. T. MURUGAN. M/S NAGAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358285	49	OLX	2014	120	6	DIS-1-645-2014-MUM	0.4	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVESION PVT.LTD,INDIA	12	0	0	DIS/648/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358286	58	GOLD WINNER	2015	120	3	DIS-1-645-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	M/S PRIMARAY COLOURS , INDIA	12	0	0	DIS/567/2015-CHE	0	0	0	N	M/S PRIMARAY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358287	51	SONG : TUJHYA OF FILM : PRIME TIME M	2015	120	6	DIS-1-645-2015-MUM	3.41	0x0000A46D00000000	2015-04-01 00:00:00	SARNAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/645/2015	0	0	0	N	SARNAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358288	59	CORONET	2016	120	3	DIS-1-645-2016-CHEN	0.3	0x0000A63A00000000	2016-07-05 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1/645/2016	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358289	44	UTV MOVIE KAPOOR & SONS INTEGRATION PROMO	2016	120	6	DIS-1-645-2016-MUM	0.32	0x0000A5BF00000000	2016-03-04 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED, INDIA	12	0	0	DIS/1/645/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358290	58	CHENNAIEIL ORU NAAL-DIGITAL TRAILER NO.1	2012	120	3	DIS-1-646-2012-CHEN	1.5	0x0000A12400000000	2012-12-11 00:00:00	M/S I. PICTURES & MAGIC FRAMES, INDIA	12	0	Social	DIS/1/646/2012	0	0	0	N	M/S I. PICTURES & MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358291	44	SAII COLLEGE OF MEDICAL SCIENCE & TECHNOLOGY - KANPUR	2012	120	6	DIS-1-646-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/851/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358292	61	MEHENDI WEDDING MAGAZINE	2013	120	3	DIS-1-646-2013-CHEN	0	0x0000A1E900000000	2013-06-26 00:00:00	SHRI FAYAZ SALAHUDEEN	12	0	0	DIS-1-646-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358293	58	VANGAKKARAI	2014	120	3	DIS-1-646-2014-CHEN	0	0x0000A39A00000000	2014-09-02 00:00:00	K.T. MURUGAN, M/S NAGAI FILMS, INDIA	12	0	0	DIS/T/109/2014-CHE	0	0	0	N	K.T. MURUGAN, M/S NAGAI FILMS, NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358294	58	TRAILER NO.3 OF 'VANGAKKARAI'	2014	120	3	DIS-1-646-2014-CHEN	0.11	0x0000A39A00000000	2014-09-02 00:00:00	K.T.MURUGAN, M/S NAGAI FILMS, INDIA	12	0	0	DIS-1-646-2014-CHEN.filepart	0	0	0	N	K.T.MURUGAN, M/S NAGAI FILMS, NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358295	44	GARNIER PURE ACTIVE 2 STATES	2014	120	6	DIS-1-646-2014-MUM	0.2	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD. , INDIA	12	0	0	DIS/635/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358296	61	NATIONAL BILDER''S EMPRESS GARDEN	2015	120	3	DIS-1-646-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	TD MEDIA INDIA	12	0	0	DIS/593/2015-CHE	0	0	0	N	D RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358297	51	SONG: ZINDAGI OF FILM PRIME TIME	2015	120	6	DIS-1-646-2015-MUM	3.3	0x0000A46D00000000	2015-04-01 00:00:00	SARANAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/646/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358298	58	CITY CREATIONS	2016	120	3	DIS-1-646-2016-CHEN	0.2	0x0000A63A00000000	2016-07-05 00:00:00	CITY CREATIONS ,INDIA	12	0	Social	DIS/1/646/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358299	81	TRAILER OF SATARANG	2016	120	6	DIS-1-646-2016-MUM	2.58	0x0000A5C200000000	2016-03-07 00:00:00	HANSVIDYA SUNDEEP SHARMA INDIA	12	0	0	DIS/T/122/16-MUM	0	0	0	N	HANSVIDYA SUNDEEP SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358300	61	GT HOLIDAYS	2012	120	3	DIS-1-647-2012-CHEN	0.3	0x0000A12600000000	2012-12-13 00:00:00	ANAND INDIA	12	0	0	DIS-1-647-2012-CHEN	0	0	0	N	A.SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358301	61	GT HOLIDAYS	2012	120	3	DIS-1-647-2012-CHEN	0.3	0x0000A12600000000	2012-12-13 00:00:00	ANAND, INDIA	12	0	0	DIS/1/647/2012	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358302	61	CERA SUMMER ROMANCE	2012	120	6	DIS-1-647-2012-MUM	0.3	0x0000A07800000000	2012-06-22 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/861/2012-MUM	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358303	61	ONE DIAMOND WONDER	2013	120	3	DIS-1-647-2013-CHEN	0.2	0x0000A1EA00000000	2013-06-27 00:00:00	SHRI ELANGATHIR	12	0	0	DIS/1/647/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358304	58	TRAILER NO.5 OF 'VANGAKKARAI'	2014	120	3	DIS-1-647-2014-CHEN	0.11	0x0000A39A00000000	2014-09-02 00:00:00	K.T. MURUGAN, M/S NAGAI FILMS,INDAI	12	0	0	DIS/T/111/2014-CHE	0	0	0	N	K.T. MURUGAN, M/S NAGAI FILMS,NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358305	82	7UP DANCE	2014	120	6	DIS-1-647-2014-MUM	0.35	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/634/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358306	61	ISHAN FOUNDATION	2015	120	3	DIS-1-647-2015-CHEN	1.2	0x0000A4CA00000000	2015-07-03 00:00:00	GREY BEARD MEDIA, INDIA	12	0	0	DISS/595/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358307	61	SAMSUNG GALAXY S 6	2015	120	6	DIS-1-647-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	NORTHSTAR EVNETS & PROMOTIONS PVT LTD., INDIA	12	0	0	DIS/618/2015-MUM	0	0	0	N	NORTHSTAR EVNETS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358308	58	S S OIL MILLS	2016	120	3	DIS-1-647-2016-CHEN	1	0x0000A63A00000000	2016-07-05 00:00:00	ANGEL ADS, INDIA	12	0	0	DIS/1/647/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358310	44	COCKTAIL SUNSILK	2012	120	6	DIS-1-648-2012-MUM	0.25	0x0000A07800000000	2012-06-22 00:00:00	ARC LIGHT MEDIA ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIS/1/648/2012	0	0	0	N	ARC LIGHT MEDIA ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358311	61	LIQUIFLO REYNOLDS	2013	120	3	DIS-1-648-2013-CHEN	0	0x0000A1EA00000000	2013-06-27 00:00:00	SHRI RAMESH	12	0	0	DIS-1-648-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358312	58	YAAN - DIGITAL TRAILER	2014	120	3	DIS-1-648-2014-CHEN	0.38	0x0000A39A00000000	2014-09-02 00:00:00	M/S R S INFOTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/648/2014	0	0	0	N	M/S R S INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358313	61	WARNGGLER-FIND YOUR EDGE	2014	120	6	DIS-1-648-2014-MUM	1.1	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/650/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358314	61	WRANGGLER-FIND YOUR EDGE	2014	120	6	DIS-1-648-2014-MUM	1.1	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/650/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358315	59	NABEE INFRA DEVELOPERS	2015	120	3	DIS-1-648-2015-CHEN	0.5	0x0000A4CA00000000	2015-07-03 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/594/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358316	45	EASTERN PULIOGARE	2015	120	6	DIS-1-648-2015-MUM	0.35	0x0000A46D00000000	2015-04-01 00:00:00	OH ROCKET,MUMBAINORTH STAR EVENTS & PROMOTIONS PVT LTD.,INDIA	12	0	0	DIS/617/2015-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358317	58	K.K. PLAZA - 1	2016	120	3	DIS-1-648-2016-CHEN	1.1	0x0000A63A00000000	2016-07-05 00:00:00	K. KARUPPIAH, INDIA	12	0	0	DIS/1/648/2016	0	0	0	N	M/S. RED EYE PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358318	61	CHEVROLET CRUZE	2016	120	6	DIS-1-648-2016-MUM	0.45	0x0000A5C200000000	2016-03-07 00:00:00	OMS SACHIN ,INDIA	12	0	0	DIS/579/2016-MUM	0	0	0	N	OMS SACHIN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358319	61	CHEVROLET CRUZE	2016	120	6	DIS-1-648-2016-MUM	0.45	0x0000A5C200000000	2016-03-07 00:00:00	OMS SACHIN , INDIA	12	0	0	DIS/579/2016-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358320	58	ALUKKAS GEM & JEWELLAERY	2012	120	3	DIS-1-649-2012-CHEN	0.55	0x0000A12600000000	2012-12-13 00:00:00	ANTO ALUKKAS,INDIA	12	0	Social	DIS/1/649/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358321	85	AMUL MILK OF YMPIC	2012	120	6	DIS-1-649-2012-MUM	0.3	0x0000A07800000000	2012-06-22 00:00:00	DRAFTCB+ULKA, INDIA	12	0	0	DIS/1/649/2012	0	0	0	N	DRAFTCB+ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358322	58	LIQUIFLO REYNOLDS	2013	120	3	DIS-1-649-2013-CHEN	0.4	0x0000A1EA00000000	2013-06-27 00:00:00	SHRI RAMESH	12	0	0	DIS/1/649/2013	0	0	0	N	SHRI MURAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358323	61	BIO KID	2014	120	3	DIS-1-649-2014-CHEN	1	0x0000A39B00000000	2014-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	12	0	0	DIS/1/649/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358324	44	UCMAS	2014	120	6	DIS-1-649-2014-MUM	0.5	0x0000A30100000000	2014-04-02 00:00:00	BALAJI MEDIA ., INDIA	12	0	0	DIS/652/2014-MUM	0	0	0	N	BALAJI MEDIA ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358325	58	TRAILAR OF CHANDI VEERAN'	2015	120	3	DIS-1-649-2015-CHEN	1.27	0x0000A4CA00000000	2015-07-03 00:00:00	M/S B STUDIOS,INDIA	12	0	0	DIS/T/152/2015-	0	0	0	N	M/S B STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358326	44	LIFEBUOY LIQUID - LB BUNTY CORE	2015	120	6	DIS-1-649-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	PRIME FOCUS, TECHNOLOGIGES PVT. LTD. INDIA	12	0	0	DIS/616/2015-MUM	0	0	0	N	PRIME FOCUS, TECHNOLOGIGES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358327	58	K.K. PLAZA-2	2016	120	3	DIS-1-649-2016-CHEN	1.1	0x0000A63A00000000	2016-07-05 00:00:00	K. KARUPPIAH, INDIA	12	0	0	DIS/1/649/2016	0	0	0	N	M/S RED EYE PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358328	44	TRAILER 1 M.S.DHONI THE UNTOLD STORY	2016	120	6	DIS-1-649-2016-MUM	0.48	0x0000A5C200000000	2016-03-07 00:00:00	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD INIDA	12	0	0	DIS/T/125/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358329	42	BELA SHESHE SENCA GOLD	2015	120	2	DIS-1-65-15-KOL	0.51	0x0000A48800000000	2015-04-28 00:00:00	M/S. WINDWOS	12	0	0	DIS-1-65-15-KOL	0	0	0	N	M/S. WINDWOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358330	42	TRAILE OF NIYOTI (SONG NO: 1,2 AND 3)	2010	120	2	DIS-1-65-16-KOL	9.42	0x00009D6D00000000	2010-05-05 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VEDEO PVT.LTD.)	12	0	0	DIS/1/65/16	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VEDEO PVT.LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358331	45	BEE CRECN DCDC GYMTIASTYCS	2012	120	3	DIS-1-65-2011-CHEN	0.3	0x0000A05A00000000	2012-05-23 00:00:00	M/S REAL IMAGE MEDIA TECHANLOGICES PVT LTD	12	0	0	DIS-1-65-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHANLOGICES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358332	59	ONE NATION ONE CARD	2012	120	8	DIS-1-65-2012-HYD	0.2	0x0000A0E000000000	2012-10-04 00:00:00	K. KAVITHA, SCITILLA KREATIONS, INDIA	12	0	0	DIS/79/2012-HYD	0	0	0	N	K. KAVITHA, SCITILLA KREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358333	61	COMEDY CENTRAL	2012	120	6	DIS-1-65-2012-MUM	0	0x00009FDE00000000	2012-01-20 00:00:00	JAGUAR SERVICES P. LTD., MUMBAI	12	0	0	DIS/60/2012-MUM	0	0	0	N	JAGUAR SERVICES P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358334	59	FED BANK MAHILA SWARNA SHAKTHI	2013	120	4	DIS-1-65-2013-BAN 	0.2	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-65-2013-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358335	59	IMMUNIZATION DAY	2013	120	3	DIS-1-65-2013-CHEN	0.3	0x0000A14A00000000	2013-01-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/67/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358336	59	BUJJAMMA KATHA, PEDARIKANJJ JAYINCHARU VALALO KASULU - NELLORE DISTRICT	2013	120	8	DIS-1-65-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DNNAKISHORE, I.A.S., M.D., APSFTV & TDC LTD.	12	0	0	DIS/101/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358337	42	TRAILER OF SWABHOOMI	2013	120	2	DIS-1-65-2013-KOL	3.5	0x0000A1F500000000	2013-07-08 00:00:00	M/S. ASTAWI FILMS	12	0	0	DIS/1/65/2013	0	0	0	N	M/S. ASTAWI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358338	45	KARNATAKA BANK LTD. NAMMA KANASU NANASU	2014	120	4	DIS-1-65-2014-BAN 	0.3	0x0000A36300000000	2014-07-09 00:00:00	MANGALORE	12	0	0	DIS/01/65/2014	0	0	0	N	M/S ADSYNDICATE SERVICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358339	58	NAC PARATULA PATHI	2014	120	3	DIS-1-65-2014-CHEN	0.55	0x0000A31000000000	2014-04-17 00:00:00	BLCK BOX FILMS, INDIA	12	0	0	DIS-1-65-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358340	59	'TYRCP HOSPITAL'	2014	120	8	DIS-1-65-2014-HYD	0.6	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYDARSHNI VIVEX,M/S, PRIYADARSHNI ADVERTISING PVT.LTD.	12	0	0	DIS/75/2014-HYD	0	0	0	N	SHRI PRIYDARSHNI VIVEX,M/S, PRIYADARSHNI ADVERTISING PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358341	44	SIEN SILIGURI	2014	120	2	DIS-1-65-2014-KOL	1.9	0x0000A33700000000	2014-05-26 00:00:00	UNNIKRISHNAN NAIR	12	0	0	DIS-1-65-2014-KOL	0	0	0	N	UNNIKRISHNAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358342	44	HUNGAMA-TVC JAI HO	2014	120	6	DIS-1-65-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	DIS/1/65/2014	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358343	45	S K SURER TMT	2015	120	4	DIS-1-65-2015-BAN	25	0x0000A47D00000000	2015-04-17 00:00:00	BANGALORE	12	0	0	DIS-1-65-2015-BAN	0	0	0	N	M/S THE TIME CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358344	58	ANGADITHERU	2015	120	3	DIS-1-65-2015-CHEN	0.4	0x0000A42900000000	2015-01-23 00:00:00	KANNAN, INDIA	12	0	0	DIS/58/2015-CHE	0	0	0	N	A SRINIVASAN,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358345	59	FDYTGYSUDFHUI FYUYAUF 7TUFRUFS	2015	120	8	DIS-1-65-2015-HYD	3	0x0000A43B00000000	2015-02-10 00:00:00	TFGYFYGYSDGFYG FYTYTYU SYFTYIZDUY HYERABAD	12	0	0	DIS  60 2015 HYD	0	0	0	N	TFGYFYGYSDGFYG FYTYTYU SYFTYIZDUY HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358346	84	SOLD SOFT DRINKS	2015	120	6	DIS-1-65-2015-MUM	0.4	0x0000A42000000000	2015-01-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/65/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358347	58	A R RAHMAN NENJAE EZHU	2016	120	3	DIS-1-65-2016-CHEN	0.3	0x0000A58D00000000	2016-01-14 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/55/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358348	61	LOKPRIYA PROVIDENTIA INTERNATIONAL SCHOOL	2016	120	6	DIS-1-65-2016-MUM	0.56	0x0000A58600000000	2016-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/38/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358349	58	FASHION EDUCATION & MELTIN ''DIGITAL AD''	2017	120	3	DIS-1-65-2017-CHEN	1.3	0x0000A70000000000	2017-01-19 00:00:00	GOKULA KRISHNAN R. K M/S FASHION EDUCATION, INDIA	12	0	Social	DIS/1/65/2017	0	0	0	N	GOKULA KRISHNAN R. K M/S FASHION EDUCATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358350	58	KANAKALAKSHMI DIAMONDS AND GEMS	2012	120	3	DIS-1-650-2012-CHEN	0.2	0x0000A12600000000	2012-12-13 00:00:00	SHASHI, INDIA	12	0	0	DIS/1/650/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358351	61	THE AMAZING SPIDERMAN & AMUL	2012	120	6	DIS-1-650-2012-MUM	0.3	0x0000A07800000000	2012-06-22 00:00:00	DRAFTFCB+ULKA, INDIA	12	0	0	DIS/1/650/2012	0	0	0	N	DRAFTFCB+ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358352	58	TRAILER OF BIRYANI	2013	120	3	DIS-1-650-2013-CHEN	1.13	0x0000A1EB00000000	2013-06-28 00:00:00	SHRI K. E. GNAVEL RAJA, M/S STUDIO GREEN	12	0	0	DIS/1/650/2013	0	0	0	N	SHRI K. E. GNAVEL RAJA, M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358353	59	ACTIVE WHEEL	2014	120	3	DIS-1-650-2014-CHEN	0.3	0x0000A39C00000000	2014-09-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/650/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358354	43	SPYRAN RETAIL	2014	120	6	DIS-1-650-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	RASBORA., INDIA	12	0	0	DIS/651/2014-MUM	0	0	0	N	RASBORA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358355	58	SOUTHERN TRAVELS	2015	120	3	DIS-1-650-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. ADD MEDIA, INDIA	12	0	0	DIS/590/2015-CHE	0	0	0	N	M/S. ADD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358356	61	AXE DEOODORANT-AXE GOLD	2015	120	6	DIS-1-650-2015-MUM	0.1	0x0000A46D00000000	2015-04-01 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/614/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358357	61	DWARAKA INN,PREMIUM HOME STAY-DIGITAL AD	2016	120	3	DIS-1-650-2016-CHEN	1.41	0x0000A63A00000000	2016-07-05 00:00:00	BALA SUBRAMANIAM M/S DWARAKA INN,INDIA	12	0	0	DIS/567/2016-CHE	0	0	0	N	BALA SUBRAMANIAM M/S DWARAKA INN,COIMATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358358	44	TRAILER NO.2 M.S.DHONI - THEUNTOLD STORY	2016	120	6	DIS-1-650-2016-MUM	0.48	0x0000A5C200000000	2016-03-07 00:00:00	INSPIRED ENTERTAINMENT PVT LTD/ FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/T/126/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358359	61	RK PHOTO CENTRE	2012	120	3	DIS-1-651-2012-CHEN	0.15	0x0000A12600000000	2012-12-13 00:00:00	MARUTHACHALAM,INDIA	12	0	0	DIS/735/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358360	61	ZEE ETC BOLLYWOOD	2012	120	6	DIS-1-651-2012-MUM	0.3	0x0000A07B00000000	2012-06-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDAI	12	0	0	DIS/882/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358361	59	BIRIYANI	2013	120	3	DIS-1-651-2013-CHEN	0	0x0000A1E900000000	2013-06-26 00:00:00	SHRI K.E. GNANAVEL RAJA, M/S STUDIO GREEN	12	0	0	DIS-1-651-2013-CHEN	0	0	0	N	SHRI K.E. GNANAVEL RAJA, M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358362	58	ANS DHIVYAM	2014	120	3	DIS-1-651-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	ANS GUPTHA & SONS INDIA	12	0	0	DIS/616/2014-CHE	0	0	0	N	BEST IMAGE  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358363	61	BML MUNJAL UNIVERSITY	2014	120	6	DIS-1-651-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/645/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358364	59	SOUTHERN TRAVELS	2015	120	3	DIS-1-651-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	M/S ADD MEDIA INDIA	12	0	0	DIS/591/2015-CHE	0	0	0	N	M/S ADD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358365	61	AXE DEODRANT - AXE SIGNATURE	2015	120	6	DIS-1-651-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	PRIME TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/651/2015	0	0	0	N	PRIME TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358366	58	SETHU INSTITUTE OF TECHNOLOGY (VER;1)	2016	120	3	DIS-1-651-2016-CHEN	0.2	0x0000A63A00000000	2016-07-05 00:00:00	SETHU INSTITUTE OF TECHNOLOGY, INDIA	12	0	0	DIS/1/651/2016	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358367	44	TATA SALT PLUS METRO	2016	120	6	DIS-1-651-2016-MUM	0.35	0x0000A5C200000000	2016-03-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/651/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358368	58	DING DETERGENT SOAP	2012	120	3	DIS-1-652-2012-CHEN	0.33	0x0000A12600000000	2012-12-13 00:00:00	SAI IMAGE, INDIA	12	0	0	DIS/1/652/2012	0	0	0	N	SAI IMAGE, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358369	61	TRANSITIONS LIFE WELL LIT	2012	120	6	DIS-1-652-2012-MUM	0.3	0x0000A07B00000000	2012-06-25 00:00:00	JAGUAR SERVICES PVT. LTD INDIA	12	0	0	DIS/1/652/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358370	49	' KASAVU KENDRA '	2013	120	3	DIS-1-652-2013-CHEN	0.3	0x0000A1EE00000000	2013-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/652/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358371	58	AMUTHASURABI AMMA	2014	120	3	DIS-1-652-2014-CHEN	0.4	0x0000A39D00000000	2014-09-05 00:00:00	DR.AZAGU TAMIL.SELVI,INDIA	12	0	Social	DIS/1/652/2014	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358372	61	LG AC V	2014	120	6	DIS-1-652-2014-MUM	0.35	0x0000A30100000000	2014-04-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/646/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358373	45	SOUTHERN TRAVELS	2015	120	3	DIS-1-652-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/592/2015-CHE	0	0	0	N	M/S ADD MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358374	51	SONG : AALI LEHAR KELA KEHAR OF FILM PRIME TIME	2015	120	6	DIS-1-652-2015-MUM	3.8	0x0000A46D00000000	2015-04-01 00:00:00	SARANAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/652/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358375	58	SETHU INSTITUTE OF TECHNOLOGY (VER:2)	2016	120	3	DIS-1-652-2016-CHEN	0.2	0x0000A63A00000000	2016-07-05 00:00:00	SETHU INSTITUTE OF TECHNOLOGY, INDIA	12	0	0	DIS/1/652/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358376	51	RAVETAKAR GROUP BY REDEFINE CONCEPT	2016	120	6	DIS-1-652-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/586/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358377	58	PRINCE COLLECTIONS	2012	120	3	DIS-1-653-2012-CHEN	0.33	0x0000A12600000000	2012-12-13 00:00:00	SAI IMAGE,INDIA	12	0	Social	DIS/1/653/2012	0	0	0	N	SAI IMAGE,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358378	44	J AND J CLEAN & CLEAR MORNING ENERGY - LEMON	2012	120	6	DIS-1-653-2012-MUM	0.3	0x0000A07B00000000	2012-06-25 00:00:00	BIG ANIMATION (I) PVT. LTD, INDIA	12	0	0	DIS/1/653/2012	0	0	0	N	BIG ANIMATION (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358379	58	THRISSUR GOLDEN JEWELLERS	2013	120	3	DIS-1-653-2013-CHEN	0	0x0000A1EF00000000	2013-07-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-653-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358380	58	ANS KUMBAKONAM JEWELLERS	2014	120	3	DIS-1-653-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	ANS GUPTHA & SONA INDIA	12	0	0	DIS/1/653/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358381	44	PHILIPS RANBIR - KNOCK	2014	120	6	DIS-1-653-2014-MUM	1	0x0000A30200000000	2014-04-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/653/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358382	58	TANTEX INNER WEAR-AIRPORT	2015	120	3	DIS-1-653-2015-CHEN	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDAI	12	0	0	DIS/587/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358383	51	SONG: PAVSAT VEDE OF FILM PRIME TIME	2015	120	6	DIS-1-653-2015-MUM	2.52	0x0000A46D00000000	2015-04-01 00:00:00	SARANAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/653/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358384	58	SETHU INSTITUTE OF TECHNOLOGY (VER;3)	2016	120	3	DIS-1-653-2016-CHEN	0.2	0x0000A63A00000000	2016-07-05 00:00:00	SETHU INSTITUTE OF TECHNOLOGY,INDIA	12	0	0	DIS/573/2016-CHE	0	0	0	N	BEST IMAGE,CHANNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358385	61	PARK LANDS VILAGE	2017	120	6	DIS-1-653-2016-MUM	1	0x0000A7A100000000	2017-06-29 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/587/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358386	61	ASTEN	2012	120	3	DIS-1-654-2012-CHEN	1	0x0000A12600000000	2012-12-13 00:00:00	IDENTITI ADVERTISING,INDIA	12	0	Social	DIS/1/65/2012	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358387	44	J AND J CLEAN & CLEAR MORNING ENERGY - BERRY	2012	120	6	DIS-1-654-2012-MUM	0.3	0x0000A07B00000000	2012-06-25 00:00:00	UFO MOVIEZ (I)LTD.INDAI	12	0	0	DIS/877/2012-MUM	0	0	0	N	UFO MOVIEZ (I)LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358388	58	CHETTINAD CEMENT	2013	120	3	DIS-1-654-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-654-2013-CHEN	0	0	0	N	SHRI A. JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358389	61	GAYLORD SANITARIES PVT LTD	2014	120	3	DIS-1-654-2014-CHEN	1.2	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/654/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358390	51	CLINIC PLUS YELLOW	2014	120	6	DIS-1-654-2014-MUM	0.3	0x0000A30200000000	2014-04-03 00:00:00	VIVA IN-EN,INDIA	12	0	0	DIS/644/2014-MUM	0	0	0	N	VIVA IN-EN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358391	58	AL AMIR DATES	2015	120	3	DIS-1-654-2015-CHEN	0.45	0x0000A4CA00000000	2015-07-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/585/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358392	61	MAPLE TREE GARDEN HOMES	2015	120	6	DIS-1-654-2015-MUM	1.2	0x0000A46D00000000	2015-04-01 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., INDIA	12	0	0	DIS/613/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358393	61	YAMAHA MOTORS PVT. LTD.	2016	120	3	DIS-1-654-2016-CHEN	0.3	0x0000A63D00000000	2016-07-08 00:00:00	MANOMAY MEDIA WORKS, INDIA	12	0	0	DIS/1/654/2016	0	0	0	N	MANOMAY MEDIA WORKS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358394	61	GAME SCHOOL	2016	120	6	DIS-1-654-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	BALAJI MEDIA INDIA	12	0	0	DIS/1/654/2016	0	0	0	N	BALAJI MEDIA INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358395	58	ASHOK GROUP-  PILOT	2012	120	3	DIS-1-655-2012-CHEN	1	0x0000A12600000000	2012-12-13 00:00:00	SPAARK MEDIA, INDIA	12	0	0	DIS/1/655/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358396	58	J AND J CLENE & CLEAR MORNING ENERGY - BERRY	2011	120	6	DIS-1-655-2012-MUM	0.3	0x00009F0E00000000	2011-06-26 00:00:00	UFO MOVIEZ (I)LTD.INDIA	12	0	0	DIS/874/2012-MUM	0	0	0	N	UFO MOVIEZ (I)LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358397	58	' LAKSHMI CERAMATIC '	2013	120	3	DIS-1-655-2013-CHEN	0.3	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-655-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358398	49	DZYN CELEBRATE	2014	120	3	DIS-1-655-2014-CHEN	0.28	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/655/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358399	51	SONG: YOU CAN DO IT OF FILM : YELLOW	2014	120	6	DIS-1-655-2014-MUM	3.3	0x0000A30200000000	2014-04-03 00:00:00	VIVA IN-EN, INDIA	12	0	0	DIS/S/30/2014-MUM	0	0	0	N	VIVA IN-EN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358400	58	TANTEX INNER WEAR-LEFT	2015	120	3	DIS-1-655-2015-CHEN	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIAR	12	0	0	DIS/586/2015-HYD	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358401	85	VESPA-YELLOW	2015	120	6	DIS-1-655-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/620/2015-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358402	58	ASHIWAD HYUNDAI	2016	120	3	DIS-1-655-2016-CHEN	1	0x0000A63D00000000	2016-07-08 00:00:00	MANOMAY MEDIA WORKS,INDIA	12	0	0	DIS/576/2016-CHE	0	0	0	N	MANOMAY MEDIA WORKS,TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358403	61	'' HERO HOMES ''	2016	120	6	DIS-1-655-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/655/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358404	58	FAST TRACK	2012	120	3	DIS-1-656-2012-CHEN	0.27	0x0000A12600000000	2012-12-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/656/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358405	58	J AND J CLENE & CLERA MORNING ENERGY - LEMON	2012	120	6	DIS-1-656-2012-MUM	0.3	0x0000A07C00000000	2012-06-26 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/875/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358406	58	' PARAGMI PARALITE '	2013	120	3	DIS-1-656-2013-CHEN	0.2	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-656-2013-CHE	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358407	58	CUTE BABIES	2014	120	3	DIS-1-656-2014-CHEN	1.31	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/656/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358408	106	KAPIL SHAARMA (FAST TICKET NIGHT IN SURAT)	2014	120	6	DIS-1-656-2014-MUM	0.3	0x0000A30200000000	2014-04-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/656/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358409	58	RAMRAJ GENTEX	2015	120	3	DIS-1-656-2015-CHEN	0.4	0x0000A4CA00000000	2015-07-03 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIA	12	0	0	DIS/588/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358410	85	VESPA - YELLOW - 1	2015	120	6	DIS-1-656-2015-MUM	0.1	0x0000A46D00000000	2015-04-01 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/1/656/2015	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358411	58	RAHA RICEBRAN OIL	2016	120	3	DIS-1-656-2016-CHEN	0.15	0x0000A63D00000000	2016-07-08 00:00:00	MANOMAY MEDIA WORKS, INDIA	12	0	0	DIS/1/656/2016	0	0	0	N	MANOMAY MEDIA WORKS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358412	44	SONG BETI	2016	120	6	DIS-1-656-2016-MUM	3.14	0x0000A5C200000000	2016-03-07 00:00:00	CHAMPARAN TALKIES, INDIA	12	0	0	DIS/S/47/2016-MUM	0	0	0	N	CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358413	58	PREETHI ROYALE	2012	120	3	DIS-1-657-2012-CHEN	0.32	0x0000A12600000000	2012-12-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/657/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358414	58	PREETHI ROYALE	2012	120	3	DIS-1-657-2012-CHEN	0.32	0x0000A12600000000	2012-12-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/730/12-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358415	44	ITC SUNFEAST YIPPIE NOODLES	2012	120	6	DIS-1-657-2012-MUM	0.3	0x0000A07C00000000	2012-06-26 00:00:00	INTERACTIVE TELEVISION PVT,LTD ,INDIA	12	0	0	DIS/887/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358416	58	ZITTY ZTYLE	2013	120	3	DIS-1-657-2013-CHEN	0.3	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/657/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358417	61	JOY OF GIVING	2014	120	3	DIS-1-657-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/657/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358418	61	DOVE BODYWASH SUMMER	2014	120	6	DIS-1-657-2014-MUM	0.3	0x0000A30200000000	2014-04-03 00:00:00	ORIENT CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/655/2014-MUM	0	0	0	N	ORIENT CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358419	61	DOVE BODYWASH SUMMER	2014	120	6	DIS-1-657-2014-MUM	0.3	0x0000A30200000000	2014-04-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/655/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358420	61	HI LIFE BUILDERS	2015	120	3	DIS-1-657-2015-CHEN	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/589/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358421	85	VESPA ORANGE	2015	120	6	DIS-1-657-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	RED WALL MEDIAWORKS PVT LTD INDIA	12	0	0	DIS/619/15-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358422	58	POTHYS- AADI SALE	2016	120	3	DIS-1-657-2016-CHEN	1	0x0000A63D00000000	2016-07-08 00:00:00	M/S. POTHYS PVT. LTD, INDIA	12	0	0	DIS/1/657/2016Q	0	0	0	N	M/S. POTHYS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358423	44	''EMI ADDA''	2016	120	6	DIS-1-657-2016-MUM	0.59	0x0000A5C200000000	2016-03-07 00:00:00	M-KUL EMI SHOPPING PVT. LTD., INDIA	12	0	0	DIS/1/657/2016	0	0	0	N	M-KUL EMI SHOPPING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358424	58	ASHOK GROUP- WEDDING	2012	120	3	DIS-1-658-2012-CHEN	1	0x0000A13800000000	2012-12-31 00:00:00	BEST IMAGE,INDIA	12	0	0	DIS/1/658/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358425	61	MAAC AMAZING SPIDERMAN SPIDREMAN	2012	120	6	DIS-1-658-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	INTERACTIVE TELEVISIONPVT. LTD.INDIA	12	0	0	DIS/1/658/2012	0	0	0	N	INTERACTIVE TELEVISIONPVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358426	58	SREE RADHA SILKS & READYMADE	2013	120	3	DIS-1-658-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS-1-658-2013-CHEN	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358427	49	JIM & JO	2014	120	3	DIS-1-658-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/658/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358428	44	BOROPLUS ANTIPOLLUTION FACE WASH	2014	120	6	DIS-1-658-2014-MUM	0.35	0x0000A30200000000	2014-04-03 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS/654/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358429	58	VENESSAA PART2	2015	120	3	DIS-1-658-2015-CHEN	0.15	0x0000A4CF00000000	2015-07-08 00:00:00	DISHA COMMUNICATIONS, INDIA	12	0	0	DIS/602/2015-HYD	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358430	85	GUESS	2015	120	6	DIS-1-658-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/1/658/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358431	59	COOKING OIL GOLD  WINNER	2016	120	3	DIS-1-658-2016-CHEN	1	0x0000A63D00000000	2016-07-08 00:00:00	M/S PRIMARY COLOURS,  INDIA	12	0	0	DIS/580/2016-CHE	0	0	0	N	M/S PRIMARY COLOURS,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358432	58	KALYAN SISTER	2016	120	6	DIS-1-658-2016-MUM	0.4	0x0000A5C300000000	2016-03-08 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/658/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358433	58	ADVANCE TAX	2012	120	3	DIS-1-659-2012-CHEN	0.5	0x0000A12700000000	2012-12-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/659/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358434	61	ARENA ANIMATION DUDOLLS	2012	120	6	DIS-1-659-2012-MUM	0.25	0x0000A07C00000000	2012-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Social	DIS/888/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358435	58	' SRI RADHA SILK HOUSE '	2013	120	3	DIS-1-659-2013-CHEN	0.25	0x0000A1F000000000	2013-07-03 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS-1-659-2013-CHEN	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358436	49	THRISSUR DISTRICT COOPERATIVE BANK	2014	120	3	DIS-1-659-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/659/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358437	43	VEZZLERS RESTAURANT	2014	120	6	DIS-1-659-2014-MUM	0.36	0x0000A30200000000	2014-04-03 00:00:00	KHUSHI ADVERTISING IDEAS PVRT. LTD., INDIA	12	0	0	DIS/642/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVRT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358438	58	MAALEE EDUCATION	2015	120	3	DIS-1-659-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	MALEE EDUCXATION PVT.LTD, INDIA	12	0	0	DIS/613/2015-CHE	0	0	0	N	MALEE EDUCXATION PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358439	84	VELOCITY THE ENGLISH FACTORY 1	2015	120	6	DIS-1-659-2015-MUM	0.56	0x0000A46D00000000	2015-04-01 00:00:00	FILMANIA.,INDIA	12	0	Social	DIS/1/659/2015	0	0	0	N	FILMANIA.,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358440	61	YAMAHA SAFETY MOTORS	2016	120	3	DIS-1-659-2016-CHEN	0.2	0x0000A63D00000000	2016-07-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/659/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358441	58	KALYAN FATHER	2016	120	6	DIS-1-659-2016-MUM	0.4	0x0000A5BE00000000	2016-03-03 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/659/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358442	42	THAMMAR JANMODIN`	2013	120	2	DIS-1-66-13-KOL	31.5	0x0000A1F500000000	2013-07-08 00:00:00	MALABIKA GHOSH	12	0	0	DIS/1/66/13	0	0	0	N	MALABIKA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358443	42	SANKATER ADORTE	2014	120	2	DIS-1-66-14-KOL	32.34	0x0000A34100000000	2014-06-05 00:00:00	TAPAS CHAKRABORTY & SAFIK ALI MONDAL	12	0	0	DIS-1-66-14-KOL	0	0	0	N	TAPAS CHAKRABORTY & SAFIK ALI MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358444	61	ANNASHREE- THE STORY OF COMMUNITY AGRICULTURE	2015	120	2	DIS-1-66-15-KOL	26	0x0000A48F00000000	2015-05-05 00:00:00	MR. RAJIV MEHROTRA	12	0	0	DIS/1/66/15	0	0	0	N	MR. SOUNAK CHAKRAVARTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358445	42	TRAILER OF MIYOTI (SONG NO: 4 & 5)	2016	120	2	DIS-1-66-16-KOL	9.3	0x0000A5FD00000000	2016-05-05 00:00:00	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-66-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358446	58	SHEHBAKA CARS	2011	120	3	DIS-1-66-2011-CHEN	0	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-66-2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358447	82	NRHM FREEDAYS	2012	120	3	DIS-1-66-2012-CHEN	0	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-66-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358448	61	ONE NATION ONE CARD	2012	120	8	DIS-1-66-2012-HYD	0.2	0x0000A0E000000000	2012-10-04 00:00:00	K. KAVITHA, SCINTILLA KREATIONS, INDIA	12	0	0	DIS/80/2012-HYD	0	0	0	N	K. KAVITHA, SCINTILLA KREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358449	44	KOTAK LIFE ISHORANCE	2012	120	6	DIS-1-66-2012-MUM	0.3	0x00009FDE00000000	2012-01-20 00:00:00	EA FOR X MAGIC IN MOTION , MUMBAI	12	0	0	DIS/79/12-MUM	0	0	0	N	EA FOR X MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358450	45	THE PROPERTIES IN MYSORE	2013	120	4	DIS-1-66-2013-BAN 	0.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. THE TIME CREATIONS BANGALORE	12	0	0	DIS/1/66/2013-BAN	0	0	0	N	M/S. THE TIME CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358451	49	IMMUNIZATION DAY	2013	120	3	DIS-1-66-2013-CHEN	0.3	0x0000A14A00000000	2013-01-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/68/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358452	59	' CHEYUTHA , ANAGANAGA...?, ADBHUTHAM '- MAHABOOMNAGAR DIST '	2013	120	8	DIS-1-66-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	THE MANAGER , APSFTV & TDC LTD . SHRI M. DANAKISHORE I. A. S . M.D ., APSFTV. & TDC LTD LTD ., HYDERABAD	12	0	0	DIS-1-66-2013-HYD	0	0	0	N	THE MANAGER , APSFTV & TDC LTD . SHRI M. DANAKISHORE I. A. S . M.D ., APSFTV. & TDC LTD LTD ., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358453	44	KARNATAKA BANK LTD - HAMARE SAPNON KE PEECHE	2014	120	4	DIS-1-66-2014-BAN 	0.3	0x0000A36300000000	2014-07-09 00:00:00	M/S. ADSYNDICATE SERVICES PVT. LTD., MANGALORE	12	0	0	DIS/1/66/2014	0	0	0	N	M/S. ADSYNDICATE SERVICES PVT. LTD., MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358454	61	STAYZILLA	2014	120	3	DIS-1-66-2014-CHEN	0.3	0x0000A31000000000	2014-04-17 00:00:00	RED, INDIA	12	0	0	DIS-1-66-2014-CHEN	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438750	49	KAANCHI	2013	122	5	DIS-2-X-06-2013-THI	142.11	0x0000A25300000000	2013-10-10 00:00:00	NOT READABLE	12	0	0	DIS-148-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
358455	59	YSECP BUS STOP	2014	120	8	DIS-1-66-2014-HYD	0.57	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	DIS/92/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358456	45	S K SUPER TMT	2015	120	4	DIS-1-66-2015-BAN	0.2	0x0000A47D00000000	2015-04-17 00:00:00	BANGALORE	12	0	0	DIS-1-66-2015-BAN	0	0	0	N	M/S. THE TIME CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358457	61	PRASAN VIDYA MANDIR	2015	120	3	DIS-1-66-2015-CHEN	0.4	0x0000A42900000000	2015-01-23 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/59/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358458	59	SUKHA PRAYANANIKI, SURAKSHITA RAVAANAAKU PRATEEKA ANDHRA PRADESH RASHITRA ROAD RAVAANAA SAMSTHA	2015	120	8	DIS-1-66-2015-HYD	3	0x0000A43B00000000	2015-02-10 00:00:00	SRI N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR , APSFTV & TDC LTD., INDIA	12	0	0	DIS/61/2015-HYD 	0	0	0	N	M.D. VIJAY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358459	44	ARIEL-IS LAUNDRY ONLY A WOMANS JOB	2016	120	6	DIS-1-66-2015-MUM	0.3	0x0000A58D00000000	2016-01-14 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/66/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358460	58	VGN MONTE CARLO-AD FILM	2016	120	3	DIS-1-66-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	PHOENIX FILMS, INDIA	12	0	0	DIS/56/2016-CHE	0	0	0	N	PHOENIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358461	59	ANKAPUR-GRAMA JYOTHI	2016	120	8	DIS-1-66-2016-HYD	2.52	0x0000A5CC00000000	2016-03-17 00:00:00	JT.MANAGING DIRECTOR,C/O.FDC LTD.,INDIA	12	0	0	DIS/83/2016-HYD	0	0	0	N	M D VIJAY,MANAGER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358462	44	ORAL B SUPERTHIN 1516	2016	120	6	DIS-1-66-2016-MUM	0.15	0x0000A58600000000	2016-01-07 00:00:00	RASBORA , INDIA	12	0	0	DIS/37/2016-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358463	58	BHARANI PATTU CENTRE	2017	120	3	DIS-1-66-2017-CHEN	0.15	0x0000A70000000000	2017-01-19 00:00:00	SPAARK MEDIA ENTERTAINMENT,INDIA	12	0	0	DIS/51/2017-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358464	61	CASA GRANDE LOGO	2012	120	3	DIS-1-660-2012-CHEN	0.35	0x0000A12700000000	2012-12-14 00:00:00	CASA GRANDE PVT LTD CHENNAI	12	0	0	DIS-1-660-2012-CHEN	0	0	0	N	CASA GRANDE PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358465	61	LENOVO  CONSUMER	2012	120	6	DIS-1-660-2012-MUM	1.3	0x0000A07C00000000	2012-06-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/886/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358466	49	FATHIMA JEWELLERY	2014	120	3	DIS-1-660-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/660/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358467	61	WHIRLPOOL	2014	120	6	DIS-1-660-2014-MUM	0.4	0x0000A30300000000	2014-04-04 00:00:00	EX MEDIA TEACH & COMPANY,INDIA	12	0	0	DIS/663/2014-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358468	58	VAALU-DIGITAL TRAILER 2	2015	120	3	DIS-1-660-2015-CHEN	1.54	0x0000A4CF00000000	2015-07-08 00:00:00	M/S NIC ARTS,INDIA	12	0	0	DIS/T/155/2015-CHE	0	0	0	N	M/S NIC ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358469	61	VOLVO S 60	2015	120	6	DIS-1-660-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/630/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358470	58	BHARANI VELLI MALIGAI	2016	120	3	DIS-1-660-2016-CHEN	0.2	0x0000A63D00000000	2016-07-08 00:00:00	ADD WING INOVATIVE SERVICES, INDIA	12	0	0	DIS/1/660/2016	0	0	0	N	ADD WING INOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358471	58	KALYAN HUSBAND	2016	120	6	DIS-1-660-2016-MUM	0.4	0x0000A5C300000000	2016-03-08 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/660/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358472	58	' CADBURY OREO '	2013	120	3	DIS-1-660-661-2013-CHEN	0.4	0x0000A1F000000000	2013-07-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-660-661-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358473	58	LANCOR	2012	120	3	DIS-1-661-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/741/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358474	61	Z STUDIO HD HOLLYWOOD ON TELEVISION	2012	120	6	DIS-1-661-2012-MUM	0.3	0x0000A07C00000000	2012-06-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD  INDIA	12	0	0	DIS/889/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358475	61	CHEMMANUR INTERNATIONAL JEWELLERS	2014	120	3	DIS-1-661-2014-CHEN	0.55	0x0000A39D00000000	2014-09-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/661/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358476	44	LLOYD KHUSIYON KI GUARANTEE	2014	120	6	DIS-1-661-2014-MUM	0.45	0x0000A30300000000	2014-04-04 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1/661/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358477	58	SRI GANAPATHY SILKS(AADI-JODI)	2015	120	3	DIS-1-661-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	M/S TWC FILM(P)LTD ,INDIA	12	0	0	DIS/620/2015-CHE	0	0	0	N	M/S TWC FILM(P)LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358478	61	VOLVO XC 60	2015	120	6	DIS-1-661-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	EX MEIDA TECH & COMPANY, INDIA	12	0	0	DIS/1/661/2015	0	0	0	N	EX MEIDA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358479	58	RAJESWARI NISSAN	2016	120	3	DIS-1-661-2016-CHEN	0.4	0x0000A63D00000000	2016-07-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/661/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358480	44	EK DUJE KE VAASTE SONY	2016	120	6	DIS-1-661-2016-MUM	0.3	0x0000A5C300000000	2016-03-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD, INDIA	12	0	0	DIS/1/661/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358481	58	KANNA LADDU THINNA AASAIYA DIGITAL TRAILER NO.2	2012	120	3	DIS-1-662-2012-CHEN	2.36	0x0000A12700000000	2012-12-14 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIS/1/662/2012	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358482	58	QUIKR.COM	2012	120	6	DIS-1-662-2012-MUM	0.3	0x0000A07C00000000	2012-06-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/662/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358483	58	SRI KRISHNA COLLEGE OF ENGINEERING	2013	120	3	DIS-1-662-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-662-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358484	61	SKYLINE	2014	120	3	DIS-1-662-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	SAI MEDIA WORKS INDIA	12	0	0	DIS/1/662/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358485	45	FANTA SNACKING	2014	120	6	DIS-1-662-2014-MUM	0	0x0000A30300000000	2014-04-04 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/660/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358486	58	THERUVIL VAARANO	2015	120	3	DIS-1-662-2015-CHEN	0	0x0000A4CF00000000	2015-07-08 00:00:00	TENTU KOTTAI, INDIA	12	0	0	DIS/617/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358487	82	IPL THEMATIC SONYMIX	2015	120	6	DIS-1-662-2015-MUM	1	0x0000A46D00000000	2015-04-01 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/622/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358488	58	AVANTHIKA SILKS & READYMADES	2016	120	3	DIS-1-662-2016-CHEN	0.3	0x0000A63D00000000	2016-07-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/662/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358489	44	KUCH RANG PYAR KE AISE BHI SONY	2016	120	6	DIS-1-662-2016-MUM	1	0x0000A5E200000000	2016-04-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-591-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358490	58	VARUNS LIFESTYLE	2012	120	3	DIS-1-663-2012-CHEN	0.45	0x0000A12A00000000	2012-12-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/663/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358491	59	BAJAJ DISCOVER 100 CC	2012	120	6	DIS-1-663-2012-MUM	0.4	0x0000A07C00000000	2012-06-26 00:00:00	ORIENTA CINE ADVERTISINIG PVT LTD ,INDIA	12	0	0	DIS/881/2012-MMUM	0	0	0	N	ORIENTA CINE ADVERTISINIG PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358492	58	AHRTTA INTERNATIONAL INETITUTE OF MANAGEMENT	2013	120	3	DIS-1-663-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-663-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358493	58	SUPER RUSHI MILK	2014	120	3	DIS-1-663-2014-CHEN	0.25	0x0000A39D00000000	2014-09-05 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/663/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358494	44	CHANDANVAN SCHOOL	2014	120	6	DIS-1-663-2014-MUM	0.3	0x0000A30300000000	2014-04-04 00:00:00	SPARTAN ADVERTISING & FILMS (i) PRIVATE LIMITED , INDIA	12	0	0	DIS/618/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (i) PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358495	58	AVAR VARUVARA	2015	120	3	DIS-1-663-2015-CHEN	1.48	0x0000A4CF00000000	2015-07-08 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/618/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358496	44	GABBAR IS BACK (KEEP PVR CLEAN)	2015	120	6	DIS-1-663-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/663/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358497	58	ARRS SILKS - AADI MAGIC	2016	120	3	DIS-1-663-2016-CHEN	0.5	0x0000A63D00000000	2016-07-08 00:00:00	M/S. SUMAN ADS, INDIA	12	0	0	DIS/1/663/2016	0	0	0	N	M/S. SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358498	84	LOOK UP	2016	120	6	DIS-1-663-2016-MUM	0.4	0x0000A5C300000000	2016-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/1/663/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358499	61	QUIKR.COM	2012	120	6	DIS-1-664-2012-MUM	0.3	0x0000A07C00000000	2012-06-26 00:00:00	ORIENTA CIEN ADVERTSING PVT.LTD.,INDIA	12	0	0	DIS/1664/2012-MUM	0	0	0	N	ORIENTA CIEN ADVERTSING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358500	58	SIVA TEXTILES	2013	120	3	DIS-1-664-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-664-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358501	49	HAPPY JAM	2014	120	3	DIS-1-664-2014-CHEN	0.3	0x0000A39D00000000	2014-09-05 00:00:00	SAI MEDIA WORKS,INDIA	12	0	Social	DIS/1/664/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358502	44	GOLD BLRACH	2014	120	6	DIS-1-664-2014-MUM	1	0x0000A30300000000	2014-04-04 00:00:00	UNRAVEL FILMS & ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/658/2014-MUM	0	0	0	N	UNRAVEL FILMS & ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358503	59	TATA MLUESCOPE DURASHINE	2015	120	3	DIS-1-664-2015-CHEN	0.4	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, INDIA	12	0	0	DIS/606/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358504	44	ORANE INSTITUE OF BEAUTY & WELLNESS	2015	120	6	DIS-1-664-2015-MUM	0.53	0x0000A47000000000	2015-04-04 00:00:00	CRAFTED HARMONY, INDIA	12	0	0	DIS/1/664/2015	0	0	0	N	CRAFTED HARMONY , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358505	58	MALABAR GOLD & DIAMONDS AADI 2016	2016	120	3	DIS-1-664-2016-CHEN	0.2	0x0000A63D00000000	2016-07-08 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/1/664/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358506	84	FORD FIGO ASPIRE	2016	120	6	DIS-1-664-2016-MUM	0.3	0x0000A5C300000000	2016-03-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/664/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358507	58	KURUMBUKARA PASANGA	2012	120	3	DIS-1-665-2012-CHEN	2.22	0x0000A12B00000000	2012-12-18 00:00:00	T SAMY DURAI, INDIA	12	0	0	DIS/745/2012-CHE	0	0	0	N	T SAMY DURAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358508	44	SAB TV	2012	120	6	DIS-1-665-2012-MUM	0.5	0x0000A07D00000000	2012-06-27 00:00:00	MULTI SCREEN MEDIA P LTD, INDIA	12	0	0	DIS-1-665-2012	0	0	0	N	MULTI SCREEN MEDIA P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358509	58	POTHYS	2013	120	3	DIS-1-665-2013-CHEN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S TWC FILMS (P) LTD.	12	0	0	DIS-1-665-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358510	49	PARAGON OFFICE CHAPPAL BASEMENT	2014	120	3	DIS-1-665-2014-CHEN	0.2	0x0000A39D00000000	2014-09-05 00:00:00	TRENDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/1/665/2014	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358511	61	MAIN TERA HERO + JABONG CO - BRANDED	2014	120	6	DIS-1-665-2014-MUM	0.2	0x0000A30300000000	2014-04-04 00:00:00	BOTTOM LINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/626/2014-MUM	0	0	0	N	BOTTOM LINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358512	58	POTHYS KIDS DHARBAR	2015	120	3	DIS-1-665-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/608/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358513	44	REPORTERS FUMBLE	2015	120	6	DIS-1-665-2015-MUM	0.3	0x0000A47000000000	2015-04-04 00:00:00	ORIENTA CINE ADVERTAISING P LTD. INDIA	12	0	0	DIS/1/665/2015	0	0	0	N	ORIENTA CINE ADVERTAISING P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358514	44	KABALI - DIGITAL TRAILER 1	2016	120	3	DIS-1-665-2016-CHEN	1.6	0x0000A63D00000000	2016-07-08 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS, INDIA	12	0	0	DIS/1/665/2016	0	0	0	N	KALAIPPULI S. THANU, M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358515	61	JC MADE TRUE	2016	120	6	DIS-1-665-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/665/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358516	58	PUTHU MUGHANGAL THEVAI- TRAILER DIGITAL	2012	120	3	DIS-1-666-2012-CHEN	2	0x0000A12C00000000	2012-12-19 00:00:00	M/S WINNER BULLS FILMS, INDIA	12	0	0	DIS/1/666/2012	0	0	0	Y	M/S WINNER BULLS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358517	61	D''DAMAS	2012	120	6	DIS-1-666-2012-MUM	0.3	0x0000A07D00000000	2012-06-27 00:00:00	ACME FILMS & MEDIA CREATIONS P. LTD.,INDIA	12	0	0	DIS/1/666/2012	0	0	0	N	ACME FILMS & MEDIA CREATIONS P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358518	58	TRAILER OF ' APPAVUKKU KALYANAM'	2013	120	3	DIS-1-666-2013-CHEN	1.47	0x0000A1F100000000	2013-07-04 00:00:00	M/S S.K.H. MEDIA	12	0	0	DIS-1-666-2013-CHEN	0	0	0	N	M/S S.K.H. MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358519	49	PARAGON OFFICE CHAPPAL CRICKET	2014	120	3	DIS-1-666-2014-CHEN	0.2	0x0000A39D00000000	2014-09-05 00:00:00	TRENDS ADFILM MAKERS PVT LTD., INDIA	12	0	0	DIS/636/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358520	44	FAIR & HANDSOME CREAM + FACE WASH	2014	120	6	DIS-1-666-2014-MUM	0.5	0x0000A30300000000	2014-04-04 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/662/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358521	58	POTHYS KIDS DHARBARF	2015	120	3	DIS-1-666-2015-CHEN	0.4	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD INDIA	12	0	0	DIS/607/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358522	61	MALWA INSTITUTE OF HOTEL MANAGEMENT	2015	120	6	DIS-1-666-2015-MUM	0.21	0x0000A47000000000	2015-04-04 00:00:00	NIHARIKA ADVERITISING,INDIA	12	0	0	DIS/1/666/2015	0	0	0	N	NIHARIKA ADVERITISING,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358523	58	TRAILER OF THAGADU	2016	120	3	DIS-1-666-2016-CHEN	1.44	0x0000A63D00000000	2016-07-08 00:00:00	K.RAJENDRAN ,INDIA	12	0	Social	DIS/1/666/2016	0	0	0	N	M/S.RAKA DEVI PRODUCTION ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358524	61	GRUNDFOS	2016	120	6	DIS-1-666-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	JAGUAR SERVICES PVT.LTD.,INDIA	12	0	0	DIS/603/2016-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358525	58	ARCOT KAMAL SILK & READYMADES	2012	120	3	DIS-1-667-2012-CHEN	0.4	0x0000A12D00000000	2012-12-20 00:00:00	BN SARAVANAN, INDIA	12	0	0	DIS/1/667/2012	0	0	0	N	BN SARAVANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358526	67	PURAB KA CHHATTISGARH	2012	120	6	DIS-1-667-2012-MUM	0	0x0000A07D00000000	2012-06-27 00:00:00	M/S. YOGITA ARTS, INDIA	12	0	0	DIS/883/2012-MUM	0	0	0	N	M/S. YOGITA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358527	59	NAC JEWELLERS	2013	120	3	DIS-1-667-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-667-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358528	58	49 '''''''' O '''''' DIGITAL TRAILER	2014	120	3	DIS-1-667-2014-CHEN	2.37	0x0000A39D00000000	2014-09-05 00:00:00	M/S.ZORO RULES ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/1/667/2014	0	0	0	N	M/S.ZORO RULES ENTERTAINMENT PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358529	59	TIK TAK MINI PACK	2014	120	6	DIS-1-667-2014-MUM	0.2	0x0000A30300000000	2014-04-04 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/661/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358530	58	ALGAR JEWELLERS	2015	120	3	DIS-1-667-2015-CHEN	0.24	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECNOLOGIES PVT LTD,INDIA	12	0	0	DIS/611/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358531	61	AVENGERS 2 -AGE OF ULTRON - COOLER / HAMMER-AMAZON	2015	120	6	DIS-1-667-2015-MUM	0.4	0x0000A47000000000	2015-04-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/667/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358532	61	VIDEOCON REF TITATIMUM BLIND TEST	2016	120	6	DIS-1-667-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	VIDEOCON INDUSTRIES LTD.,INDIA	12	0	Social	DIS/1/667/2016	0	0	0	N	VIDEOCON INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358533	61	CADD QUEST	2012	120	3	DIS-1-668-2012-CHEN	0.2	0x0000A12D00000000	2012-12-20 00:00:00	PRIYA, INDIA	12	0	0	DIS/1/668/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358534	67	''CHHATTISGARH NAHIN DEKHA ?''	2012	120	6	DIS-1-668-2012-MUM	1.5	0x0000A07D00000000	2012-06-27 00:00:00	M/S. YOGITA ARTS , INDIA	12	0	0	DIS/884/2012-MUM	0	0	0	N	M/S. YOGITA ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358535	58	' 46  HULTI GUISINE A/C RESTAURENT '	2013	120	3	DIS-1-668-2013-CHEN	0.4	0x0000A1F100000000	2013-07-04 00:00:00	M/S AMASING ADVERTISERE	12	0	0	DIS-1-668-2013-CHEN	0	0	0	N	SHRI JAI GANESH A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358536	58	PARAGON OFFICE CHAPPAL BASEMENT	2014	120	3	DIS-1-668-2014-CHEN	0.2	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD., INDIA	12	0	0	DIS/629/2014-CHE 	0	0	0	N	TRENDS ADFILM MAKERS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358537	85	THE  WARDROBE THEOREM	2014	120	6	DIS-1-668-2014-MUM	0.37	0x0000A30300000000	2014-04-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/506/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358538	45	TVS STARS CITY	2015	120	3	DIS-1-668-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/610/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358539	44	SNAPDEAL.COM	2014	120	6	DIS-1-668-2015-MUM	1	0x0000A30500000000	2014-04-06 00:00:00	ORIENTEA CINE ADVERTISING PVT.LTD, INDIA	12	0	0	DIS/1/668/2015	0	0	0	N	ORIENTEA CINE ADVERTISING PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358540	58	COOKING OIL GOLD WINNER	2016	120	3	DIS-1-668-2016-CHEN	1	0x0000A63D00000000	2016-07-08 00:00:00	M/S. PRIMARY COLOURS. INDIA	12	0	0	DIS/1/668/2016	0	0	0	N	M/S. PRIMARY COLOURS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358541	84	VIDEOCON LL HOLI	2016	120	6	DIS-1-668-2016-MUM	0.15	0x0000A5C500000000	2016-03-10 00:00:00	VIDEOCON INDUSTRIES INDIA	12	0	0	DIS/607/16-MUM	0	0	0	N	VIDEOCON INDUSTRIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358542	58	THANGAMAYIL WEDDING	2012	120	3	DIS-1-669-2012-CHEN	1	0x0000A12E00000000	2012-12-21 00:00:00	SRI SAILAM, INDIA	12	0	0	DIS/1/669/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358543	43	TRAILER OF 'TARA PREM NO DIVANO'	2012	120	6	DIS-1-669-2012-MUM	3.8	0x0000A07D00000000	2012-06-27 00:00:00	MR. VIPUL S. SONI ,SHREEJI FILM DHOLKA,INDIA	12	0	0	DIS/868/2012-MUM	0	0	0	N	SHREE JI FILM DHOLKA AMHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358544	58	' RAJ '	2013	120	3	DIS-1-669-2013-CHEN	0.6	0x0000A1F100000000	2013-07-04 00:00:00	M/S RED	12	0	0	DIS-1-669-2013-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358545	59	PARAGON OFFICE CHAPPAL BASEMENT	2014	120	3	DIS-1-669-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/1/669/2014	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358546	44	SLICE VARIETALS KESAR & BANGANPALI	2014	120	6	DIS-1-669-2014-MUM	0.4	0x0000A30300000000	2014-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/669/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358547	82	SLICE VARIETALS KESAR & BANGANPAL	2014	120	6	DIS-1-669-2014-MUM (1)	0.4	0x0000A30300000000	2014-04-04 00:00:00	INTERACTIVE TELEFILMS PVT. LTD.INDIA	12	0	0	DIS/670/2014-MUM	0	0	0	N	INTERACTIVE TELEFILMS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358548	59	TVS STAR CITY	2015	120	3	DIS-1-669-2015-CHEN	0	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/609/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358549	61	SHANNEN SCHOOL	2015	120	6	DIS-1-669-2015-MUM	0.3	0x0000A47200000000	2015-04-06 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/669/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358550	61	JOSCO JEWELLERS	2016	120	3	DIS-1-669-2016-CHEN	0.3	0x0000A64100000000	2016-07-12 00:00:00	MANOMAY MEDIA WORKS INDIA	12	0	0	DIS/1/669/2016	0	0	0	N	MANOMAY MEDIA WORKS TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358551	61	VIDEOCON REF TITATIMUM WOMAN'S TOUCH	2016	120	6	DIS-1-669-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	VIDEOCON INDUSTRIES LTD., INDIA	12	0	0	DIS/605/2016-MUM	0	0	0	N	VIDEOCON INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423619	49	MALABAR WEDDING	2008	120	5	CIL-1-Y-229-2008-THI	0	0x00009A6400000000	2008-03-19 00:00:00	M/S MINERVA CREATIONS, KOCHI	12	0	0	CIL/13/2008-THI	0	0	0	N	MR SANTHOSH KUMAR, MNG PRTNR, M/S MINERVA CREATIONS, KOCHI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423620	58	AVL ENAKKE SONTHAM 	2002	120	5	CIL-1-Y-229-2012-THI	0	0x0000923700000000	2002-06-26 00:00:00	M/S SRI VARAMAHALAKSHMI ENTERPRISES, BANGALORE 	13	0	0	CIL/1/032/2002-THI	0	0	0	N	MR C SHAMANNA, M/S SRI VARAMAHALAKSHMI ENTERPRISES, BANGALORE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423621	49	AANAMUTTATHE AANGALAMAAR	2000	120	5	CIL-1-Y-23-2000-THI	0	0x00008F9900000000	2000-08-25 00:00:00	M/S GRASSCOT FILMS, THIRUVANANTHAPURAM.	12	0	0	CIL/68/2000-THI	0	0	0	N	MR. MAHDU KUMAR & MR. GOPA KUMAR, THIRUVANANTHAPURA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423622	49	KERALA HOUSE UDAN VILPANAKKU	2003	120	5	CIL-1-Y-23-2003-THI	0	0x0000939B00000000	2003-06-17 00:00:00	M/S CHITHRANGANA, KOCHI	12	0	0	CIL/1/023/2003-THI	0	0	0	Y	M/S CHITHRANGANA, KOCHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423623	49	PAAPPI APPACHA 	2010	120	5	CIL-1-Y-23-2010-THI	0	0x00009D5700000000	2010-04-13 00:00:00	M/S. PRIYANJALI,CHITTOOR RD., KOCHI 35	12	0	0	CIL/28/2010-THI	0	0	0	Y	P SIVAKUMAR, PROPRIETOR, M/S. PRIYANJALI, DARUSSALAM CHITTOOR RD., KOCHI 35	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423624	49	GOPALAPURANAM	2008	120	5	CIL-1-Y-230-2008-THI	0	0x00009A5E00000000	2008-03-13 00:00:00	MRMR. PRAMOD, P B, M/S SAPCO CREATIONS, THRISSUR.	12	0	0	CIL/09/2008-THI	0	0	0	N	MR. PRAMOD, P B, M/S SAPCO CREATIONS, THRISSUR.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423625	44	HAWAS KI DEEWANI	2002	120	5	CIL-1-Y-230-2012-THI	0	0x0000922400000000	2002-06-07 00:00:00	NOT READABLE 	12	0	0	CIL/1/28/2002-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423626	49	MAGIC LAMP	2008	120	5	CIL-1-Y-231-2008-THI	0	0x00009A3300000000	2008-01-30 00:00:00	NOT READABLE	12	0	0	CIL/03/2008-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423627	49	SREHADHOOTU	2002	120	5	CIL-1-Y-231-2012-THI	0	0x0000920D00000000	2002-05-15 00:00:00	NOT READABLE 	12	0	0	CIL/1/27/2002-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423628	49	SOUND OF BOOT	2008	120	5	CIL-1-Y-232-2008-THI	0	0x00009A2600000000	2008-01-17 00:00:00	M/S. PYRAMID SAIMIRA PRODNS, CHENNAI	12	0	0	CIL-01-2008-THI	0	0	0	Y	MR. P.S. SAMINATHAN, M/S. PYRAMID SAIMIRE PRODNS, CHENNAI	89	10705.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423629	49	SUGANTHAVALLI 	2002	120	5	CIL-1-Y-232-2012-THI	0	0x000091FA00000000	2002-04-26 00:00:00	M/S VENUS FILMS, TRICHUR 	12	0	0	CIL/66/2002-THI	0	0	0	N	MR K B CENUGOPAL, M/S VENUS FILMS, TRICHUR 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423630	49	KANMASHI	2002	120	5	CIL-1-Y-233-2012-THI	0	0x000091F800000000	2002-04-24 00:00:00	M/S KINGDOM MOVIES, PALAKKAD	12	0	0	CIL/68/2002-THI	0	0	0	Y	M/S KINGDOM MOVIES, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423631	44	SANWLI LADKI	2002	120	5	CIL-1-Y-234-2012-THI	0	0x000091F800000000	2002-04-24 00:00:00	(NOT READABLE)	13	0	0	CIL-1-234-2012-THI	0	0	0	Y	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423632	44	HASEEN RESHMA 	2002	120	5	CIL-1-Y-235-2012-THI	0	0x000091EA00000000	2002-04-10 00:00:00	M/S ODYSSEY ENTERTAINMENTS, CHENNAI 	13	0	0	CIL/51/2002-THI	0	0	0	N	MR SIRAJ BABU, M/S ODYSSEY ENTERTAINMENTS, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423633	49	NOT READABLE	2002	120	5	CIL-1-Y-236-2012-THI	0	0x000091D700000000	2002-03-22 00:00:00	VIJAYM/S SGL MOVIES, CHENNAI	12	0	0	CIL/40/2002-THI	0	0	0	Y	VIJAYM/S SGL MOVIES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423634	49	AALINGANAM	2002	120	5	CIL-1-Y-237-2012-THI	0	0x000091D700000000	2002-03-22 00:00:00	M/S NOOPURA ARTS, KAYAMKULAM	12	0	0	CIL/25/2002-THI	0	0	0	N	M/S NOOPURA ARTS, KAYAMKULAM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423635	49	EDEN THOTTAM	2002	120	5	CIL-1-Y-238-2012-THI	0	0x000091C500000000	2002-03-04 00:00:00	KS GOPINDRA RAJANM/S GEEARJAY COMBINES, CHENNAI	12	0	0	CIL/44/2002-THI	0	0	0	Y	KS GOPINDRA RAJANM/S GEEARJAY COMBINES, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423636	49	BHARI	2002	120	5	CIL-1-Y-239-2012-THI	0	0x000091C500000000	2002-03-04 00:00:00	SIVAPRASADM/S SIVAPRASAD PRODUCTIONS, PATHANAMTHITTA	12	0	0	CIL/37/2002-THI	0	0	0	Y	SIVAPRASADM/S SIVAPRASAD PRODUCTIONS, PATHANAMTHITTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423637	49	KUTTAPPAN SAKSHI	2000	120	5	CIL-1-Y-24-2000-THI	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S BODHI CINE ARTS, IRINJALAKUDA, THRISSUR.	12	0	0	CIL/70/2000-THI	0	0	0	N	SHRI MURALI IRINJALAKUDA, THRISSUR.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
358553	42	TRAILER OF BONKU BABU	2014	120	2	DIS-1-67-14-KOL	1.35	0x0000A34100000000	2014-06-05 00:00:00	ASHTSML FILMS	12	0	0	DIS-1-67-14-KOL	0	0	0	N	ASHTSML FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358554	42	TRAILER OF JAMAI 420 (SONG NO 1 & 2)	2015	120	2	DIS-1-67-15-KOL	6.52	0x0000A49100000000	2015-05-07 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-67-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358555	42	SOVABAZAR RAJEARIR ANDORMOHOL	2016	120	2	DIS-1-67-16-KOL	29.16	0x0000A60300000000	2016-05-11 00:00:00	MS. APARAJITA SARKHEL	12	0	0	DIS-1-67-16-KOL	0	0	0	N	MS. APARAJITA SARKHEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358556	61	PREETHI MIXIE	2011	120	3	DIS-1-67-2011-CHEN	0.3	0x00009FC200000000	2011-12-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-67-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358557	82	KISAN CALL CENTER ' ( SADHUBABA )	2012	120	3	DIS-1-67-2012-CHEN	0.4	0x0000A00600000000	2012-02-29 00:00:00	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-67-2012-CHEN	0	0	0	N	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358558	59	TRAILER OF 'ROUTINE LOVE STORY '	2012	120	8	DIS-1-67-2012-HYD	2	0x0000A0E100000000	2012-10-05 00:00:00	SATTARU NAVEEN KUMAR , M/S A WORKING  DREAM PRODUCTIONS ,INDIA	12	0	0	DIS/78/2012-HYD 	0	0	0	Y	SATTARU NAVEEN KUMAR , M/S A WORKING  DREAM PRODUCTIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358559	84	PARACHUTE HOT OIL	2012	120	6	DIS-1-67-2012-MUM	0.35	0x00009FDE00000000	2012-01-20 00:00:00	EFX MUSIC IN MOTION , MUMBAI	12	0	0	DIS/77/12-MUM	0	0	0	N	EFX MUSIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358560	45	TRAILER OF FILM, BURFI	2013	120	4	DIS-1-67-2013-BAN 	1	0x0000A1F500000000	2013-07-08 00:00:00	M/S. CHATURTHI CREATORS BANGALORE	12	0	0	DIS/1/67/2013	0	0	0	N	M/S. CHATURTHI CREATORS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358561	45	TRAILER OF FILM, BURFI	2013	120	4	DIS-1-67-2013-BAN 	1	0x0000A1F500000000	2013-07-08 00:00:00	BANGALORE	12	0	0	DIS/1/67/2013	0	0	0	N	M/S. CHATURTHI CREATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358562	44	IMMUNIZATION DAY	2013	120	3	DIS-1-67-2013-CHEN	0.3	0x0000A14A00000000	2013-01-18 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/69/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVOCES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358563	59	'NAVKAR GOLD WORLD'	2013	120	8	DIS-1-67-2013-HYD	0.105	0x0000A1B600000000	2013-05-06 00:00:00	SHRI S. RAJASEKHAR, M/S. FOCUS ADS	12	0	0	DIS/107/2013-HYD	0	0	0	N	SHRI S. RAJASEKHAR, M/S. FOCUS ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358564	45	' KARNATAKA BANK LTD - TRAVELOGUE '	2014	120	4	DIS-1-67-2014-BAN 	0.3	0x0000A36300000000	2014-07-09 00:00:00	M/S. ADSYNDICATE SERVICES PVT. LTD, MANGALORE	12	0	0	DIS/1/67/2014	0	0	0	N	M/S. ADSYNDICATE SERVICES PVT. LTD, MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358565	61	MEXICAN FRID CHICKEN	2014	120	3	DIS-1-67-2014-CHEN	0	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/69/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358566	61	MEXICAN FRIED CHICKEN	2014	120	3	DIS-1-67-2014-CHEN	0.5	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/67/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358567	59	YSRCP FARMERS	2014	120	8	DIS-1-67-2014-HYD	0.59	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	12	0	0	DIS/93/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358568	44	LIPTION GREEN TEA	2014	120	6	DIS-1-67-2014-MUM	0.25	0x0000A2AF00000000	2014-01-10 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/67/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358569	45	MAAHITHI PART -1	2015	120	4	DIS-1-67-2015-BAN	40	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-67-2015-BAN	0	0	0	N	M/S , HAMSALEKHA IMGES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358570	61	ARBOL FURNITURE	2015	120	3	DIS-1-67-2015-CHEN	0.34	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/60/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358571	59	SEFGUYGFUYG SDUYFGUTEFUY SF 7YT7YTRFUY	2015	120	8	DIS-1-67-2015-HYD	0.2	0x0000A43B00000000	2015-02-10 00:00:00	FRTHGHUJHGUHUH TGU8YH8DHFGIH HYERABAD INDIA	12	0	0	DIS/ 1 67 2015 HYD	0	0	0	N	FRTHGHUJHGUHUH TGU8YH8DHFGIH HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358572	44	CREDAI RAJASTHAN REAL ESTATE EXPO	2015	120	6	DIS-1-67-2015-MUM	0.3	0x0000A42000000000	2015-01-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/67/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358573	59	NENE ROWDAYNE - DIGITAL TRAILER-1	2016	120	3	DIS-1-67-2016-CHEN	1	0x0000A58D00000000	2016-01-14 00:00:00	KON ERU KALPANA M/S KALPANA CHITRA,INDIA	12	0	0	DIS/T/15T2016-CHE	0	0	0	N	KON ERU KALPANA M/S KALPANA CHITRA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358574	44	FEEDOM RICE BRAN OIL	2016	120	8	DIS-1-67-2016-HYD	0	0x0000A5CC00000000	2016-03-17 00:00:00	B. SURESH KUMAR, INDIA	12	0	0	DIS/84/2016-HYD	0	0	0	N	B. SURESH KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358575	51	TEASER YOUTH	2016	120	6	DIS-1-67-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	VICTORY FILMS , INDIA	12	0	0	DIS/32/2016-MUM	0	0	0	N	VICTORY FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358576	58	MANGAL BUILDERS	2017	120	3	DIS-1-67-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	BHARANI,  INDIA	12	0	0	DIS/52/2017-CHE	0	0	0	N	BHARANI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358577	58	YUVAN 100 MEGA CONCERT	2012	120	3	DIS-1-670-2012-CHEN	0.3	0x0000A12E00000000	2012-12-21 00:00:00	SRI SAILAM, INDIA	12	0	0	DIS/1/670/2012	0	0	0	N	MURUGAN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358578	61	AUDI MUSIC VIDEO	2012	120	6	DIS-1-670-2012-MUM	1.3	0x0000A07D00000000	2012-06-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/898/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358579	58	OREY NYABAGAM	2013	120	3	DIS-1-670-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	MS.K. POOMA CHANDRA, M/S O2 PICTURES	12	0	0	DIS-1-670-2013-CHEN	0	0	0	N	M/S O2 PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358580	82	SLICE VARIETALS KESAR, BANGANPALI & DUSEHRI	2014	120	6	DIS-1-670-2014-MUM	1	0x0000A30300000000	2014-04-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/672/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358810	58	SREE SHANTHI SAREES-DIWALI	2013	120	3	DIS-1-691-2013-CHEN	0.3	0x0000A1F800000000	2013-07-11 00:00:00	M/S SREE SHANTHI SARESS	12	0	0	DIS-1-691-2013-CHEN	0	0	0	N	M/S SHRITHI MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358581	44	CADBURY CELEBRATION	2015	120	3	DIS-1-670-2015-CHEN	0.35	0x0000A4B100000000	2015-06-08 00:00:00	REAL IMAGE MEDIA, TECHNOLOGIES,PVT.LTD,INDIA	12	0	0	DIS/612/2015-CHE	0	0	0	N	REAL IMAGE MEDIA, TECHNOLOGIES,PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358582	44	SUBWAY AVENGERS	2015	120	6	DIS-1-670-2015-MUM	0.5	0x0000A47200000000	2015-04-06 00:00:00	CINE MEDIA PVT LTD  INDIA	12	0	0	DIS/644/15-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358583	61	ARAS PVPV HYUNDAI I20 ACTIVE	2016	120	3	DIS-1-670-2016-CHEN	1.1	0x0000A64100000000	2016-07-12 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/670/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358584	61	CHARMINAR	2012	120	3	DIS-1-671-2012-CHEN	0.16	0x0000A12E00000000	2012-12-21 00:00:00	VIDYA, INDIA	12	0	0	DIS/1/671/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358585	61	'KELLOGG 'S CHOCOS - THE AMAZING-SPIDERMAN'	2012	120	6	DIS-1-671-2012-MUM	0.2	0x0000A07D00000000	2012-06-27 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD,INDIA	12	0	0	DIS/902/2012-MUM	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358586	44	PARAGON OFFICE CHAPPAL BASEMENT	2014	120	3	DIS-1-671-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	TRANDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/1/671/2014	0	0	0	N	SEVEN CREAST COMMUNICATION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358587	44	SLICE VARIETALS KESAR & DUSEHRI	2014	120	6	DIS-1-671-2014-MUM	0.4	0x0000A30300000000	2014-04-04 00:00:00	INTERACTIVE TTELEVISION PVT. LTD. INDIA	12	0	0	DIS/674/2014-MUM	0	0	0	N	INTERACTIVE TTELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358588	61	DIXCY SCOTT UNO	2015	120	3	DIS-1-671-2015-CHEN	0.1	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA ECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/597/2016/2015-CHE	0	0	0	N	REAL IMAGE MEDIA ECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358589	44	SONG: OHH MY MY GOD FILM : THREE ATRANGI JAI, VEERU GABBAR	2015	120	6	DIS-1-671-2015-MUM	4.39	0x0000A47200000000	2015-04-06 00:00:00	MR. ABHISHEK DEOKAR,L M/S THE G & D PRODUCTION, INDIA	12	0	0	DIS/1/671/2015	0	0	0	N	MR. ABHISHEK DEOKAR,L M/S THE G & D PRODUCTION, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358590	61	HOTEL RADHA PRASAD	2016	120	3	DIS-1-671-2016-CHEN	0.3	0x0000A64100000000	2016-07-12 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/671/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358591	61	NEW JAGUAR XJ	2016	120	6	DIS-1-671-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/671/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358592	58	REAL VALUE	2013	120	3	DIS-1-671-672-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL VALUE	12	0	0	DIS-1-671-672-2013-CHEN	0	0	0	N	M/S REAL VALUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358593	61	ENRICHED SOLAR POWER	2012	120	3	DIS-1-672-2012-CHEN	27.23	0x0000A12E00000000	2012-12-21 00:00:00	FILM DIVISION MUMBAI,INDIA	12	0	0	DIS/746/2012-CHE	0	0	0	N	FILM DIVISION MUMBAI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358594	61	MVN UNIVERSITY COMPUTER EDUCATION	2012	120	6	DIS-1-672-2012-MUM	1	0x0000A07E00000000	2012-06-28 00:00:00	PRIMIER ADVERTISING,INDIA	12	0	0	DIS/1/672/2012	0	0	0	N	PRIMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358595	58	PARAGON OFFICE CHAPPAL CRICKET	2014	120	3	DIS-1-672-2014-CHEN	0.2	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/1/672/2014	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358596	51	PROMO NO. 1 TO 5 DUSARI GOSHTA	2014	120	6	DIS-1-672-2014-MUM	1.5	0x0000A30300000000	2014-04-04 00:00:00	JEEVANGANI FILMS INDIA	12	0	0	DIS/1/672/2014	0	0	0	N	JEEVANGANI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358597	61	SRI VENKATESA PERUMAL  COLLEGE OF ENGG AND TECH	2015	120	3	DIS-1-672-2015-CHEN	0.55	0x0000A4CF00000000	2015-07-08 00:00:00	REAL MIMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/599/2015-CHE	0	0	0	N	REAL MIMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358598	58	KANCHIPURAM PATTU	2016	120	3	DIS-1-672-2016-CHEN	0.57	0x0000A64100000000	2016-07-12 00:00:00	M/S CITY LIFE STYLE INDIA	12	0	0	DIS/1/672/2016	0	0	0	N	M/S CITY LIFE STYLE PALANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358599	44	CO-BRAND AD- KI & KA WITH SAFFOLA	2016	120	6	DIS-1-672-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/1/672/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358600	45	FENACIN GEL	2012	120	3	DIS-1-673-2012-CHEN	0.3	0x0000A12E00000000	2012-12-21 00:00:00	SUDHAN INDIA	12	0	0	DIS-1-673-2012-CHEN	0	0	0	N	A. SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358601	44	TRAILER OF FILM LIFE IS GOOD	2012	120	6	DIS-1-673-2012-MUM	2	0x0000A07E00000000	2012-06-28 00:00:00	EKTANAND PICTURE PVT LTD (ANAND SHUKLA), INDIA	12	0	0	DIS-1-673-2012	0	0	0	Y	EKTANAND PICTURE PVT LTD (ANAND SHUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358602	58	' PARAGON SOLEA '	2013	120	3	DIS-1-673-2013-CHEN	0.2	0x0000A1F100000000	2013-07-04 00:00:00	M/S SAI IMAGE	12	0	0	DIS-1-673-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358603	59	PARAGON OFFICE CHAPPAL CRICKET	2014	120	3	DIS-1-673-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD ., INDIA	12	0	0	DIS/635/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358604	51	PROMO NO . 6TO 10 : DUSARI GOSHTA	2014	120	6	DIS-1-673-2014-MUM	1.5	0x0000A30300000000	2014-04-04 00:00:00	JEEVANGANI FILMS, INDIA	12	0	0	DIS/673/2014-MUM	0	0	0	N	JEEVANGANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358605	59	FOODA47.COM	2015	120	3	DIS-1-673-2015-CHEN	1	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD ,INDIA	12	0	0	DIS/1/673/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358606	58	VCR FURNITURE	2016	120	3	DIS-1-673-2016-CHEN	1.4	0x0000A64200000000	2016-07-13 00:00:00	R VASUDEVAN,INDIA	12	0	0	DIS/581/2016-CHE	0	0	0	N	S. JAGAN,VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358607	61	LAKME SUN CARE LAKME SUN REV 20 HUL NL	2016	120	6	DIS-1-673-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/615/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358608	58	ARCOT ELECTRONICS AND HARDWARES	2012	120	3	DIS-1-674-2012-CHEN	0.5	0x0000A12E00000000	2012-12-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	12	0	0	DIS-1-674-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358609	84	REVENTA	2012	120	6	DIS-1-674-2012-MUM	1	0x0000A07E00000000	2012-06-28 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/909/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358610	45	PARAGON OFFICE CHAPPAL CRICKET	2014	120	3	DIS-1-674-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/1/674/2014	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358611	51	SONG : MANI ACHANAK OF FILM : DUSARI GOSHTA	2014	120	6	DIS-1-674-2014-MUM	4.32	0x0000A30300000000	2014-04-04 00:00:00	JEEVANGANI FILMS, INDIA	12	0	0	DIS/1/674/2014	0	0	0	N	JEEVANGANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358612	59	SRI VIGNESHWARA SWAMI TEMPLE AINAVALLI	2015	120	3	DIS-1-674-2015-CHEN	0.23	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/674/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358613	44	NARAD CHINGU	2015	120	6	DIS-1-674-2015-MUM	0.1	0x0000A47300000000	2015-04-07 00:00:00	KHUSHI ADVETISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/674/2015	0	0	0	N	KHUSHI ADVETISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358614	61	SPICY GARMENTS	2016	120	3	DIS-1-674-2016-CHEN	0.4	0x0000A64200000000	2016-07-13 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	0	DIS/583/2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358615	44	LAKME SUN CARE LAKME SUN REV 20TH HULNL	2016	120	6	DIS-1-674-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/1/674/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358616	58	CLEAR SHAMPOO SINGHAM 2	2013	120	3	DIS-1-674-675-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-674-675-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358617	61	FENIX WATER TANKS	2012	120	3	DIS-1-675-2012-CHEN	0.31	0x0000A12E00000000	2012-12-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/1/675/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358618	61	THE DARK KNIGHT RISES GRAINER MEN	2012	120	6	DIS-1-675-2012-MUM	0.3	0x0000A07E00000000	2012-06-28 00:00:00	GROUP M. MEDIA INDIA PVT. LTD., INDIA	12	0	Social	DIS/910/2012-MUM	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358619	44	PARAGON OFFICE CHAPPAL CRIKET	2014	120	3	DIS-1-675-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	SEVEN CREST COMMUNICATIONS PVT. LTD. INDIA	12	0	0	DIS/1/675/2014	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358620	51	SONG : KHELNARE HAAT PAYA OF FILM : DUSARI GOSHTA	2014	120	6	DIS-1-675-2014-MUM	4.24	0x0000A30300000000	2014-04-04 00:00:00	JEEVANGANI FILMS, INDIA	12	0	0	DIS/1/675/2014	0	0	0	N	JEEVANGANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358621	59	DB FASHIONS FAMILY SHOPPE	2015	120	3	DIS-1-675-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/675/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358622	61	GILLETTE FUSION	2015	120	6	DIS-1-675-2015-MUM	0.15	0x0000A47300000000	2015-04-07 00:00:00	OM SACHIN, INDIA	12	0	0	DIS/636/2015-MUM	0	0	0	N	OM SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358623	58	ANAND THANGAMALIGAI	2016	120	3	DIS-1-675-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	RAJ  SOMAN,INDIA	12	0	Social	DIS/1/675/2016	0	0	0	N	RAJ SOMAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358624	61	PERSONALITIES OF INDIA-BANKIM CHANDRA CHATTERJEE	2015	120	6	DIS-1-675-2016-MUM	2.28	0x0000A45700000000	2015-03-10 00:00:00	M/S INDIA ONFOTAINMENT MEDIA CPRPORATION, INDIA	12	0	0	DIS-585-2016-MUM	0	0	0	N	M/S INDIA ONFOTAINMENT MEDIA CPRPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358625	59	KRISHNA THULASI AYURVEDIC SOAP	2012	120	3	DIS-1-676-2012-CHEN	0.4	0x0000A12E00000000	2012-12-21 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.CHENNAI	12	0	Social	DIS/1/676/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358626	61	SEIKO WATCHES	2012	120	6	DIS-1-676-2012-MUM	0.25	0x0000A07E00000000	2012-06-28 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/911/2012-MUM	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358627	58	SREE SHANTHI SAREES '	2013	120	3	DIS-1-676-2013-CHEN	0.6	0x0000A1F100000000	2013-07-04 00:00:00	M/S SHREE SHANTHI SAREE	12	0	0	DIS-1-676-2013-CHEN	0	0	0	N	M/S SHREE SHANTHI SAREE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358628	61	ANANYAS RAIN TREE	2014	120	3	DIS-1-676-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	GOPINATH, INDIA	12	0	0	DIS/1/676/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358629	51	TRAILER:DUSARI GOSHTA	2004	120	6	DIS-1-676-2014-MUM	2	0x000094BF00000000	2004-04-04 00:00:00	JEEVANGANI FILMS,MUMBAI	12	0	0	DIS/T/200/2014-MUM	0	0	0	N	JEEVANGANI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358630	58	RAMRAJ LITTLE STARS	2015	120	3	DIS-1-676-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIEST PVT., LTD., INDIA	12	0	0	DIS/619/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIEST PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358631	44	AVENGERS-2: AGE OF ULTRON GOOLER-AMAZON	2015	120	6	DIS-1-676-2015-MUM	0.15	0x0000A47300000000	2015-04-07 00:00:00	UTC SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/676/2015	0	0	0	N	UTC SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358632	58	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-676-2016-CHEN	0.1	0x0000A64200000000	2016-07-13 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/676/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358633	61	PERSONALITIES OF INDIA-CHITTARANJAN DAS	2016	120	6	DIS-1-676-2016-MUM	2.26	0x0000A5C500000000	2016-03-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/583/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358634	58	MAHAVEERS FASHION	2012	120	3	DIS-1-677-2012-CHEN	0.3	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	12	0	0	DIS-1-677-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358635	82	SUPARMAN OF MALEGAON (ENGLISH SUBTITILES)	2012	120	6	DIS-1-677-2012-MUM	65.58	0x0000A07E00000000	2012-06-28 00:00:00	FAIZA AHMAD KHAN,INDAI	12	0	0	DIS/905/2012-MUM	0	0	0	N	FAIZA AHMAD KHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358636	58	JCS JEWELLERI '	2013	120	3	DIS-1-677-2013-CHEN	0.6	0x0000A1F100000000	2013-07-04 00:00:00	N/S TEC FILMS	12	0	0	DIS-1-677-2013-CHEN	0	0	0	N	N/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358637	58	ARIHANT HAPPY CLOTHING	2014	120	3	DIS-1-677-2014-CHEN	0.32	0x0000A3A100000000	2014-09-09 00:00:00	JAI , INDIA	12	0	0	DIS/641/2014-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358638	51	NATIONALIST CNGRESS PARTY-VOTE NCP	2014	120	6	DIS-1-677-2014-MUM	1	0x0000A30300000000	2014-04-04 00:00:00	RATNAM SHRI FILMS, INDIA	12	0	0	DIS/676/2014-MUM	0	0	0	N	RATNAM SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358639	44	BANJARAS SAMVRIDHI HAIR OIL	2015	120	3	DIS-1-677-2015-CHEN	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/605/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358640	44	INNOCENCE	2015	120	6	DIS-1-677-2015-MUM	0.4	0x0000A47300000000	2015-04-07 00:00:00	CLIMB MEDIA (INDIA) PVT.LTD.,INDIA	12	0	0	DIS/1/677/2015	0	0	0	N	CLIMB MEDIA (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358641	58	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-677-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/677/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358642	61	PERSONALITIES OF INDIA - ACHARYA KRIPALANI	2016	120	6	DIS-1-677-2016-MUM	2.21	0x0000A5C500000000	2016-03-10 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION , INDIA	12	0	0	DIS/581/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358643	58	MAHAVEERS DIALOGUE	2012	120	3	DIS-1-678-2012-CHEN	0.2	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/678/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358644	61	GILLETTE ONE STROKE	2012	120	6	DIS-1-678-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	RM PLATINIM MEDIA SERVICES PVT LTD, INDIA	12	0	0	DIS/908/2012-MUM	0	0	0	N	RM PLATINIM MEDIA SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358645	58	VVD GOLD PURE COCONUT OIL	2013	120	3	DIS-1-678-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	SHRI RAMESH	12	0	0	DIS-1-678-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358646	49	SHAIKH KAIMA BIRIYANI RICE	2014	120	3	DIS-1-678-2014-CHEN	0.4	0x0000A3A100000000	2014-09-09 00:00:00	TVC FACTORY, INDIA	12	0	0	DIS/1/678/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358647	51	SHIV SENA - UDDHAV THACKREY TVC- 07	2014	120	6	DIS-1-678-2014-MUM	0.3	0x0000A30300000000	2014-04-04 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/678/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358648	58	DHARMAN VELLUM	2015	120	3	DIS-1-678-2015-CHEN	2.22	0x0000A4D100000000	2015-07-10 00:00:00	J. KUMARAGURUBARAN I.A.S..., INDIA	12	0	0	DIS/626/2015-CHE	0	0	0	N	G. MOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358649	44	SAB TV NO. 88	2015	120	6	DIS-1-678-2015-MUM	1	0x0000A47300000000	2015-04-07 00:00:00	MULTISCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/678/2015	0	0	0	N	MULTISCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358650	58	MEDIMIX (CLEAR GLYCERINE) JINGLE	2016	120	3	DIS-1-678-2016-CHEN	0.1	0x0000A64200000000	2016-07-13 00:00:00	VINISHA VISION , INDIA	12	0	0	DIS/1/678/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358651	61	PERSONALITIES OF INDIA - GAMA PEHALWAN	2016	120	6	DIS-1-678-2016-MUM	2.24	0x0000A5C500000000	2016-03-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/582/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358652	58	MAHAVEERS TRADITIONAL	2012	120	3	DIS-1-679-2012-CHEN	0.2	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/679/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358653	61	CISCO JABBER	2012	120	6	DIS-1-679-2012-MUM	4.5	0x0000A07F00000000	2012-06-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/679/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358654	58	' VKC PRIDE'	2013	120	3	DIS-1-679-2013-CHEN	0.1	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAK IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-679-2013-CHEN	0	0	0	N	M/S REAK IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358655	49	DUBAI GOLD & DIAMONDS	2014	120	3	DIS-1-679-2014-CHEN	0.4	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/679/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358656	51	NATIONALIST CONGRESS PARTY- BHARAT TAATH MANENE UBHA AAHE	2014	120	6	DIS-1-679-2014-MUM	0.3	0x0000A30300000000	2014-04-04 00:00:00	RATANA SHRI INDIA	12	0	0	DIS///678/2014-MUM	0	0	0	N	RATANA SHRI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358657	146	NALANDA COLLEGE	2015	120	3	DIS-1-679-2015-CHEN	1	0x0000A4D100000000	2015-07-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/604/2015-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358658	51	SONG 'MAZYA MANA'	2015	120	6	DIS-1-679-2015-MUM	3.3	0x0000A47300000000	2015-04-07 00:00:00	M/S ARYA MOVIE PRODUCTIONS, INDIA	12	0	0	DIS/1/679/2015	0	0	0	N	M/S ARYA MOVIE PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358659	58	MAHARAJA SILKS (AADI)	2016	120	3	DIS-1-679-2016-CHEN	0.5	0x0000A64200000000	2016-07-13 00:00:00	MAHARAJA SILKS, INDIA	12	0	0	DIS/1/679/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358660	44	CBI CENT HOME DOUBLE PLUS	2016	120	6	DIS-1-679-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/609/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358661	42	TRAILER OF HALF SERIOUS	2013	120	2	DIS-1-68-13-KOL	0	0x0000A1F800000000	2013-07-11 00:00:00	M/S. DEFINITION ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-68-13-KOL	0	0	0	N	M/S. DEFINITION ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358662	61	TENCO STAR BONDED THT BAR	2014	120	2	DIS-1-68-14-KOL	8	0x0000A34100000000	2014-06-05 00:00:00	MR. VARUN PATWARI	12	0	0	DIS-1-68-14-KOL	0	0	0	N	MR. VARUN PATWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358663	85	ADDLIFE CARING MINDS	2015	120	2	DIS-1-68-15-KOL	0	0x0000A49100000000	2015-05-07 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS-1-68-15-KOL	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358664	42	PRAKTAM -PRIYE GOPAL BISHOYI	2016	120	2	DIS-1-68-16-KOL	0.4	0x0000A60300000000	2016-05-11 00:00:00	M/S WINDOWS	12	0	0	DIS-1-68-16-KOL	0	0	0	N	M/S WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358665	49	KUTTANS'	2011	120	3	DIS-1-68-2011-CHEN	0.2	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MRDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-68-2011-CHEN	0	0	0	N	M/S REAL IMAGE MRDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358666	42	NOT READABLE	2012	120	3	DIS-1-68-2012-CHEN	0.4	0x0000A04200000000	2012-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-68-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358667	59	CHADUVUKOVALI	2012	120	8	DIS-1-68-2012-HYD	8.6	0x0000A0E100000000	2012-10-05 00:00:00	MADDALI VENKATESWARA RAO, PAVANSAI CREATIONS, INDIA	12	0	0	DIS/83/2012-HYD	0	0	0	N	MADDALI VENKATESWARA RAO, PAVANSAI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358668	44	JAL MAHAL CORPORATE	2012	120	6	DIS-1-68-2012-MUM	4.52	0x00009FDE00000000	2012-01-20 00:00:00	JAL MAHAL RESORTS PVT. LTD., MUMBAI	12	0	0	DIS/1/68/2012	0	0	0	N	JAL MAHAL RESORTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358669	44	FED BANK MAHILA SWARMA SHAKTHI	2013	120	4	DIS-1-68-2013-BAN 	0.2	0x0000A1F500000000	2013-07-08 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS BANGALORE	12	0	0	DIS/1/68/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358670	58	AKSHAYA HOMES SHHH	2013	120	3	DIS-1-68-2013-CHEN	0.2	0x0000A14D00000000	2013-01-21 00:00:00	KEVIN SUNDAR, INDIA	12	0	0	DIS/72/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358671	59	BHAVATHAKU MARGAM, PURASKARAM, VIJAYAM MAADE - VASAKHAPATUM	2013	120	8	DIS-1-68-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS/109/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358672	58	PADMALAYA SILKS	2014	120	3	DIS-1-68-2014-CHEN	0.36	0x0000A41200000000	2014-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/68/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358673	59	'YSRCP STUDENTS'	2014	120	8	DIS-1-68-2014-HYD	0.54	0x0000A2EC00000000	2014-03-12 00:00:00	SHRI PRIYDARSHNI VIVEX,M/S, PRIYADARSHNI ADVERTISING PVT.LTD.	12	0	0	DIS/94/2014-HYD	0	0	0	N	SHRI PRIYDARSHNI VIVEX,M/S, PRIYADARSHNI ADVERTISING PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358674	61	TRAILER OF DOCUMENTARY FILM THE CHOICES WE MAKE	2014	120	6	DIS-1-68-2014-MUM	2.55	0x0000A2AF00000000	2014-01-10 00:00:00	ROHIT TANEJA, SIDHARTH ROHIRA, MEDIALEXICON EDU, INDIA	12	0	0	DIS/1/68/2014	0	0	0	N	ROHIT TANEJA, SIDHARTH ROHIRA, MEDIALEXICON EDU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358675	45	MAAHITHI PART - 2	2015	120	4	DIS-1-68-2015-BAN	0.4	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-68-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358676	49	SHIFA CONVENTION CENTRE	2015	120	3	DIS-1-68-2015-CHEN	0.34	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/61/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358677	59	SREEMANTHUDU	2015	120	8	DIS-1-68-2015-HYD	0	0x0000A4AA00000000	2015-06-01 00:00:00	YALAMANCHILI RAVI SHANKAR,M/S.MYTHRI MOVIE MAKERS,INDIA	12	0	0	DIS/128/2015-HYD	0	0	0	N	YALAMANCHILI RAVI SHANKAR,M/S.MYTHRI MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358678	61	MERCEDES BENZ	2015	120	6	DIS-1-68-2015-MUM	0.3	0x0000A42100000000	2015-01-15 00:00:00	R.K. SWAMY BBDO LTD, MUMBAI	12	0	0	DIS/1/68/2015	0	0	0	N	R.K. SWAMY BBDO LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358679	58	ACHCHAM YENBATHU MADAMAIYADA	2016	120	3	DIS-1-68-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	PHOTON KATHAAS PRODUCTION PVT, LTD, INDIA	12	0	0	DIS/T/16/2016-CHE	0	0	0	N	PHOTON KATHAAS PRODUCTION PVT, LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358680	59	FREEDOM RICE BRAN OIL	2015	120	8	DIS-1-68-2016-HYD	0.2	0x0000A45E00000000	2015-03-17 00:00:00	B.SURESH KUMAR ,INDIA	12	0	0	DIS/85/2016-HYD	0	0	0	N	B.SURESH KUMAR ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358681	58	THEIVANAL AMMAL COLLEGE FOR WOMEN	2017	120	3	DIS-1-68-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	HEMANTH KUMAR ,INDIA	12	0	0	DIS/53/2017-CHE	0	0	0	N	HEMANTH KUMAR ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358682	44	STAR SPORTS WORLD CUP INDIA VS PAKISTAN	2015	120	8	DIS-1-68-D-2015-HYD	0.4	0x0000A43C00000000	2015-02-11 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/66/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358683	61	JAHANARA BOUTIQUE	2012	120	3	DIS-1-680-2012-CHEN	0.3	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/680/2012	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358684	44	RELIANCE LIFE INSURANCE - WHISTLE	2012	120	6	DIS-1-680-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	RELIANCE LIFE INSURANCE LTD., INDIA	12	0	0	DIS/914/2012-MUM	0	0	0	N	RELIANCE LIFE INSURANCE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358685	49	BILLION CARDS	2014	120	3	DIS-1-680-2014-CHEN	0.57	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/620/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358686	51	SHIV SENA- AADITYA THACKERY TVC 02	2014	120	6	DIS-1-680-2014-MUM	0.3	0x0000A30300000000	2014-04-04 00:00:00	RATANA SHRI INDIA	12	0	0	DIS/679/2014-MUM	0	0	0	N	RATANA SHRI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358687	61	SIGMA - SPLASH PROOF LENESES	2015	120	3	DIS-1-680-2015-CHEN	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KANNAN, INDIA	12	0	0	DIS/1/680/2015	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358688	44	SONG PROMO NO. 1 TO 5 OF FILMS AARADHYA	2015	120	6	DIS-1-680-2015-MUM	6.45	0x0000A47300000000	2015-04-07 00:00:00	M/S ASHA MOVIES INDIA	12	0	0	DIS/1/680/2015	0	0	0	N	M/S ASHA MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358689	58	SAHARA TILES	2016	120	3	DIS-1-680-2016-CHEN	0.2	0x0000A64200000000	2016-07-13 00:00:00	MASS ADS, INDIA	12	0	0	DIS/1/680/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358690	44	CBI CENT VEHICLE	2015	120	6	DIS-1-680-2016-MUM	0.3	0x0000A45700000000	2015-03-10 00:00:00	`MARVEL ENTERPRISE , INDIA	12	0	0	DIS/610/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358691	44	CBI CENT VEHICLE LOANS	2016	120	6	DIS-1-680-2016-MUM	0.3	0x0000A45700000000	2015-03-10 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/610/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358692	58	CLEAR SHAMPOO ILLEAHA	2013	120	3	DIS-1-680-681-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-680-681-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358693	61	UNIVERSAL SHOPPE	2012	120	3	DIS-1-681-2012-CHEN	0.33	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/681/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358694	58	WORLD OF TITAN	2012	120	6	DIS-1-681-2012-MUM	2.13	0x0000A06E00000000	2012-06-12 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/912/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358695	58	NETAFIM	2014	120	3	DIS-1-681-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/681/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358696	51	SHIV SENA - UDDHAV THACKAREY TVC- 04	2014	120	6	DIS-1-681-2014-MUM	0.3	0x0000A30300000000	2014-04-04 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/680/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358697	59	MALABAR GOLD & DIAMONDS INSURANCE	2015	120	3	DIS-1-681-2015-CHEN	1	0x0000A4D100000000	2015-07-10 00:00:00	M/S ADD MEDIA INDIA	12	0	0	DIS/627/2015-CHE	0	0	0	N	M/S ADD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358698	44	VIRTUAL VOYANGE COLLEGE	2015	120	6	DIS-1-681-2015-MUM	0.3	0x0000A47400000000	2015-04-08 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	0	DIS/1/681/2015	0	0	0	N	NIHARIKA ADVERTISING, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358699	58	MALAR SILKS -ERODE	2016	120	3	DIS-1-681-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	M/S.BEADLE ,INDIA	12	0	Social	DIS/1/681/2016	0	0	0	N	M/S.BEADLE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358700	61	PERSONALITIES OF INDIA- BIPIN CHANDRA PAL	2016	120	6	DIS-1-681-2016-MUM	2.28	0x0000A5C500000000	2016-03-10 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/584/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358701	49	EVES LADIES BEAUTY CLINIC & SPA WORLD	2012	120	3	DIS-1-682-2012-CHEN	0.3	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/682/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358702	51	BURUEAU OF ENRGY EFFICIENCY	2012	120	6	DIS-1-682-2012-MUM	0.3	0x0000A07F00000000	2012-06-29 00:00:00	EFX MAGIC IN MOTION ,INDIA	12	0	0	DIS/682/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358703	58	IRIS SOLUTIONS	2013	120	3	DIS-1-682-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-682-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358704	45	NETAFIM	2014	120	3	DIS-1-682-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/682/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358705	44	AD FILM - BHOOTHNATH RETURN ARISE	2014	120	6	DIS-1-682-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	DIS-1-682-2014-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358706	44	AD FILM:- BHOOTHNATH RETURNS ARISE	2014	120	6	DIS-1-682-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.INDIA	12	0	0	DIS/689/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358707	59	MALABAR GOLD & DIAMONDS HONEST PRICE	2015	120	3	DIS-1-682-2015-CHEN	1	0x0000A4CF00000000	2015-07-08 00:00:00	M/S ADD MEDIA INDIA	12	0	0	DIS/628/2015-CHE	0	0	0	N	M/S ADD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358708	44	GABBAR IS BACK (INOX AV)	2015	120	6	DIS-1-682-2015-MUM	0.18	0x0000A47400000000	2015-04-08 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/682/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358709	58	GRT - AADI SURPRISE	2016	120	3	DIS-1-682-2016-CHEN	1	0x0000A64200000000	2016-07-13 00:00:00	M/S SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/682/2016	0	0	0	N	M/S SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358710	61	KABUL TO KOLKATA	2016	120	6	DIS-1-682-2016-MUM	5.12	0x0000A5C500000000	2016-03-10 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI INDAI	12	0	0	DIS/1/682/2016	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358711	49	RAMCO SODA & SOFT DRINKS	2012	120	3	DIS-1-683-2012-CHEN	0.38	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/683/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358712	61	MAX FRIENDS	2012	120	6	DIS-1-683-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/919/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358713	58	RC MILK	2013	120	3	DIS-1-683-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-683-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358714	59	CADBURY OREO	2014	120	3	DIS-1-683-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/683/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358715	61	MAX FAMILY NON METRO	2014	120	6	DIS-1-683-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.INDIA	12	0	0	DIS/669/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358716	49	WAL MAAX PAINTS-DIGITAL ADD	2015	120	3	DIS-1-683-2015-CHEN	0.3	0x0000A4D100000000	2015-07-10 00:00:00	M/S SAI MEDIA WORKS, INDIA	12	0	0	DIS/615/2015-CHE	0	0	0	N	M/S SAI MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358717	49	BLUDAN HYPERMARKET	2015	120	6	DIS-1-683-2015-MUM	1.15	0x0000A47400000000	2015-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/683/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358718	45	GRT-AADI SURPRISE-DUBBED	2016	120	3	DIS-1-683-2016-CHEN	1	0x0000A64200000000	2016-07-13 00:00:00	M/S. SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/683/2016	0	0	0	N	M/S. SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358719	85	AAMBY VALEY CITY	2016	120	6	DIS-1-683-2016-MUM	2	0x0000A5C500000000	2016-03-10 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/1/683/2016	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358720	49	PAPPY M. J. JEWELLERS	2012	120	3	DIS-1-684-2012-CHEN	0.3	0x0000A13100000000	2012-12-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/684/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358721	61	LINEN CLUB	2012	120	6	DIS-1-684-2012-MUM	0.3	0x0000A07F00000000	2012-06-29 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/684/2012	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358722	58	' THE CHENNAI SILAS AADI SALE '	2013	120	3	DIS-1-684-2013-CHEN	0.6	0x0000A1F100000000	2013-07-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD	12	0	0	DIS-1-684-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358723	49	TIRUVONAM RICE PRODUCTS	2014	120	3	DIS-1-684-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/684/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358724	61	MAX FAMILY METRO	2014	120	6	DIS-1-684-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/668/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358725	61	MAX FAMILY METRO	2014	120	6	DIS-1-684-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/668/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358726	44	SPARKEL	2015	120	6	DIS-1-684-2015-MUM	0.25	0x0000A47400000000	2015-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/684/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358727	59	GRT-AADI SURPRISE-DUBBED	2016	120	3	DIS-1-684-2016-CHEN	1	0x0000A64200000000	2016-07-13 00:00:00	M/S. SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/1/684/2016	0	0	0	N	M/S. SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358728	51	RAVETAKAR GROUP	2016	120	6	DIS-1-684-2016-MUM	0.55	0x0000A5C500000000	2016-03-10 00:00:00	BUSINESS4YOU ,MUMBAI	12	0	Social	DIS/1/684/2016	0	0	0	N	BISINESS4YOU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358729	61	IBACCO	2012	120	3	DIS-1-685-2012-CHEN	1	0x0000A13300000000	2012-12-26 00:00:00	RED, INDIA	12	0	0	DIS/1/685/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358730	42	ZEE BANGLA -SATI	2012	120	6	DIS-1-685-2012-MUM	0.3	0x0000A07F00000000	2012-06-29 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	Others	DIS/895/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358731	58	THALAIVA	2013	120	3	DIS-1-685-2013-CHEN	0	0x0000A1F200000000	2013-07-05 00:00:00	SHRI S. CHANDRA PRAKASH JAIN, M/S SRI MISHRI PRODUCTIONS	12	0	0	DIS-1-685-2013-CHEN	0	0	0	N	SHRI S. CHANDRA PRAKASH JAIN, M/S SRI MISHRI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358732	61	JOS ALAPPATT	2014	120	3	DIS-1-685-2014-CHEN	0.31	0x0000A3A100000000	2014-09-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/685/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358733	136	MOUNTAIN DEW BIKE	2014	120	6	DIS-1-685-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/667/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358734	61	MOUNTAIN DEW BIKE	2014	120	6	DIS-1-685-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,I NDIA	12	0	0	DIS/667/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358735	59	MAHINDRA FIRST CHOICE	2015	120	3	DIS-1-685-2015-CHEN	0.3	0x0000A4D500000000	2015-07-14 00:00:00	SURESH, ADD MEDIA INDIA	12	0	0	DIS/560/2015-CHE	0	0	0	N	M/S VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358736	49	MINAR TMT	2015	120	6	DIS-1-685-2015-MUM	0.45	0x0000A47400000000	2015-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/657/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358737	58	LING ROSE TEA- DIGITAL AD	2016	120	3	DIS-1-685-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	LINGAN M/S EESA & CO. , INDIA	12	0	0	DIS/1/685/2016	0	0	0	N	LINGAN M/S EESA & CO. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358738	61	IFB MODULAR KITCHENS  BRAND FILM	2016	120	6	DIS-1-685-2016-MUM	1	0x0000A5C500000000	2016-03-10 00:00:00	IFB INDUCTRIES LTD , MUMBAI	12	0	0	DIS/613/2016-MUM	0	0	0	N	IFB INDUCTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358739	58	I STEEL	2012	120	3	DIS-1-686-2012-CHEN	0.4	0x0000A13300000000	2012-12-26 00:00:00	RED, INDIA	12	0	0	DIS/1/686/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358740	49	SREE SANKARACHARYA COMPUTER CENTURE	2012	120	6	DIS-1-686-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/873/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358741	58	' CONFLUENCE '	2013	120	3	DIS-1-686-2013-CHEN	0.56	0x0000A1F500000000	2013-07-08 00:00:00	N/S TWC FILMS PVT.LTD	12	0	0	DIS-1-686-2013-CHEN	0	0	0	N	N/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358742	58	NERUNGI VA MUTHAMIDATHE	2017	120	3	DIS-1-686-2014-CHEN	0.43	0x0000A78700000000	2017-06-03 00:00:00	A V A PRODUCTIONS, CHENNAI	12	0	0	DIS/1/686/2014	0	0	0	N	A V A PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358743	84	KINGDOM OF DREAMS	2014	120	6	DIS-1-686-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	KINGDOM OF DREAMS (GREAT INDIAN NAUTANKI COMPANY PVT. LTD. ) INDIA	12	0	0	DIS/666/2014-MUM	0	0	0	N	KINGDOM OF DREAMS (GREAT INDIAN NAUTANKI COMPANY PVT. LTD. ) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358744	84	KINGDOM OF DREAMS	2014	120	6	DIS-1-686-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	KINGDOM OF DREAMS (GREAT INDIAN NAUTANKI COMPANY PVT LTD) INDIA	12	0	0	DIS/666/2014-MUM	0	0	0	N	KINGDOM OF DREAMS (GREAT INDIAN NAUTANKI COMPANY PVT LTD) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358745	58	ABYES  MOBILE PRIOREITY WORLD	2015	120	3	DIS-1-686-2015-CHEN	0.37	0x0000A4D500000000	2015-07-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/624/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358746	49	THRASHER GOLDEN JEWELLERS	2015	120	6	DIS-1-686-2015-MUM	0.3	0x0000A47400000000	2015-04-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/686/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358747	58	KJS JEWELLERS	2016	120	3	DIS-1-686-2016-CHEN	1	0x0000A64200000000	2016-07-13 00:00:00	KJS JEWELLERS, INDIA	12	0	0	DIS/1/686/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358748	51	TEASER : 35% KATHAVAR PASS	2016	120	6	DIS-1-686-2016-MUM	0.44	0x0000A5C500000000	2016-03-10 00:00:00	SATISH MOTLING FIKMS, INDIA	12	0	0	DIS-616-2016-MUM	0	0	0	N	SATISH MOTLING FIKMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358749	58	I STEEL	2012	120	3	DIS-1-687-2012-CHEN	1	0x0000A13300000000	2012-12-26 00:00:00	RED, INDIA	12	0	0	DIS/769/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358750	82	RELINCE NET CONNECT - TREAT	2012	120	6	DIS-1-687-2012-MUM	0.4	0x0000A07F00000000	2012-06-29 00:00:00	RELINCE MEDIA WORKS , INDIA	12	0	0	DIS/904/2012-MUM	0	0	0	N	RELINCE MEDIA WORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358751	58	' GRT-13'	2013	120	3	DIS-1-687-2013-CHEN	0.6	0x0000A1F500000000	2013-07-08 00:00:00	M/S AD MEDIA	12	0	0	DIS-1-687-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358752	58	NERUNGI VA MITHAMIDATHE	2014	120	3	DIS-1-687-2014-CHEN	1.57	0x0000A3A200000000	2014-09-10 00:00:00	A V A PRODUCTION	12	0	0	DUS/T/115/14-CHE	0	0	0	N	A V A PRODUCTION CHRNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358753	84	DEEL AIO GIRL	2014	120	6	DIS-1-687-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/688/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358754	61	SIGAM-DUST PROOF LENSES	2015	120	3	DIS-1-687-2015-CHEN	0.3	0x0000A4D500000000	2015-07-14 00:00:00	KANNAN,INDIA	12	0	0	DIS/621/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358755	61	SOA 50 EVENTS	2015	120	6	DIS-1-687-2015-MUM	0.3	0x0000A47400000000	2015-04-08 00:00:00	PERCEPT LIVE,INDIA	12	0	0	DIS/660/2015-MUM	0	0	0	N	PERCEPT LIVE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358756	58	PROSON SOLOUR	2016	120	3	DIS-1-687-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	PROSON SOLOUR, INDIA	12	0	0	DIS/1/687/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358757	44	PROMO NO- 1 (RANJIT ROCKY INNERS ) OF ROCKY HANDSOME	2016	120	6	DIS-1-687-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	DIS/1/687/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358758	44	VLCC MOTHER	2012	120	3	DIS-1-688-2012-CHEN	0.2	0x0000A13300000000	2012-12-26 00:00:00	SUDHAN, INDIA	12	0	0	DIS/1/688/2012	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358759	61	COCKTAIL MYNTRA.COM	2012	120	6	DIS-1-688-2012-MUM	0.3	0x0000A08200000000	2012-07-02 00:00:00	GROUP M. MEDIA PVT. LTD., INDIA	12	0	Social	DIS/927/2012-MUM	0	0	0	N	GROUP M. MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358760	59	DURGA JEWELLERS & GEMS	2013	120	3	DIS-1-688-2013-CHEN	0	0x0000A1F700000000	2013-07-10 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-688-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358761	58	CHAPLIN SAMANTHI - DIGITAL TRAILER 1	2014	120	3	DIS-1-688-2014-CHEN	0.25	0x0000A3A300000000	2014-09-11 00:00:00	R. M. KANDAN, INDIA	12	0	0	DIS/1/688/2014	0	0	0	N	M/S TENTUKOTTAI MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358762	44	KINDER JOY-TOM AND JERRY	2014	120	6	DIS-1-688-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/665/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358763	58	TRAILER NO.1 OF 'MAANGA'	2015	120	3	DIS-1-688-2015-CHEN	2.19	0x0000A4D500000000	2015-07-14 00:00:00	M/S.DREAM ZONE MOVIES,INDIA	12	0	0	DIS/142/2015-CHE`	0	0	0	Y	M/S.DREAM ZONE MOVIES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358764	61	TVS APACHE FAST & FURIOS -7	2015	120	6	DIS-1-688-2015-MUM	0.19	0x0000A47400000000	2015-04-08 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWINE PVT. LTD. INDIA	12	0	0	DIS/1/688/2015	0	0	0	Y	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWINE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358765	44	TEXTILE LAXMI NEERAJ TEXTILE	2016	120	3	DIS-1-688-2016-CHEN	1	0x0000A64200000000	2016-07-13 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/688/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358766	61	WWF- INDIA HOUR 2016 OFFICAL AV	2016	120	6	DIS-1-688-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	WWF INDIA INDIA	12	0	0	DIS/1/688/2016	0	0	0	N	WWF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358767	61	VLCC- HUSBAND	2012	120	3	DIS-1-689-2012-CHEN	0.2	0x0000A13300000000	2012-12-26 00:00:00	SUDHAN, INDIA	12	0	0	DIS/1/689/2012	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358768	61	GREEN GANESH FESTIVAL	2012	120	6	DIS-1-689-2012-MUM	25.45	0x0000A08200000000	2012-07-02 00:00:00	RAVIRAJ CHANDRAKANT NAIK, INDIA	12	0	0	DIS-1-689-2012	0	0	0	N	RAVIRAJ CHANDRAKANT NAIK, MAPUSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358769	44	TRAILER OF 'MAIN HON SURYA SINGHAM 3'	2013	120	3	DIS-1-689-2013-CHEN	1.3	0x0000A1F800000000	2013-07-11 00:00:00	SHRI RAMESH VYAS, M/S LAKSHMI GANAPATHI FILMS	13	0	0	DIS-1-689-2013-CHEN	0	0	0	N	SHRI RAMESH VYAS, M/S LAKSHMI GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358770	58	CHAPLIN SAMANTHI - DIGITAL TRAILER 2	2014	120	3	DIS-1-689-2014-CHEN	1.25	0x0000A3A300000000	2014-09-11 00:00:00	R.M. KANDAN, INDIA	12	0	0	DIS/1/689/2014	0	0	0	N	M/S. TENTUKOTTAI MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358771	54	7UP NMS	2014	120	6	DIS-1-689-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/687/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358772	58	MAARI (DIGITAL TRAILER 1)	2015	120	3	DIS-1-689-2015-CHEN	2	0x0000A4D500000000	2015-07-14 00:00:00	R. SARATHKUMAR R. RADIKAA SARATHKUMAR LISTIN STEPHEN M/S MAGIC FRAMES, INDAI	12	0	0	DIS/T/159/2015-CHE	0	0	0	N	R. SARATHKUMAR R. RADIKAA SARATHKUMAR LISTIN STEPHEN M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358773	61	DAIKIN INVERTER AC	2015	120	6	DIS-1-689-2015-MUM	0.1	0x0000A47500000000	2015-04-09 00:00:00	SALVOS ADVERTISING AND MARKETING PVT., LTD, INDIA	12	0	0	DIS/1/689/2015	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT., LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358774	58	MUPPARIMANAM - DIGITAL TRAILER	2016	120	3	DIS-1-689-2016-CHEN	1.3	0x0000A64200000000	2016-07-13 00:00:00	V. VISWANATHAN SHAMAYALAYA CREATION, INDIA	12	0	0	DIS/T/125/2016-CHE	0	0	0	N	V. VISWANATHAN SHAMAYALAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358775	44	ASANI FORTUNE VIVO (DIABETES CARE OIL) 1	2016	120	6	DIS-1-689-2016-MUM	0.1	0x0000A5C600000000	2016-03-11 00:00:00	TRITON COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/619/2016-MUM	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358776	42	TRAILER OF KONO EK ROBIBAN (PROMO NO.1- 17)	2013	120	2	DIS-1-69-13-KOL	6.1	0x0000A1FD00000000	2013-07-16 00:00:00	MALABIKA GHOSH	12	0	0	DIS-1-69-13-KOL	0	0	0	N	MALABIKA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358777	42	PRAN-PATATO-CRAKERS	2014	120	2	DIS-1-69-14-KOL	0.2	0x0000A34200000000	2014-06-06 00:00:00	M/S COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-69-14-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358778	42	TRAILER OF BAWAL	2015	120	2	DIS-1-69-15-KOL	5.26	0x0000A49100000000	2015-05-07 00:00:00	M/S .K. R. MOVIES AND ENTERTAINMENT PVT.LTD.	12	0	0	DIS/1/69/15	0	0	0	N	M/S JASPEREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358779	42	PRAKTAN- GOODRICKE	2016	120	2	DIS-1-69-16-KOL	0.4	0x0000A60300000000	2016-05-11 00:00:00	M/S. WINDOWS	12	0	0	DIS/1/69/2016	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358780	58	PREETHI AUTO COOK	2011	120	3	DIS-1-69-2011-CHEN	0.2	0x00009FC200000000	2011-12-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-69-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358781	82	' JUDICIOUS  USE OF FERTILTERS '	2012	120	3	DIS-1-69-2012-CHEN	60	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD	12	0	0	DIS-1-69-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358782	59	TRAILER OF 'YAMAHO YAMA (IN AMERICA)'	2012	120	8	DIS-1-69-2012-HYD	2.28	0x0000A0E100000000	2012-10-05 00:00:00	G. VIJAY KUMAR GOUD, M/S. GOUD ARTS, INDIA	12	0	0	DIS/81/2012-HYD	0	0	0	N	G. VIJAY KUMAR GOUD, M/S. GOUD ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358783	44	JP CEMENT 2012	2012	120	6	DIS-1-69-2012-MUM	0.6	0x00009FDE00000000	2012-01-20 00:00:00	CINE MEDIA PVT LTD, MUMBAI	12	0	0	DIS/1/69/2012	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358784	45	TRAILER OF FILM VICTORY	2013	120	4	DIS-1-69-2013-BAN 	1	0x0000A1FE00000000	2013-07-17 00:00:00	BANGLORE	12	0	0	DIS-1-69-2013-BAN.	0	0	0	N	M/S SRS MEDIA VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358785	58	AKSHAYA HOMES BUZZ	2013	120	3	DIS-1-69-2013-CHEN	0.2	0x0000A14D00000000	2013-01-21 00:00:00	KEVIN SUNDAR, INDIA	12	0	0	DIS/73/2013-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358786	59	DANDU RAVI, KONDAPAKA RAVINDER KATKURI YADAGIRI-MEDAK DIST	2013	120	8	DIS-1-69-2013-HYD	10	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANA KISHORE, I.A.S.	12	0	0	DIS/1/69/2013	0	0	0	N	THE MANAGER, PASFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358787	61	LUKUP	2014	120	4	DIS-1-69-2014-BAN 	0.6	0x0000A36900000000	2014-07-15 00:00:00	M/S. SOUL MEDIA, BANGALORE	12	0	0	DIS/01/69/2014	0	0	0	N	M/S. SOUL MEDIA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358788	58	CHITRA JEWELLERS	2014	120	3	DIS-1-69-2014-CHEN	0.53	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-69-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358789	59	'' OXYGEM ''	2014	120	8	DIS-1-69-2014-HYD	0.1	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI A. SUJEEV, HYDERABAD.	12	0	0	DIS/85/2014-HYD	0	0	0	N	SHRI A. SUJEEV, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358790	82	FDW GBB WITH SKIN CONDITIONER	2014	120	6	DIS-1-69-2014-MUM	0.1	0x0000A2AF00000000	2014-01-10 00:00:00	ORIENTA CINE ADVERTISING (p)LTD., INDIA	12	0	0	DIS/41/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358791	45	MAAHITHI PART - 3	2015	120	4	DIS-1-69-2015-BAN	40	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-69-2015-BAN	0	0	0	N	M/S . HAMSALEXHA IMAGES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358792	49	NORA	2014	120	3	DIS-1-69-2015-CHEN	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	M/S IMAGES AD FILM AND ANIMATION P.LTD. INDIA	12	0	0	DIS/62/2015-CHE	0	0	0	N	I D RAFI, EHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358793	59	TRAILER OF 'SURYA VS. SURYA'	2015	120	8	DIS-1-69-2015-HYD	1.46	0x0000A43C00000000	2015-02-11 00:00:00	M. SHIVA KUMAR, M/S. SURAKSH ENTERTAINMENTS INDIA PVT. LTD., INDIA	12	0	0	DIS/T/64/2015-HYD	0	0	0	Y	M. SHIVA KUMAR, M/S. SURAKSH ENTERTAINMENTS INDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358794	44	LOVE: MUSKURANE	2015	120	6	DIS-1-69-2015-MUM	0.15	0x0000A42100000000	2015-01-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD., INDIA	12	0	0	DIS/1/69/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358795	58	KADHALUM KADANDHU POGUM-DIGITAL TRAILER	2016	120	3	DIS-1-69-2016-CHEN	0.43	0x0000A58D00000000	2016-01-14 00:00:00	C. VIJAYA KUMAR.  M/S.THIRU KUMARAN ENTERTAINMENT.,INDIA	12	0	0	DIS/T/17/2016-CHE	0	0	0	N	C. VIJAYA KUMAR.  M/S.THIRU KUMARAN ENTERTAINMENT .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358796	59	FREEDOM RICE BRAN OIL	2016	120	8	DIS-1-69-2016-HYD	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	B. SURESH KUMAR,INDIA	12	0	0	DIS/86/2016-HYD	0	0	0	N	B. SURESH KUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358797	51	SONG: PREMRUTU OF FILM : MR & MRS SADACHARI	2016	120	6	DIS-1-69-2016-MUM	3.45	0x0000A58600000000	2016-01-07 00:00:00	INDIAN FILM STUDIOS PVT LTD.,  INDIA	12	0	0	DIS/S/8/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358798	61	PREFESSIONAL COURIERS - DIGITAL AD	2017	120	3	DIS-1-69-2017-CHEN	1	0x0000A70000000000	2017-01-19 00:00:00	SOCRATES NEEDHIDEVAN, M/S. A WANDERER'S PICTURES COMPANY, INDIA	12	0	0	DIS/1/69/2017	0	0	0	N	SOCRATES NEEDHIDEVAN, M/S. A WANDERER'S PICTURES COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358799	58	NAAN RAJAVAAGA POGIREN	2012	120	3	DIS-1-690-2012-CHEN	2	0x0000A13300000000	2012-12-26 00:00:00	K. DHANASEKAR, U. CHANDRAN, M/S UDHAYAM VLS CINE MEDIA, INDIA	12	0	0	DIS/T/768/2012-CHE	0	0	0	N	K. DHANASEKAR, U. CHANDRAN, M/S UDHAYAM VLS CINE MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358800	61	THE RAYMOND SHOP	2012	120	6	DIS-1-690-2012-MUM	0.4	0x0000A08200000000	2012-07-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/926/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358801	58	SREE SHANTHI SAREES-RAMZAN SALE	2013	120	3	DIS-1-690-2013-CHEN	0.3	0x0000A1F800000000	2013-07-11 00:00:00	M/S SREE SHANTHI SAREES	12	0	0	DIS-1-690-2013-CHEN	0	0	0	N	M/S SHRUTHI MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358802	58	ORU OORULA RENDU RAJA - DIGITAL TRAILER 1	2014	120	3	DIS-1-690-2014-CHEN	2.26	0x0000A3A300000000	2014-09-11 00:00:00	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINEMT PVT. LTD, INDIA	12	0	0	DIS/1/690/2014	0	0	0	N	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINEMT PVT. LTD,,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358803	84	2 STATES MAYBELLINE NY	2014	120	6	DIS-1-690-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/682/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358804	58	GRT - DANCE TO YOUR TUNE	2015	120	3	DIS-1-690-2015-CHEN	1	0x0000A4D500000000	2015-07-14 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/635/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358805	49	LADIES PLANET	2015	120	6	DIS-1-690-2015-MUM	0.43	0x0000A47500000000	2015-04-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/690/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358806	44	KABALI - DIGITAL TRAILER 2	2016	120	3	DIS-1-690-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S. THANU , M/S V CREATIONS , INDIA	12	0	0	DIS/T/126/-2016-CHE	0	0	0	N	KALAIPPULI S. THANU , M/S V CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358807	44	ADANI FORTUNE VIVO	2016	120	6	DIS-1-690-2016-MUM	0.2	0x0000A5C600000000	2016-03-11 00:00:00	TRITON COMMUNICATIONS PVT. LTD, INIDA	12	0	0	DIS/1/690/2016	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358808	58	RADHA HEALTH FITNESS AND SPORTS	2012	120	3	DIS-1-691-2012-CHEN	0.33	0x0000A13400000000	2012-12-27 00:00:00	INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/691/2012	0	0	0	N	INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358809	61	L G CINEMA 3D TV	2012	120	6	DIS-1-691-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/930/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358811	58	MADRAS - DIGITAL TRAILER 2	2014	120	3	DIS-1-691-2014-CHEN	2.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	DIS/1/691/2014	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358812	61	RAJDHANI CAMPUS	2014	120	6	DIS-1-691-2014-MUM	0.15	0x0000A30600000000	2014-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/681/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358813	59	GRT - DANCE YOUR TUNE	2015	120	3	DIS-1-691-2015-CHEN	0	0x0000A4D500000000	2015-07-14 00:00:00	SILENT PICTURES COMPANY , INDIA	12	0	0	DIS/639/2015-CHE	0	0	0	N	SILENT PICTURES COMPANY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358814	44	MARGIRITA WITH A STRAW - PVR	2015	120	6	DIS-1-691-2015-MUM	0.33	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTIONPICTURES  INDIA	12	0	0	DIS/1/691/2015	0	0	0	N	VIACOM 18 MOTIONPICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358815	44	KABALI - DIGITAL TRAILER 3	2016	120	3	DIS-1-691-2016-CHEN	0.35	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S. THANU, M/S. V. CREATIONS, INDIA	12	0	0	DIS/1/691/2016	0	0	0	N	KALAIPPULI S. THANU, M/S. V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358816	58	HERO GLAMOUR	2016	120	6	DIS-1-691-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/648/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358817	58	POORVIKA MOBILES	2012	120	3	DIS-1-692-2012-CHEN	0.5	0x0000A13400000000	2012-12-27 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/692/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358818	44	HERO PLEASURE	2012	120	6	DIS-1-692-2012-MUM	0.3	0x0000A08200000000	2012-07-02 00:00:00	INTERACTIVE TELIVISION PVT. LTD. INDIA	12	0	0	DIS/929/2012-MUM	0	0	0	N	INTERACTIVE TELIVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358819	82	JCS JEWELLERY	2012	120	3	DIS-1-692-2013-CHEN	0.6	0x0000A08B00000000	2012-07-11 00:00:00	M/S THE TWC FILMS	12	0	0	DIS-1-692-2013-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358820	58	KATTUMARAM VERSION - 1	2014	120	3	DIS-1-692-2014-CHEN	1	0x0000A3A400000000	2014-09-12 00:00:00	A SASIKUMAR, INDIA	12	0	0	DIS/1/692/2014	0	0	0	N	A SASIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358821	44	LIFEBUOY LIQUID SANITIZER	2014	120	6	DIS-1-692-2014-MUM	0.3	0x0000A30600000000	2014-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/685/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358822	45	GRT-DANCE TO YOUR TUNE	2015	120	3	DIS-1-692-2015-CHEN	1	0x0000A4D500000000	2015-07-14 00:00:00	SILENT PICTURE COMPANY,INDIA	12	0	0	DIS/637/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358823	43	COLORS GUJARATI	2015	120	6	DIS-1-692-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/692/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358824	59	THE CHENNAI SILKS AADI-2016	2016	120	3	DIS-1-692-2016-CHEN	1	0x0000A64300000000	2016-07-14 00:00:00	JD JEERY''''''''S MEDIA PARK, INDIA	12	0	0	DIS/1/692/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358825	82	OLX NMDH	2016	120	6	DIS-1-692-2016-MUM	0.4	0x0000A5C600000000	2016-03-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/649/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358826	82	OLX MNDH	2016	120	6	DIS-1-692-2016-MUM	0.4	0x0000A5C600000000	2016-03-11 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/649/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358827	58	ARJUNAN KADHALI- DIGITAL TRAILER	2012	120	3	DIS-1-693-2012-CHEN	1.48	0x0000A13800000000	2012-12-31 00:00:00	M/S S.S MOVIE MAKERS INDIA	12	0	0	DIS/T/772/2012-CHE	0	0	0	N	SIVA SAKTHI S.D. PANDIYAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358828	61	SONY VAIO SPARK A TRAND	2012	120	6	DIS-1-693-2012-MUM	0.3	0x0000A08200000000	2012-07-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/693/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358829	58	KATTUMARAM VERSION - 2	2014	120	3	DIS-1-693-2014-CHEN	1	0x0000A3A400000000	2014-09-12 00:00:00	A. SASIKUMAR, INDIA	12	0	0	DIS/652/2014-CHE 	0	0	0	N	A. SASIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358830	44	PEARS GERARS GERMASHIELD SOAP	2014	120	6	DIS-1-693-2014-MUM	0.3	0x0000A30700000000	2014-04-08 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/683/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358831	49	GRT-DANCE TO YOUR TUNE	2015	120	3	DIS-1-693-2015-CHEN	1	0x0000A4D500000000	2015-07-14 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/638/2015-CHE	0	0	0	N	SILENT PICTURE COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358832	44	ADANI MASALA	2015	120	6	DIS-1-693-2015-MUM	0.4	0x0000A47500000000	2015-04-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/654/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358833	44	THE CHENNAI SILKS AADI -2016	2014	120	3	DIS-1-693-2016-CHEN	1	0x0000A36800000000	2014-07-14 00:00:00	JD JEERY '''S MEDIA PARK INDIA	12	0	0	DIS/1/693/2016	0	0	0	N	BEST IMAGE CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358834	44	DILWILE ACTION SONY	2016	120	6	DIS-1-693-2016-MUM	0.2	0x0000A5C600000000	2016-03-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-650-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358835	58	SRI AISHWARYA MARKETING SANTHI STORES	2012	120	3	DIS-1-694-2012-CHEN	0.2	0x0000A13800000000	2012-12-31 00:00:00	RAJ SOMAN, INDIA	12	0	0	DIS/784/2012-CHE	0	0	0	N	RAJ SOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358836	61	GRIT, GUTS & GOING PLACES	2012	120	6	DIS-1-694-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	MR. RAJIV MEHROTRA, PSBT, INDIA	12	0	0	DIS/684/2012-MUM	0	0	0	N	SOPAN MULLER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358837	58	TRAILER OF 'THERIYANA UNNA KATDHALINCHTIEN'	2012	120	3	DIS-1-694-2013-CHEN	1.58	0x0000A08B00000000	2012-07-11 00:00:00	SHRI V, VINOTH KUMAR, M/S TRIPLE 'V' RECORDS	12	0	0	DIS-1-694-2013-CHEN	0	0	0	N	SHRI V, VINOTH KUMAR, M/S TRIPLE 'V' RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358838	58	KATTUMARAM VERSION-3	2014	120	3	DIS-1-694-2014-CHEN	1	0x0000A3A400000000	2014-09-12 00:00:00	A. SASIKUMAR, INDIA	12	0	0	DIS/1/694/2014	0	0	0	N	A. SASIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358839	61	FLIPKART SOLO	2014	120	6	DIS-1-694-2014-MUM	0.2	0x0000A2E800000000	2014-03-08 00:00:00	INTERACTIVE TELEVESION PVT.LTD. INDIA	12	0	0	DIS/697/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358840	58	BAAHUBALI MOVIERBUFF	2015	120	3	DIS-1-694-2015-CHEN	0.25	0x0000A4D500000000	2015-07-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD.INDIA	12	0	0	DIS/661/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358841	51	TRAILER OF FILM 'TE DON DIVAS'	2015	120	6	DIS-1-694-2015-MUM	1.3	0x0000A47500000000	2015-04-09 00:00:00	SHIV SAI ENTERTAINMENT, INDIA	12	0	0	DIS/1/694/2015	0	0	0	N	SHIV SAI ENTERTAINMENT, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358842	45	THE CHENNAI SILKS AADI - 2016	2016	120	3	DIS-1-694-2016-CHEN	1	0x0000A64300000000	2016-07-14 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/1/694/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358843	44	CINEPOLIS APP	2016	120	6	DIS-1-694-2016-MUM	1.1	0x0000A5C600000000	2016-03-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/642/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358844	44	CUSTOMS & CENTRAL EXCISE	2012	120	3	DIS-1-695-2012-CHEN	0.2	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,INDIA	12	0	0	DIS/1/695/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358845	44	TRAILER NO. OF FILM ' LIFE IS GOOD'	2012	120	6	DIS-1-695-2012-MUM	1	0x0000A08300000000	2012-07-03 00:00:00	EKTANAND PICTUERE PVT. LTD.,(ANAND SHUKLA) , INDIA	12	0	Social	DIS/T/919/2012-MUM	0	0	0	N	EKTANAND PICTUERE PVT. LTD.,(ANAND SHUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358846	58	SAKTHI EXPORTS	2013	120	3	DIS-1-695-2013-CHEN	0.58	0x0000A1F800000000	2013-07-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-695-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358847	49	MAHARAJIKA	2014	120	3	DIS-1-695-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/695/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358848	49	KELLOGG'S SPIDERMAN	2014	120	6	DIS-1-695-2014-MUM	0.2	0x0000A30800000000	2014-04-09 00:00:00	DIGITAL CLAY SRUDIOS, INDIA	12	0	0	DIS/1/695/2014	0	0	0	N	DIGITAL CLAY SRUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358849	61	BAAHUBALI MOVIEBUFF	2015	120	3	DIS-1-695-2015-CHEN	0.26	0x0000A4D600000000	2015-07-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,.INDIA	12	0	0	DIS/662/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358850	59	SYSKA LED 3	2015	120	6	DIS-1-695-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD,  INDIA	12	0	0	DIS/1/695/2015	0	0	0	N	SPARTAN ADVERTISING AND FILMS (I) PRIVATE LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358851	61	KMR (OPENING)	2016	120	3	DIS-1-695-2016-CHEN	0.3	0x0000A64300000000	2016-07-14 00:00:00	KMR INTERIERS, INDIA	12	0	0	DIS/1/695/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358852	44	MANN MEIN VISHWAS HAI DURGA SONY	2016	120	6	DIS-1-695-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	KHUSHI ADVERTISING IDEAS  PVT LTD , INDIA	12	0	0	DIS/641/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358853	44	KISAN CALL CENTER (TAM TEL.MAL,KAN &	2012	120	3	DIS-1-696-2012-CHEN	1.2	0x00009FE900000000	2012-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/774/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358854	61	TOYOTA ETIOS	2012	120	6	DIS-1-696-2012-MUM	0.4	0x0000A08300000000	2012-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/922/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358855	58	PRIMIER NIN STICK COOKWARE	2013	120	3	DIS-1-696-2013-CHEN	0.3	0x0000A1F800000000	2013-07-11 00:00:00	M/S AC FILMS	12	0	0	DIS-1-696-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358856	61	MANGALDEEP PUJA AGAR BATTIS	2014	120	3	DIS-1-696-2014-CHEN	1.44	0x0000A3A400000000	2014-09-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS/645/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358857	82	KELLOGG'S SPIDERMAN	2014	120	6	DIS-1-696-2014-MUM	0.2	0x0000A30800000000	2014-04-09 00:00:00	DIGITAL CLAY STUDIOS.,INDIA	12	0	0	DIS/702/2014-MUM	0	0	0	N	DIGITAL CLAY STUDIOS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358858	58	SARAVANA SEL VARATHINAM	2015	120	3	DIS-1-696-2015-CHEN	1	0x0000A4D600000000	2015-07-15 00:00:00	VIJAY INDIA	12	0	Social	DIS/640/2015-CHE	0	0	0	N	M/S THINK BIG STUDIOS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358859	44	TRAILER OF FILM : ISHQEDARRIYAAN	2015	120	6	DIS-1-696-2015-MUM	2.14	0x0000A47500000000	2015-04-09 00:00:00	CHARIOT FILMS, INDIA	12	0	0	DIS/1/696/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358860	58	RMKV HAPPY DEALS-TRAFFIC FILM	2016	120	3	DIS-1-696-2016-CHEN	0.3	0x0000A64300000000	2016-07-14 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/1/696/2016	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358861	44	RASNA GORILLA & SWIMMING	2016	120	6	DIS-1-696-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/696/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358862	82	AGRICULTURE ACABC	2012	120	3	DIS-1-697-2012-CHEN	1.2	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/775/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358863	61	TOYOTA FORTUNER	2012	120	6	DIS-1-697-2012-MUM	0.35	0x0000A08300000000	2012-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/697/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358864	58	PREMIER TRENDY BLACK	2011	120	3	DIS-1-697-2013-CHEN	0.3	0x00009F1D00000000	2011-07-11 00:00:00	M/S AC FILMS	12	0	0	DIS-1-697-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358865	61	DECORATIVES BY NILESH	2014	120	3	DIS-1-697-2014-CHEN	1	0x0000A3A400000000	2014-09-12 00:00:00	SHUTTER SHOT, INDIA	12	0	0	DIS/1/697/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358866	54	TRAILER NO- 1 OF FILM- MUNDEYAN TON BACHKE RAHIN	2014	120	6	DIS-1-697-2014-MUM	2.3	0x0000A30800000000	2014-04-09 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/204/2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358867	58	SRI THAILK SILKS	2015	120	3	DIS-1-697-2015-CHEN	0.5	0x0000A4D600000000	2015-07-15 00:00:00	REAL IMAGE MEDIA TTECHNOLOGIES PVT. LTD.CHEREAL IMAGE MEDIA TTECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/660/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TTECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358868	51	PROMO NO.  TO 4 OF COURT	2015	120	6	DIS-1-697-2015-MUM	1.4	0x0000A47500000000	2015-04-09 00:00:00	ZOO ENTERTAINMENT,INDIA	12	0	0	DIS/649/2015-MUM	0	0	0	N	ZOO ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358869	58	POTHYS - AADI SALE	2016	120	3	DIS-1-697-2016-CHEN	1.15	0x0000A64300000000	2016-07-14 00:00:00	M/S POTHYS PVT. LTD., INDIA	12	0	0	DIS/1/697/2016	0	0	0	N	M/S POTHYS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358870	44	MANN MEIN VISHWAS HAI FAN SONY	2016	120	6	DIS-1-697-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/639/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358871	49	SKY LINK TOURS AND TRAVELS	2012	120	3	DIS-1-698-2012-CHEN	0.21	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/777/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358872	61	TOYOTA INNOVA	2012	120	6	DIS-1-698-2012-MUM	0.4	0x0000A08300000000	2012-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.INDIA	12	0	0	DIS/924/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358873	61	BIRD ON TREE	2014	120	3	DIS-1-698-2014-CHEN	0.33	0x0000A3A400000000	2014-09-12 00:00:00	LAKSHMINATHAN, INDIA	12	0	0	DIS/1/698/2014	0	0	0	N	M ASHOK NARAYANAN, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358874	61	FBB SS 14 LINES	2014	120	6	DIS-1-698-2014-MUM	0.25	0x0000A30800000000	2014-04-09 00:00:00	COMPANY CREATIVE WORKS, INDIA	12	0	0	DIS/699/2014-MUM	0	0	0	N	COMPANY CREATIVE WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358875	58	UDHAYA KRISHNA GHEE	2015	120	3	DIS-1-698-2015-CHEN	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.INDIA	12	0	0	DIS/630/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358876	51	SONG : DIL MERA OF FILM : AGA BAI ARECHYA-2	2015	120	6	DIS-1-698-2015-MUM	2.37	0x0000A47500000000	2015-04-09 00:00:00	SUSHKA MOTIONS PICTURE & ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/698/2015	0	0	0	N	SUSHKA MOTIONS PICTURE & ENTERTAINMENT ,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358877	61	BRAND PARK	2016	120	3	DIS-1-698-2016-CHEN	0.3	0x0000A64400000000	2016-07-15 00:00:00	PHOENIX MEDIA , INDIA	12	0	0	DIS/618/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358878	61	'NAC JENEKKERS.(PART I &II)	2013	120	3	DIS-1-698-699-2013-CHEN	0.11	0x0000A1F800000000	2013-07-11 00:00:00	M/S THING ENTEREININENT	12	0	0	DIS-1-698-699-2013-CHEN	0	0	0	N	M/S BOST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358879	49	AISHWARYA GOLD SUPERMARKET	2012	120	3	DIS-1-699-2012-CHEN	0.15	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/778/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358880	61	AIRYEL ARS INDIA	2012	120	6	DIS-1-699-2012-MUM	0.25	0x0000A08300000000	2012-07-03 00:00:00	CINE MEDIA PVT LTD,INDAI	12	0	0	DIS/945/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358881	49	SANGAM SILKS	2014	120	3	DIS-1-699-2014-CHEN	1	0x0000A3A400000000	2014-09-12 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/699/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358882	61	FBB SS14 FLORAL CSAUALS	2014	120	6	DIS-1-699-2014-MUM	0.25	0x0000A30800000000	2014-04-09 00:00:00	COMPANY CREACTIVE WORKS,INDIA	12	0	0	DIS/70/2014-MUM	0	0	0	N	COMPANY CREACTIVE WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358883	61	PETTLE PRINCESS	2015	120	3	DIS-1-699-2015-CHEN	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	RAVI, INDIA	12	0	0	DIS/6663/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358884	51	SONG : BAYGO OF FILM : AGA BAI ARECHYA -2	2015	120	6	DIS-1-699-2015-MUM	2.28	0x0000A47500000000	2015-04-09 00:00:00	ANUSHKA MOTIN PICTURE & ENTERTAINMENT, INDIA	12	0	0	DIS/1/699/2015	0	0	0	N	ANUSHKA MOTIN PICTURE & ENTERTAINMENT, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358885	58	SHOPPER QUICK-DIGITAL AD-2	2016	120	3	DIS-1-699-2016-CHEN	0.5	0x0000A64400000000	2016-07-15 00:00:00	G. CHANDRAKUMAR-M/S BAMBOO ADS,INDIA	12	0	0	DIS/621/2016-CHE	0	0	0	N	G. CHANDRAKUMAR-M/S BAMBOO ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358886	44	HERO NEXT DOOR MOTHER DAIRY	2016	120	6	DIS-1-699-2016-MUM	0.4	0x0000A5C600000000	2016-03-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/699/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358887	42	ROSE VALLEY RESORT MONDARMONI	2012	120	2	DIS-1-7-12-KOL	1	0x0000A03D00000000	2012-04-24 00:00:00	MR. AMIT SENGUPTA	12	0	0	DIS/1/7/12	0	0	0	N	MR. AMIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358888	42	VODAFONE RED MUSICIAN (MUSICAL)	2015	120	2	DIS-1-7-15-KOL	0.45	0x0000A42500000000	2015-01-19 00:00:00	M/S . COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS/1/7/15	0	0	0	N	M/S . COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358889	42	TRAILER OF AMOLER CABIN	2016	120	2	DIS-1-7-16-KOL	1.37	0x0000A59200000000	2016-01-19 00:00:00	NIDEAS CREATIONS & PRODUCTIONS PVT .LTD .	12	0	0	DIS-1-7-16-KOL	0	0	0	N	NIDEAS CREATIONS & PRODUCTIONS PVT .LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358890	59	VEEDU THEDA	2011	120	8	DIS-1-7-2011-HYD	0	0x00009F8F00000000	2011-11-02 00:00:00	DO	12	0	0	DIS/	0	0	0	Y	SHRI CH. SRIRANGA CHAKRAVARTHY M/S. LAKSHMI NARASIMHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358891	59	NEELKANTH JEWELLERS	2012	120	4	DIS-1-7-2012-BAN 	0.2	0x0000A08D00000000	2012-07-13 00:00:00	SRI UDAY OF M/S. UNFI MEDIA INDIA	12	0	0	DIS/1/7/2012	0	0	0	N	SRI UDAY OF M/S. UNFI MEDIA BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358892	59	TRAILER OF 'NIPPU'	2012	120	8	DIS-1-7-2012-HYD	0.131	0x00009FF300000000	2012-02-10 00:00:00	SHRI Y.V.S. CHOWDARY, M/S. BOMMARILLU VAARI	12	0	0	DIS-1-7-2012-HYD	0	0	0	N	SHRI S.R. KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358893	43	MAHINDRA FIX DEPOSIT	2012	120	6	DIS-1-7-2012-MUM	0.1	0x00009FD000000000	2012-01-06 00:00:00	SAHAWAS ADVERTISING AND MARKETING PVT.LTD.,NEW DELHI	12	0	Social	DIS/1/7/2012	0	0	0	N	SAHAWAS ADVERTISING AND MARKETING PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358894	45	TRAILER OF FILM, SANDALWOOD SA RI GA MA	2013	120	4	DIS-1-7-2013-BAN 	5.1	0x0000A14300000000	2013-01-11 00:00:00	MRS. GOURI SHARATH OF M/S. SURABHI TALKIS PVT.LTD. , INDIA	12	0	0	DIS/1/7/2013	0	0	0	N	MRS. GOURI SHARATH OF M/S. SURABHI TALKIS PVT.LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358895	41	KISAN CALL CENTRE	2013	120	3	DIS-1-7-2013-CHEN	1.2	0x0000A13A00000000	2013-01-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT , INDIA	12	0	0	DIS/782/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358896	59	SHADOW	2013	120	8	DIS-1-7-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	P. KIRTEETI, U SQUARE MOVIES LIMITED, INDIA	12	0	0	DIS/8/2013-HYD	0	0	0	N	P. KIREETI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358897	42	TRAILER OF TARGET KOLTAKA (PROMO NO. 2)	2013	120	2	DIS-1-7-2013-KOL	2.15	0x0000A14700000000	2013-01-15 00:00:00	MR. SHYAMAL BISWAS, KOLKATA	12	0	0	DIS/T/4/2013-KOL 	0	0	0	N	MR. SHYAMAL BISWAS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358898	59	MYSORE SANDAL SOAP	2014	120	4	DIS-1-7-2014-BAN 	0.3	0x0000A2B400000000	2014-01-15 00:00:00	M/S. A.V. ENTERPRISES BANGALORE	12	0	0	DIS/1/7/2014	0	0	0	N	M/S. A.V. ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358899	59	''BANJARA BLACK HENNA''	2014	120	8	DIS-1-7-2014-HYD	0.2	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS  M/S SRE MEDIA PLANNERS, HYDRABAD	13	0	0	DIS/9/2014-HYD	0	0	0	N	SHRI K. SRINIVAS  M/S SRE MEDIA PLANNERS, HYDRABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358900	42	CHHAYA PROKASHAN	2014	120	2	DIS-1-7-2014-KOL	0.15	0x0000A2C300000000	2014-01-30 00:00:00	M/S BRIGHT ADVERTISING	12	0	0	DIS-1-7-2014-KOL	0	0	0	N	M/S BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358901	44	SHREE MARUTI COURIER SERVICE	2014	120	6	DIS-1-7-2014-MUM	0.2	0x0000A2A600000000	2014-01-01 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2979/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358902	58	UTTAMA VILLAIN - DIGITAL TRAILER NO. 3	2015	120	3	DIS-1-7-2015-CHEN	1.33	0x0000A41700000000	2015-01-05 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	DIS/T/1/2015-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358903	59	NAILEPT -O ZERO	2015	120	8	DIS-1-7-2015-HYD	0	0x0000A41400000000	2015-01-02 00:00:00	K. SRINIVASA,M/S SRC MEDIA PLANNERS,INDIA	12	0	0	DIS/500/2014-HYD	0	0	0	N	K. SRINIVASA,M/S SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358904	51	SONG GA SAJNE OF FILM CHANDRAKOR	2015	120	6	DIS-1-7-2015-MUM	3.4	0x0000A41400000000	2015-01-02 00:00:00	CHITSHANKTI PICTURES, INDIA	12	0	0	DIS/1/7/2015	0	0	0	N	CHITSHANKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358905	58	CREDAI FAIRPRO 2016-DIGITAL AD	2016	120	3	DIS-1-7-2016-CHEN	1.5	0x0000A58500000000	2016-01-06 00:00:00	M. NOORMOHAMED M/S IFM INNOVATIVE FILM MAKERS,INDIA	12	0	0	DIS/1440/2015-CHE	0	0	0	N	M. NOORMOHAMED M/S IFM INNOVATIVE FILM MAKERS,TRICHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358906	59	YES MART	2017	120	8	DIS-1-7-2016-HYD	0.3	0x0000A74300000000	2017-03-27 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/477/2015-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358907	44	KRISHNAI TOOR DAL	2016	120	6	DIS-1-7-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	NIKSUN AD WORLD , INDIA	12	0	0	DIS/4033/2016-MUM	0	0	0	N	NIKSUN AD WORLD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358908	58	DARLING DIGITAL WORLD ULAGAM	2017	120	3	DIS-1-7-2017-CHEN	1	0x0000A6F300000000	2017-01-06 00:00:00	ADD WINGS INNOVATIVE SERVICES,INDIA	12	0	0	DIS/3/20174-CHE	0	0	0	N	ADD WINGS INNOVATIVE SERVICES,CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358909	42	TRAILER OF EXPORT-MITHYA KINTU SATTYI (PROMO : 1-4)	2013	120	2	DIS-1-70-13-KOL	0	0x0000A1FD00000000	2013-07-16 00:00:00	PRASANNA KUMAR ROY	12	0	Social	DIS/1/70/2013	0	0	0	N	PRASANNA KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358910	44	KHADIM'S	2014	120	2	DIS-1-70-14-KOL	0.3	0x0000A34200000000	2014-06-06 00:00:00	M/S COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-70-14-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358911	42	TRAILOR OF  BAWAL (PROMO NO:1 TO 16)	2015	120	2	DIS-1-70-15-KOL	5.25	0x0000A49100000000	2015-05-07 00:00:00	M/S.K.R.MOVIES & ENTERTAINMENT PVT.LTD	12	0	0	DIS/1/70/15-KOL	0	0	0	N	M/S. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358912	42	PRAKTAN PRIYA BISCUIT	2016	120	2	DIS-1-70-16-KOL	0.4	0x0000A60300000000	2016-05-11 00:00:00	M/S WINDOWS	12	0	0	DIS-1-70-16-KOL	0	0	0	N	M/S WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358913	59	BEERY'S SALON  & SPA	2011	120	3	DIS-1-70-2011-CHEN	0.64	0x00009FC200000000	2011-12-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-70-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358914	82	NOT READABLE	2012	120	3	DIS-1-70-2012-CHEN	0.3	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-70-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358915	59	TRAILER OF 'KRISHNAM VANDE JAGADGURUM'	2012	120	8	DIS-1-70-2012-HYD	2	0x0000A0E400000000	2012-10-08 00:00:00	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/T/84/2012-HYD	0	0	0	N	SAIBABU JAGARLAMUDI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358916	44	TRAILER - STAYING ALIVE	2012	120	6	DIS-1-70-2012-MUM	2.25	0x00009FDE00000000	2012-01-20 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	12	0	0	DIS/7-55/12-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358917	45	TRAILER OF FILM JAYAMMANA MAGA	2013	120	4	DIS-1-70-2013-BAN 	1.5	0x0000A20000000000	2013-07-19 00:00:00	M/S. VIJAY ENTERPRISES, BANGALORE	12	0	0	DIS/1/70/2013	0	0	0	N	M/S. VIJAY ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358918	61	BLUES DENIM STORE	2013	120	3	DIS-1-70-2013-CHEN	1	0x0000A14E00000000	2013-01-22 00:00:00	MEENAKSHI COLLECTIONS, INDIA	12	0	0	DIS/76/2013-CHE	0	0	0	N	ARUN KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358919	59	'JALA PRABHA, CHEYUTHA, LANKA BHOOMI EAST GODAVARI DIST'	2013	120	8	DIS-1-70-2013-HYD	10	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANA KISHORE, I.A.S MD. APSFTC & TDC LTD. HYDEWRABAD	12	0	0	DIS/1/70/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358920	61	PEOPLE START TRENDING	2014	120	4	DIS-1-70-2014-BAN 	1	0x0000A37200000000	2014-07-24 00:00:00	M/S.ROKET SCIENCE LAB,BANGLORE	12	0	Social	DIS/1/70/2014	0	0	0	N	M/S.ROKET SCIENCE LAB,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358921	58	PIVOT POINT	2014	120	3	DIS-1-70-2014-CHEN	0.3	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-70-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358922	59	SOUTH INDIA SHOPPLING MALL-AVISHKARAA PATTU'	2014	120	8	DIS-1-70-2014-HYD	0.6	0x0000A2F300000000	2014-03-19 00:00:00	SHRI D. YAMUNA KISHORE M/S. DREAM MORCHANTA,HYDERABAD	12	0	0	DIS/97/2014-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE M/S. DREAM MORCHANTA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358923	51	SONG: LAAGIR OF FILM PRIYATAMA	2014	120	6	DIS-1-70-2014-MUM	3.5	0x0000A2AF00000000	2014-01-10 00:00:00	KSHATRIYA PRODUCTIONS , INDIA	12	0	0	DIS/S/8/2014-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358924	45	MAAHITHI PART - 4	2015	120	4	DIS-1-70-2015-BAN	0.4	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-70-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358925	58	NPR THANGA MALIGAI - DIGITAL ADD	2015	120	3	DIS-1-70-2015-CHEN	0.3	0x0000A42900000000	2015-01-23 00:00:00	GRN. SIVA KUMAR, M.S TWIN STARS CREATIONS, INDIA	12	0	0	DIS/64/2015-CHE	0	0	0	N	GRN. SIVA KUMAR, M.S TWIN STARS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358926	59	SEGNO TILES	2015	120	8	DIS-1-70-2015-HYD	1.2	0x0000A43600000000	2015-02-05 00:00:00	RAVI OM. G., M/S. ADWINGZ, INDIA	12	0	0	DIS/65/2015-HYD 	0	0	0	N	RAVI OM. G., M/S. ADWINGZ, HYERDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358927	44	LOVE : SAMJHAWAN	2015	120	6	DIS-1-70-2015-MUM	0.15	0x0000A42100000000	2015-01-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	Social	DIS/1/70/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358928	58	MEENDUM ORU KADHAL KADHAI DIGITAL TRAILER	2016	120	3	DIS-1-70-2016-CHEN	0.46	0x0000A58D00000000	2016-01-14 00:00:00	SVD. JAYACHANDRAN, M/S BLACK TICKET FILMS, INDIA	12	0	0	DIS/1/70/2016	0	0	0	N	SVD. JAYACHANDRAN, M/S BLACK TICKET FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358929	59	GREEN GROVE INTERNATIONAL	2016	120	8	DIS-1-70-2016-HYD	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	J. KRANTHI KUMAR, INDIA	12	0	0	DIS/87/2016-HYD	0	0	0	N	J. KRANTHI KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358930	58	UYIRKKODI - DIGITAL TRAILER	2017	120	3	DIS-1-70-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	G. AMAL RAJ, M/S JAYAKKODI PICTURES, INDIA	12	0	0	DIS/T/15/2017-CHE	0	0	0	N	G. AMAL RAJ, M/S JAYAKKODI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358931	49	PAYYAPPLY JEWELLERS	2012	120	3	DIS-1-700-2012-CHEN	0.2	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/779/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358932	61	AIRTEL BANGLADESI	2012	120	6	DIS-1-700-2012-MUM	0.25	0x0000A08300000000	2012-07-03 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS-1-700-2012	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358933	59	POTHYS TRENDY-13	2012	120	3	DIS-1-700-2013-CHEN	0.6	0x0000A08B00000000	2012-07-11 00:00:00	M/S JJ MEDIA PARK	12	0	0	DIS-1-700-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358934	58	SIVA RAGASIYAM	2014	120	3	DIS-1-700-2014-CHEN	3.8	0x0000A3A400000000	2014-09-12 00:00:00	ABIRAM MEGA MALL PRIVATE LTD. INDIA	12	0	0	DIS/S/19/2014-CHE	0	0	0	N	ABIRAM MEGA MALL PRIVATE LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358935	44	SAB TV NO 55	2014	120	6	DIS-1-700-2014-MUM	1	0x0000A30800000000	2014-04-09 00:00:00	MULTI SCREEN MEDIA P LTD. INDIA	12	0	0	DIS/686/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358936	58	ARUN EXCELLO - CONFLUENCE - DIGITAL ADD	2015	120	3	DIS-1-700-2015-CHEN	0	0x0000A4DB00000000	2015-07-20 00:00:00	M/S TWC FILMS (P) LTD. INDIA	12	0	0	DIS/629/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358937	61	COBRA DEO MANLY	2015	120	6	DIS-1-700-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	PRACHAR COMMUNICATION LTD, INDIA	12	0	0	DIS/1/700/2015	0	0	0	N	PRACHAR COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358938	85	KAY FASHION	2016	120	3	DIS-1-700-2016-CHEN	0.2	0x0000A64400000000	2016-07-15 00:00:00	KAY FASHION, INDIA	12	0	0	DIS/1/700/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358939	58	FASTFILM	2016	120	6	DIS-1-700-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/700/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358940	49	CITY TOWER NEW	2012	120	3	DIS-1-701-2012-CHEN	0.18	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/780/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358941	61	AIRTEL RISING STARS	2012	120	6	DIS-1-701-2012-MUM	1.2	0x0000A08300000000	2012-07-03 00:00:00	CINE MEDIE PVT LTD, INDIA	12	0	0	DIS/1/701/2012	0	0	0	N	CINE MEDIE PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358942	58	SRI RAJA MEERA GOLD	2012	120	3	DIS-1-701-2013-CHEN	0.3	0x0000A08B00000000	2012-07-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-701-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358943	58	MAATRAM THANDHU YETRAM THANDHA PURATCHITHALAIVI	2014	120	3	DIS-1-701-2014-CHEN	2.3	0x0000A3A400000000	2014-09-12 00:00:00	D SABITHA, LAS (PRINCIPAL SECRETARY TO GOVERNMENT) SCHOOL EDUCATION DEPT, INDIA	12	0	0	DIS/1/701/2014	0	0	0	N	DR RAJARAM , IAS,K DIPR/SECRETARY TO GOVT, TD & I, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358944	82	TATA SALT (MARY KOM)	2014	120	6	DIS-1-701-2014-MUM	0.4	0x0000A30800000000	2014-04-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/698/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358945	61	METRO INDIA	2015	120	3	DIS-1-701-2015-CHEN	1	0x0000A4DB00000000	2015-07-20 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/641/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358946	42	EMANI HEALTHY TASTY RICE BRAND OIL	2015	120	6	DIS-1-701-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	PRACHAR COMMUNICATION LTD,INDIA	12	0	0	DIS/1/701/2015	0	0	0	N	PRACHAR COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358947	61	DECORATIVE	2016	120	3	DIS-1-701-2016-CHEN	0.3	0x0000A64400000000	2016-07-15 00:00:00	DECORATIVE , INDIA	12	0	0	DIS/623/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358948	59	THUMS UP -WAVW THEMATIC NEW -2	2016	120	6	DIS-1-701-2016-MUM	0.45	0x0000A5C600000000	2016-03-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/701/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358949	58	LALITHA JEWELLERY	2012	120	3	DIS-1-702-2012-CHEN	0	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/781/2012-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358950	58	LALITHA JEWELLERY	2012	120	3	DIS-1-702-2012-CHEN	1	0x0000A13800000000	2012-12-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/702/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358951	61	BOURNVILLE THE DARK KNIGHT RISES	2012	120	6	DIS-1-702-2012-MUM	0	0x0000A08300000000	2012-07-03 00:00:00	PICION, INDIA	12	0	0	DIS/939/2012-MUM	0	0	0	N	PICION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358952	58	POTHYS (NEW AADI)-13	2013	120	3	DIS-1-702-2013-CHEN	0.4	0x0000A1F800000000	2013-07-11 00:00:00	M/S NILA TEAMWORK	12	0	0	DIS-1-702-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358953	58	GOLD WINNER-DIGITAL ADVERTISEMENT	2014	120	3	DIS-1-702-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S. TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1/702/2014	0	0	0	N	M/S. TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358954	61	BML MUNJAL UNIVERSITY	2014	120	6	DIS-1-702-2014-MUM	0.35	0x0000A30800000000	2014-04-09 00:00:00	INTERACTIVE TELEVISION. PVT. LTD. INDIA	12	0	0	DIS/704/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358955	58	MASTER CLASSIC	2015	120	3	DIS-1-702-2015-CHEN	0.45	0x0000A4DB00000000	2015-07-20 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/642/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358956	44	MARGIRITA WITH A STRAW-PVR	2015	120	6	DIS-1-702-2015-MUM	0.22	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURES.,INDIA	12	0	0	DIS/667/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358957	58	LALITHAA JEWELLERY	2016	120	3	DIS-1-702-2016-CHEN	0.3	0x0000A64400000000	2016-07-15 00:00:00	LALITHAA JEWELLERY, INDIA	12	0	0	DIS/1/702/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358958	44	THUMS UP - WAVE THEMATIC NEW	2016	120	6	DIS-1-702-2016-MUM	0.45	0x0000A5C600000000	2016-03-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/702/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358959	61	INTEGRITE- JUSTIN BIEBER	2012	120	6	DIS-1-703-2012-MUM	1.4	0x0000A08300000000	2012-07-03 00:00:00	BLUE GANG MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	DIS/937/2012-MUM	0	0	0	N	BLUE GANG MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358960	61	DUROFLEX MATTRESSES	2013	120	3	DIS-1-703-2013-CHEN	0.6	0x0000A1F800000000	2013-07-11 00:00:00	M/S 1ST DECEMBER FILMS	12	0	0	DIS-1-703-2013-CHEN	0	0	0	N	M/E BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358961	59	GOLD WINNER -DIGITAL ADVERTISMENT	2014	120	3	DIS-1-703-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1/703/2014	0	0	0	N	M/S TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358962	44	BERGER EASYCLEAN COMMON MAN	2014	120	6	DIS-1-703-2014-MUM	0.2	0x0000A30800000000	2014-04-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/705/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358963	61	KIET GROUP OF INSTITUTIONS	2015	120	3	DIS-1-703-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	ADD WING INNOVATIVE SERVICES, INDAI	12	0	0	DIS/643/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358964	44	NARGURUTA WITH A STRAW INOX	2015	120	6	DIS-1-703-2015-MUM	0.33	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/703/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358965	58	GRB UDHAYAM GHEE	2016	120	3	DIS-1-703-2016-CHEN	1	0x0000A64400000000	2016-07-15 00:00:00	HAPPY UNICORN, INDIA	12	0	0	DIS/1/703/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358966	44	ADVANCE TAX	2016	120	6	DIS-1-703-2016-MUM	0.45	0x0000A5C600000000	2016-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/703/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358967	61	AIRTEL SRILANKA	2012	120	6	DIS-1-704-2012-MUM	0.25	0x0000A08300000000	2012-07-03 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/1/704/2012-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358968	61	'DIVA'	2013	120	3	DIS-1-704-2013-CHEN	1	0x0000A1F800000000	2013-07-11 00:00:00	SHRI SHASHANT	12	0	0	DIS-1-704-2013-CHEN	0	0	0	N	SHRI  MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358969	49	GOLD WINNER -DIGITAL	2014	120	3	DIS-1-704-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S.TWC FILMS (P) LTD.,INDIA	12	0	Social	DIS/1/704/2014	0	0	0	N	M/S.TWC FILMS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358970	58	RELIANCE SIP (JAB WE INVEST)	2014	120	6	DIS-1-704-2014-MUM	0.5	0x0000A30800000000	2014-04-09 00:00:00	RELIANCE MUTUAL FUND.,	12	0	0	DIS/696/2014-MUM	0	0	0	N	RELIANCE MUTUAL FUND., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358971	49	POTHYS AADI	2015	120	3	DIS-1-704-2015-CHEN	1	0x0000A4DB00000000	2015-07-20 00:00:00	JD JEERY'S MEDIA PARK, INDIA	12	0	0	DIS/634/2015-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358972	51	NH 17	2015	120	6	DIS-1-704-2015-MUM	14.38	0x0000A47500000000	2015-04-09 00:00:00	KING'S MOTION PICTURES, INDIA	12	0	0	DIS-672-2015-MUM	0	0	0	N	KING'S MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358973	85	SPI CINEMAS (3 D CLASSES)	2016	120	3	DIS-1-704-2016-CHEN	0.1	0x0000A64400000000	2016-07-15 00:00:00	SPI CINEMAS, INDIA	12	0	0	DIS/1/704/2016	0	0	0	N	SPI CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358974	49	S. KUMAR GOLD & DIAMONDS	2016	120	6	DIS-1-704-2016-MUM	0.2	0x0000A5C600000000	2016-03-11 00:00:00	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/704/2016	0	0	0	N	REAL IMAGE MEDIA THCHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358975	61	THE DARK KNIGHT RISES IN ASSOCIATION WITH CITIZEN WATCHES	2012	120	6	DIS-1-705-2012-MUM	0.3	0x0000A08300000000	2012-07-03 00:00:00	LINTAS INDIA PVT. LTD. , INDIA	12	0	0	DIS/935/2012-MUM`	0	0	0	N	LINTAS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358976	58	TRAILER OF 'VARUTHAPADATHA VALIBAR SANGAM'	2013	120	3	DIS-1-705-2013-CHEN	2.2	0x0000A1F900000000	2013-07-12 00:00:00	SHRI P. HADAN	12	0	0	DIS-1-705-2013-CHEN	0	0	0	N	M/S ESCAPE ARTIST, MOTION PICTURES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358977	45	GOLD WINNER - DIGITAL ADVERTISEMENT	2014	120	3	DIS-1-705-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S. TWC FILMS (P) LTD., INDIA	12	0	0	DIS/1/705/2014	0	0	0	N	M/S. TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358978	42	ETV BANGLA DURANTO DUPAR	2014	120	6	DIS-1-705-2014-MUM	0.2	0x0000A30300000000	2014-04-04 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/690/2014-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358979	49	PREESA	2015	120	3	DIS-1-705-2015-CHEN	0.4	0x0000A4DB00000000	2015-07-20 00:00:00	TD MEDIA, INDIA	12	0	0	DIS/639/2015-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358980	44	DABUR GLUCOSE E-GINNY BASKET BALL	2015	120	6	DIS-1-705-2015-MUM	0.4	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/705/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358981	58	BAASHYAAAM CONSTRUCTIONS-DIGITAL AD-1	2016	120	3	DIS-1-705-2016-CHEN	1	0x0000A64400000000	2016-07-15 00:00:00	M/S GOLDEN CHEST ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/705/2016	0	0	0	N	M/S GOLDEN CHEST ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358982	61	JITRON SINGAPORE	2016	120	6	DIS-1-705-2016-MUM	0.54	0x0000A5C600000000	2016-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/635/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358983	61	PRECARE	2012	120	6	DIS-1-706-2012-MUM	0.3	0x0000A08300000000	2012-07-03 00:00:00	ADMAD FILMS., INDIA	12	0	0	DIS-1-706-2012	0	0	0	N	ADMAD FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358984	49	GAMBEERAAM PICKLES & CURRY POWDER	2013	120	3	DIS-1-706-2013-CHEN	0.1	0x0000A1F900000000	2013-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-706-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358985	44	GOLD WINNER - DIGITAL ADVERTISEMENT	2014	120	3	DIS-1-706-2014-CHEN	0.3	0x0000A3A400000000	2014-09-12 00:00:00	M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1/706/2014	0	0	0	N	M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358986	61	SEAMEDU	2014	120	6	DIS-1-706-2014-MUM	0.3	0x0000A30800000000	2014-04-09 00:00:00	SEAMLESS EDUCATION ACADEMY (P) LTD.,INDIA	12	0	0	DIS/703/2014-MUM	0	0	0	N	SEAMLESS EDUCATION ACADEMY (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358987	58	KAMACHI TMT NEW ELEPHANT	2015	120	3	DIS-1-706-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA, TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/583/2015-CHE	0	0	0	N	REAL IMAGE MEDIA, TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358988	44	DABUR GLUCOSE D- GINNY BASKET BALL	2015	120	6	DIS-1-706-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOCUS TEC, LTD, INDIA	12	0	0	DIS/1/706/2015	0	0	0	N	PRIME FOCUS TEC, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358989	58	MUDINJU IVANA PUDI-DIGITAL TRAILER	2016	120	3	DIS-1-706-2016-CHEN	1.52	0x0000A64400000000	2016-07-15 00:00:00	M.B BABU M/S RAM BABU PRODUCTIONS , INDIA	12	0	0	DIS/T/128/2016-CHE	0	0	0	N	M.B BABU M/S RAM BABU PRODUCTIONS , BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358990	61	EVA BEAUTY CLINIC AND SPA WORLD	2016	120	6	DIS-1-706-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/1/706/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358991	59	BEST RISE PULAV	2012	120	6	DIS-1-707-2012-MUM	0	0x0000A08400000000	2012-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/942/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358992	58	SIR REAL ESTATES	2013	120	3	DIS-1-707-2013-CHEN	0.15	0x0000A1F900000000	2013-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-707-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358993	58	THE CHENNAI SILKS - DIGITAL ADVERTISEMENT	2014	120	3	DIS-1-707-2014-CHEN	1.5	0x0000A3A400000000	2014-09-12 00:00:00	M/S TWC FILMS P. LTD , INDIA	12	0	0	DIS/655/2014-CHE	0	0	0	N	M/S TWC FILMS P. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358994	61	ROMEO NOW ()SWITCH OFF MOBILE APPEAL	2014	120	6	DIS-1-707-2014-MUM	0.1	0x0000A30800000000	2014-04-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/715/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358995	61	PARLE HIDE & SEEK BLACK BOURBON	2015	120	3	DIS-1-707-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/631/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358996	44	DABUR GLUCOSED- GINNY BASKET BALL	2015	120	6	DIS-1-707-2015-MUM	0.1	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/1/707/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358997	58	RAMS LENOVO	2016	120	3	DIS-1-707-2016-CHEN	0.3	0x0000A64400000000	2016-07-15 00:00:00	MASS ADS, INDIA	12	0	0	DIS/1/707/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358998	44	PANI BACHAYE	2015	120	6	DIS-1-7074-2015-MUM	1.15	0x0000A57E00000000	2015-12-30 00:00:00	VINDO SHUKLA PISCES FILMS MEDIA, INDIA	12	0	0	DIS/3945/2015-MUM	0	0	0	N	VINDO SHUKLA PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
358999	58	BEST RISE PULAV	2012	120	6	DIS-1-708-2012-MUM	0	0x0000A08400000000	2012-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/940/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359000	49	SREELAKSHMI SILKS	2011	120	3	DIS-1-708-2013-CHEN	0.3	0x00009F1E00000000	2011-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTDR	12	0	0	DIS-1-708-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359001	58	PERUMA LOVIL UNDACCHORU-DIGTAL TRAILER	2014	120	3	DIS-1-708-2014-CHEN	2.6	0x0000A3A800000000	2014-09-16 00:00:00	M/S M.R. THEATRES, INDIA	12	0	0	DIS/T/117/2014-CHE	0	0	0	Y	M/S M.R. THEATRES, CUDDALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359002	49	BERGER EASYCLEAN COMMON MAN	2014	120	6	DIS-1-708-2014-MUM	0.2	0x0000A30800000000	2014-04-09 00:00:00	INTERACTIVE TELEVISION. PVT. LTD. INDIA	12	0	0	DIS/716/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359003	59	GODREJ GOOD KNIGHT FAST CARD	2015	120	3	DIS-1-708-2015-CHEN	0	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/658/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359004	59	DABUR GLUCOSE D - GINNY BASKETBALL - 3	2015	120	6	DIS-1-708-2015-MUM	0.1	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/680/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359005	85	A1 CHIPS	2016	120	3	DIS-1-708-2016-CHEN	0.15	0x0000A64700000000	2016-07-18 00:00:00	A1 CHIPS, INDIA	12	0	0	DIS/1/708/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359006	44	SHERWOOD EDUCATIONAL GROUP	2016	120	6	DIS-1-708-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	SANDHYA MOVIE CREATION, INDIA	12	0	0	DIS/1/708/2016	0	0	0	N	SANDHYA MOVIE CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359007	58	TANISHQ GOLDEN HARVEST	2012	120	6	DIS-1-709-2012-MUM	0.3	0x0000A08400000000	2012-07-04 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/941/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359008	58	LAKSHMI SILVER JINGLE	2013	120	3	DIS-1-709-2013-CHEN	0.5	0x0000A1F900000000	2013-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-709-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359009	58	KANNIYUM SEMA KADHAL -SUMA SUMA SONG 3	2014	120	3	DIS-1-709-2014-CHEN	4.27	0x0000A3A800000000	2014-09-16 00:00:00	M/S SINGHAM CINNEMA,INDIA	12	0	Social	DIS/1/709/2014	0	0	0	N	M/S SINGHAM CINNEMA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359010	44	HINDUSTAN	2014	120	6	DIS-1-709-2014-MUM	3.11	0x0000A30900000000	2014-04-10 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/706/2014-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359011	61	EMKE SILKS	2015	120	3	DIS-1-709-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/655/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359012	59	DABUR GLUCOSE D -GINNY BASKETBALL 2	2015	120	6	DIS-1-709-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	PROME FOCUS TECNHOLOGIES LTD. INDIA	12	0	0	DIS/1/709/2015	0	0	0	N	PROME FOCUS TECNHOLOGIES LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359013	58	THALAPPALATTI BIRYANI-DUBAI	2016	120	3	DIS-1-709-2016-CHEN	0.3	0x0000A64700000000	2016-07-18 00:00:00	THALAPPAKATTI BIRYANI, INDIA	12	0	0	DIS/1/709/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359014	42	SHERWOOD EDUCATION GROUP	2016	120	6	DIS-1-709-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	SANDHYA MOVIE CREATION INDIA	12	0	0	DIS/694/16-MUM	0	0	0	N	SANDHYA MOVIE CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359015	42	SHERWOOD EDUCATIONAL GROUP	2016	120	6	DIS-1-709-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	SANDHYA MOVIE CREATIONS  INDIA	12	0	0	DIS/634/2016-MUM	0	0	0	N	SANDHYA MOVIE CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359016	42	TRAILER OF BANGLA NAACHE BHANGRA (PROMO NO. 1 & SONG 1 & 2)	2013	120	2	DIS-1-71-13-KOL	0.28	0x0000A1F700000000	2013-07-10 00:00:00	NILESH SHARMA	12	0	0	DIS-1-71-13-KOL	0	0	0	N	NILESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359017	42	TRAILER OF BAWAL (SONG 3 AND 4 )	2015	120	2	DIS-1-71-15-KOL	6.32	0x0000A49100000000	2015-05-07 00:00:00	M/S.K.R. MOVIES AND ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/71/15	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359018	42	BARGABHIMA	2016	120	2	DIS-1-71-16-KOL	47.4	0x0000A60300000000	2016-05-11 00:00:00	SHRI. AMIT HALDER	12	0	0	DIS-1-71-16-KOL	0	0	0	N	SHRI. AMIT HALDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359019	58	BEE - ABHINAV BINDRA	2011	120	3	DIS-1-71-2011-CHEN	0.3	0x00009FC200000000	2011-12-23 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-71-2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359020	49	ACCELERATED PULSE PROGRAMME ((A3P)	2012	120	3	DIS-1-71-2012-CHEN	0.5	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-71-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359021	61	PEAKS	2012	120	8	DIS-1-71-2012-HYD	1	0x0000A0E600000000	2012-10-10 00:00:00	B. ANILKUMAR, KANDUKURI GROUP OF COMPANIES, INDIA	12	0	0	DIS/85/2012-HYD	0	0	0	N	B. ANILKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359022	63	CHUNARI ODSO MHARO BOR	2012	120	6	DIS-1-71-2012-MUM	3.23	0x00009FDE00000000	2012-01-20 00:00:00	KR SAGRI MANORANJAN COMPANY PVT.LTD, MUMBAI	12	0	0	DIS-1-71-2012	0	0	0	N	KR SAGRI MANORANJAN COMPANY PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359023	45	TRAILER OF FILM , GAJAKESSARI	2013	120	4	DIS-1-71-2013-BAN 	0.48	0x0000A20000000000	2013-07-19 00:00:00	M/S. JAYANNA COMBINES , BANGALORE	12	0	0	DIS-1-71-2013-BAN	0	0	0	N	M/S. JAYANNA COMBINES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359024	58	AVR SWARNA MAHAL	2013	120	3	DIS-1-71-2013-CHEN	1	0x0000A14E00000000	2013-01-22 00:00:00	AC FILMS, INDIA	12	0	0	DIS/75/2013-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359025	59	ADARSHA MAHILA SAMPOORNA, MAA BRATUKULU MAARAYI, CHENCHULAKU CHEYUTHA - PR DIST	2013	120	8	DIS-1-71-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS-1-71-2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359026	45	K A N V A M A R T	2014	120	4	DIS-1-71-2014-BAN 	0.6	0x0000A37300000000	2014-07-25 00:00:00	MANAGEMENT PVT. LTD., BANGALORE	12	0	0	DIS/01/71/2014	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359027	61	MUKUNDHA INTERNATION SCHOOL	2014	120	3	DIS-1-71-2014-CHEN	1.2	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-71-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359028	59	'CELL POINT '	2014	120	8	DIS-1-71-2014-HYD	0.3	0x0000A2F500000000	2014-03-21 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANERS,HYDERABAD	12	0	0	DIS/98/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359029	82	TRAILER OF BONKU BABU PROMO NO (1 TO 3) & SONG NO (14 & 15)	2014	120	2	DIS-1-71-2014-KOL	6.32	0x0000A34D00000000	2014-06-17 00:00:00	M/S ASHTAMI FILMA	12	0	0	DIS-1-71-2014-KOL	0	0	0	N	M/S ASHTAMI FILMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359030	44	DONER	2014	120	6	DIS-1-71-2014-MUM	0.3	0x0000A2AF00000000	2014-01-10 00:00:00	K SERA SERA ,INDIA	12	0	0	DIS/32/2014-MUM	0	0	0	N	K SERA SERA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359031	45	MAAHITHI PART - 5	2015	120	4	DIS-1-71-2015-BAN	40	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS/1/71/2015-BAN	0	0	0	N	M/S. HAMSALEXHA IMAGES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359032	58	NPR THANGA MALIGAI - DIGITAL ADD	2015	120	3	DIS-1-71-2015-CHEN	1	0x0000A42900000000	2015-01-23 00:00:00	GRN. SIVA KUMAR, M/S TWIN STARS CREATIONS, INDIA	12	0	0	DIS/65/2015-CHE	0	0	0	N	GRN. SIVA KUMAR, M/S TWIN STARS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359033	61	U & ME	2015	120	8	DIS-1-71-2015-HYD	0.3	0x0000A43E00000000	2015-02-13 00:00:00	SALEEMODDIN, M/S SSADS,HYDERABAD.,INDIA	12	0	0	DIS/68/2015-HYD	0	0	0	N	SALEEMODDIN, M/S SSADS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359034	44	LOVE :SAANSON  KO	2015	120	6	DIS-1-71-2015-MUM	0.15	0x0000A42100000000	2015-01-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/44/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359035	58	SPIC SURABHI	2016	120	3	DIS-1-71-2016-CHEN	0.35	0x0000A59100000000	2016-01-18 00:00:00	A. N. THIRUMURUGAN, INDIA	12	0	0	DIS/1/71/2016	0	0	0	N	M/S MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359036	59	THEATRICAL TRAILER SAVITRI	2016	120	8	DIS-1-71-2016-HYD	1.52	0x0000A5CD00000000	2016-03-18 00:00:00	B.R. PRASAD VATTIPROLU. M/S. VISION FILM MAKERS. INDIA	12	0	0	DIS/T/90/2016-HYD	0	0	0	N	B.R. PRASAD VATTIPROLU. M/S. VISION FILM MAKERS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359037	44	TRL NO. 1 : REBELLIOUS FLOWER	2016	120	6	DIS-1-71-2016-MUM	2.3	0x0000A58700000000	2016-01-08 00:00:00	ZENIN MULTIMEDIA PRODUCTIONS, INDIA	12	0	0	DIS/T/8/2016-MUM	0	0	0	N	ZENIN MULTIMEDIA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359038	58	MOTTA SHIVA KETTA SHIVA - DIGITAL TRAILER 2	2017	120	3	DIS-1-71-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	R. B. CHOUDHARY M/S SUPER GOOD FILM (P)LTD , INDIA	12	0	0	DIS/T/18/2017-CHE	0	0	0	N	R. B. CHOUDHARY M/S SUPER GOOD FILM (P)LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423667	49	RAGOLSAVAN	2005	120	5	CIL-1-Y-38-2005-THI	0	0x0000969600000000	2005-07-19 00:00:00	NOT READABLE	15	0	0	CIL-1-Y-38-2005-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
359039	84	AIRCEL 3G BACHELOR	2012	120	6	DIS-1-710-2012-MUM	0.25	0x0000A08400000000	2012-07-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD.  INDIA	12	0	0	DIS/1/710/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359040	58	HAXX MOBILKS	2013	120	3	DIS-1-710-2013-CHEN	0.2	0x0000A1FD00000000	2013-07-16 00:00:00	M/S REAL IMAGE MEDIEMTECINOGIES PVT LTD	12	0	Social	DIS-1-710-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIEMTECINOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359041	58	KANNIYUM KAALAIYUM SEMA KADHAL PROMO SONG	2014	120	3	DIS-1-710-2014-CHEN	2.15	0x0000A3A800000000	2014-09-16 00:00:00	M/S SINGHAM CINEMA  INDIA	12	0	0	DIS/S/18/14-CHE	0	0	0	N	M/S SINGHAM CINEMA  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359042	61	KDD REUIT INDIA	2014	120	6	DIS-1-710-2014-MUM	0.35	0x0000A30900000000	2014-04-10 00:00:00	RED WALL MEDIAWORKS PVT.LTD.,INDIA	12	0	0	DIS/707/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359043	61	PARLE SIMPLY GOOD CLIFF	2015	120	3	DIS-1-710-2015-CHEN	0.1	0x0000A4CE00000000	2015-07-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	0	DIS/632/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359044	59	DABUR GLUCOSE D GINNY BASKETBALL-1	2015	120	6	DIS-1-710-2015-MUM	0.4	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	12	0	0	DIS/678/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359045	58	THALAPPAKATTI BIRIYANI-PARIS	2016	120	3	DIS-1-710-2016-CHEN	0.3	0x0000A64700000000	2016-07-18 00:00:00	THALAPPAKATTI BIRIYANI, INDIA	12	0	0	DIS/1/710/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359046	61	ALTO CELEBRATING 30 LAKH FAMILIES	2016	120	6	DIS-1-710-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/710/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359047	82	MTR DRINKING MIX. ICE AGE 4	2012	120	6	DIS-1-711-2012-MUM	0.3	0x0000A08400000000	2012-07-04 00:00:00	GROUP M. MEDIA INDIA PVT. LTD., INDAI	12	0	Social	DIS/931/2012-MUM	0	0	0	N	GROUP M. MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359048	58	LIC HOUSING LTD.	2012	120	3	DIS-1-711-2013-CHEN	0.4	0x0000A09000000000	2012-07-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-711-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359049	58	KATHTHI- DIGITAL TRAILER	2014	120	3	DIS-1-711-2014-CHEN	0.45	0x0000A3A900000000	2014-09-17 00:00:00	M/S LYCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/711/2014Q	0	0	0	N	M/S LYCA PRODUCTIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359050	61	KDD HARVEST -THE GOD OF JUICES  (MANGO)	2014	120	6	DIS-1-711-2014-MUM	0.1	0x0000A30900000000	2014-04-10 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/708/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359051	61	PARLE SIMPLY GOOD OCEAN	2015	120	3	DIS-1-711-2015-CHEN	0.1	0x0000A4DB00000000	2015-07-20 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/633/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359052	61	RED ROSE SENIOR SECODARY SCHOOL	2015	120	6	DIS-1-711-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	SAPNA FILMS CINE EYES ,INDIA	12	0	Social	DIS/1/711/2015	0	0	0	N	SAPNA FILMS CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359053	58	CHENNAI 600028 PART - II - DIGITAL TRAILER	2016	120	3	DIS-1-711-2016-CHEN	1.5	0x0000A64700000000	2016-07-18 00:00:00	M/S BLACK TICKET COMPANY, INDIA	12	0	0	DIS/1/711/2016	0	0	0	N	M/S BLACK TICKET COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359054	51	TRAILER : PINJARA	2016	120	6	DIS-1-711-2016-MUM	1.9	0x0000A5C600000000	2016-03-11 00:00:00	V.SHANTARAM PRODUCTION PVT LTD ,INDIA	12	0	0	DIS/T/137/2016-MUM	0	0	0	N	V.SHANTARAM PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359055	51	TRAILER: PINJARA	2016	120	6	DIS-1-711-2016-MUM	1.9	0x0000A5C600000000	2016-03-11 00:00:00	V. SHANTARAM PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/T/137/2016-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359056	44	ZEE TV RAB SE SONA ISHQ	2012	120	6	DIS-1-712-2012-MUM	0.3	0x0000A08400000000	2012-07-04 00:00:00	ORIENTA CINE ADVERTISNG PVT LTD ,INDIA	12	0	0	DIS/938/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISNG PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359057	58	TICKETS MEK.COM	2011	120	3	DIS-1-712-2013-CHEN	0.8	0x00009F2200000000	2011-07-16 00:00:00	M/S BLACK BOX FILMS	12	0	0	DIS-1-712-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359058	58	AHATHINAI - DIGITAL TRAILER	2014	120	3	DIS-1-712-2014-CHEN	0	0x0000A3A900000000	2014-09-17 00:00:00	T.R. SRIKANTH, INDIA	12	0	0	DIS/T/133/2014-CHE	0	0	0	N	M/S. SREE HARINI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359059	58	AHATHINAI-DIGITAL TRAILER	2014	120	3	DIS-1-712-2014-CHEN	1.52	0x0000A3A900000000	2014-09-17 00:00:00	T.R. SRIKANTH, INDAI	12	0	0	DIS/1/712/2014	0	0	0	N	M/S. SREE HARINI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359060	61	KDD HARVEST - TEH GOD OF JUICES	2014	120	6	DIS-1-712-2014-MUM	0.1	0x0000A30900000000	2014-04-10 00:00:00	RED WALL MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIS/1/712/2014	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359061	49	BHIMA BOUTIQUE	2015	120	3	DIS-1-712-2015-CHEN	1	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT. LTD. INDIA	12	0	0	DIS/654/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359062	49	SYSKA LED 3	2015	120	6	DIS-1-712-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/712/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359063	58	THODARI (THEATRICAL)	2016	120	3	DIS-1-712-2016-CHEN	0.51	0x0000A64700000000	2016-07-18 00:00:00	T. G. THYAGARAJAN, M/S SATHYA JYOTHI FILMS, INDIA	12	0	0	DIS/1/712/2016	0	0	0	N	T. G. THYAGARAJAN, M/S SATHYA JYOTHI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359064	61	SPRAY AND SIT	2016	120	6	DIS-1-712-2016-MUM	0.2	0x0000A5C600000000	2016-03-11 00:00:00	MATCH BOX MEDIA, INDIA	12	0	0	DIS/550/2016-MUM	0	0	0	N	MATCH BOX MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359065	61	D'DECOR (BEDDING KID)	2012	120	6	DIS-1-713-2012-MUM	0.2	0x0000A08400000000	2012-07-04 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1/713/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359066	49	SREE BALAJI CURTAIMS	2012	120	3	DIS-1-713-2013-CHEN	0.55	0x0000A09000000000	2012-07-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-713-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359067	58	MURUGAATRU PADAI- DIGITAL TRAILER 2	2014	120	3	DIS-1-713-2014-CHEN	0.57	0x0000A3A900000000	2014-09-17 00:00:00	R. SARAVANAN M/S SIGARAM VISUAL MEDIA, INDIA	12	0	0	DIS/1/713/2014	0	0	0	N	R. SARAVANAN M/S SIGARAM VISUAL MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359068	44	OKAY PLUS BUILDERS AND DEVELOPERS	2014	120	6	DIS-1-713-2014-MUM	0.4	0x0000A30900000000	2014-04-10 00:00:00	INOX LEISURE LTD. INDIA	12	0	0	DIS/710/14-MUM	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359069	44	BSNL ROAMING  FREE	2015	120	3	DIS-1-713-2015-CHEN	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/653/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359070	44	FLAMINGO - COOL PACK	2015	120	6	DIS-1-713-2015-MUM	0.2	0x0000A47500000000	2015-04-09 00:00:00	PRIME FOUCS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/731/2015	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359071	58	SHOPPER QUICK - DIGITAL AD - 1	2016	120	3	DIS-1-713-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	G. CHANDRAKUMAR - M/S. BAMBOO ADS, INDIA	12	0	0	DIS/620/2016-CHE 	0	0	0	N	G. CHANDRAKUMAR - M/S. BAMBOO ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359072	51	TRAILER OF FILM, SPANDAN	2016	120	6	DIS-1-713-2016-MUM	3.48	0x0000A5C600000000	2016-03-11 00:00:00	SHAILESH KULKARNI, INDIA	12	0	0	DIS/T/130/2016-MUM	0	0	0	N	SHAILESH KULKARNI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359073	61	D'DECOR(DISNEY FAIRIES) YOU ARE THE BEST	2012	120	6	DIS-1-714-2012-MUM	0.2	0x0000A08400000000	2012-07-04 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS-1-714-2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359074	58	CLINIC PLUS SHANOO RECHAROE OFFER	2013	120	3	DIS-1-714-2013-CHEN	0.3	0x0000A1FD00000000	2013-07-16 00:00:00	M/S REAL IMGE NEDIE TECHOIGIES PVT,LTD	12	0	0	DIS-1-714-2013-CHEN	0	0	0	N	M/S REAL IMGE NEDIE TECHOIGIES PVT,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359075	58	JKR TEX 2014 - DIGITAL ADD	2014	120	3	DIS-1-714-2014-CHEN	0.4	0x0000A3AE00000000	2014-09-22 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/1/714/2014	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359076	61	SWEET DREAMS	2014	120	6	DIS-1-714-2014-MUM	0.3	0x0000A30900000000	2014-04-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD,INDIA	12	0	Social	DIS/0/714/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359077	45	BSNL ROAMING FREE	2015	120	3	DIS-1-714-2015-CHEN	0	0x0000A4DB00000000	2015-07-20 00:00:00	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, INDIA	12	0	0	DIS/652/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNILOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359078	61	RIDERS OF THE MIST	2015	120	6	DIS-1-714-2015-MUM	67	0x0000A47600000000	2015-04-10 00:00:00	KAHINI MEDIA INDIA	12	0	0	DIS/1/714/2015	0	0	0	N	KAHINI MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359079	58	SUN LAND REFINED SUN FLOWER OIL	2016	120	3	DIS-1-714-2016-CHEN	0.25	0x0000A64800000000	2016-07-19 00:00:00	M/S THE STUDIO MADRAS, INDIA	12	0	0	DIS/634/2016-CHE	0	0	0	N	M/S THE STUDIO MADRAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359080	44	KALYAN APOORVA AB - JAYA	2016	120	6	DIS-1-714-2016-MUM	0.4	0x0000A5C600000000	2016-03-11 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/714/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359081	44	TRAILOR NO.2 OF FILM GATTU	2012	120	6	DIS-1-715-2012-MUM	1.39	0x0000A08400000000	2012-07-04 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	DIS/1/715/2012	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359082	58	PONDS WHITE BEAUTY	2012	120	3	DIS-1-715-2013-CHEN	0.3	0x0000A09000000000	2012-07-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-715-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359083	58	JKR TEX 2014 - DIGITAL ADD	2014	120	3	DIS-1-715-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/1/715/2014	0	0	0	N	M/S THE HUT FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359084	82	DELL AIO GIRL	2014	120	6	DIS-1-715-2014-MUM	1	0x0000A30900000000	2014-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/714/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359085	203	DELL ALO GIRL	2014	120	6	DIS-1-715-2014-MUM	1	0x0000A30900000000	2014-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/714/14-MUM 	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359086	58	LAKSHMI CERAMIC	2015	120	3	DIS-1-715-2015-CHEN	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	AC FILMS INDIA	12	0	0	DIS/674/2015-CHE	0	0	0	N	BEST INAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359087	61	RISING CITY -2	2015	120	6	DIS-1-715-2015-MUM	1.15	0x0000A47600000000	2015-04-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/715/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359088	58	SUN LAND REFIND SUNFLOWER OIL	2016	120	3	DIS-1-715-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	M/S THE STUDIO MADRAS, INDIA	12	0	0	DIS/1/715/2016	0	0	0	N	THE STUDIO MADRAS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359089	59	VIM BAR VIMBAR RS5CP25FREE 15S HUN NL	2016	120	6	DIS-1-715-2016-MUM	0.15	0x0000A5C600000000	2016-03-11 00:00:00	SPLICE STUDIOZ,INDIA	12	0	Social	DIS/1/715/2016	0	0	0	N	SPLICE STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359090	44	TRAILER OF FILM 'USSEY KYA HO JAYEGA'	2012	120	6	DIS-1-716-2012-MUM	2.41	0x0000A08400000000	2012-07-04 00:00:00	MANNSA PRODUCTION , INDIA	12	0	0	DIS/T/948/2012-MUM	0	0	0	N	MANNSA PRODUCTION , JAIPUR .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359091	58	VITHI EN 110 (PART-1)	2012	120	3	DIS-1-716-2013-CHEN	10.3	0x0000A09000000000	2012-07-16 00:00:00	DIRECTOR OF INFORMATIUON AND PUBLIC RELATION	12	0	0	DIS-1-716-2013-CHEN	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359092	58	TAMIL NEWS CHANNEL (COFFEE SHOP)	2014	120	3	DIS-1-716-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	AC FILMS, INDIA	12	0	0	DIS/676/2014-CHE 	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359093	49	DELL AIO GIRL	2014	120	6	DIS-1-716-2014-MUM	1	0x0000A30900000000	2014-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/716/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359094	58	DELL AIO GIRL	2014	120	6	DIS-1-716-2014-MUM	1	0x0000A30900000000	2014-04-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/71/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359095	58	LAKSHMI CERAMIC	2015	120	3	DIS-1-716-2015-CHEN	0.45	0x0000A4DB00000000	2015-07-20 00:00:00	AC, FILMS, INDIA	12	0	0	DIS/675/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359096	61	RISING CITY-1	2015	120	6	DIS-1-716-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/716/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359097	58	RMKV HAPPY DEALS-TUTION TEACHER	2016	120	3	DIS-1-716-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/1/716/2016	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359098	51	ZEE TALKIES LIGHTHOUSE MAHASPARDHA	2016	120	6	DIS-1-716-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/716/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359099	61	CADBURY DAIRY MILK SILK HONEYLOON	2012	120	6	DIS-1-717-2012-MUM	0.45	0x0000A08500000000	2012-07-05 00:00:00	EFX MAGIC IN MOTION ,INDIA	12	0	0	DIS/1/717/2012	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359100	58	TRAILER OF 'AVRUTHAPADAATHA VAALLBAR SANGAM'	2012	120	3	DIS-1-717-2013-CHEN	0.48	0x0000A09000000000	2012-07-16 00:00:00	SHRI P.MADAN, M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	DIS-1-717-2013-CHEN	0	0	0	N	SHRI P.MADAN, M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359101	58	TAMIL NEWS CHANNEL (CONFERENCE ROOM)	2014	120	3	DIS-1-717-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	ACV. FILMS INDIA	12	0	0	DIS/1/717/2014	0	0	0	N	BEST IMAGE. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359102	61	ETHAD AORWAYS	2014	120	6	DIS-1-717-2014-MUM	0.31	0x0000A30900000000	2014-04-10 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/721/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359103	61	AVR GRAFTS MINE	2015	120	3	DIS-1-717-2015-CHEN	0	0x0000A4DB00000000	2015-07-20 00:00:00	AC FILMS , INDIA	12	0	0	DIS/676/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359104	49	VISION SCHOOL OF AVIATION	2015	120	6	DIS-1-717-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/717/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359105	58	STAR HEALTH BIKE	2016	120	3	DIS-1-717-2016-CHEN	0.2	0x0000A64800000000	2016-07-19 00:00:00	M/S ALAKNANDA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-1-717-2016-CHEN	0	0	0	N	M/S ALAKNANDA ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359106	61	NELITHANATHU KALAYIL TRADERS	2016	120	6	DIS-1-717-2016-MUM	0.56	0x0000A5CA00000000	2016-03-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., INDIA	12	0	0	DIS/651/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES. PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359107	61	BMW JOY	2012	120	6	DIS-1-718-2012-MUM	1	0x0000A08500000000	2012-07-05 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/959/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359108	58	NALABAR GOLD & DIAMOHDS	2012	120	3	DIS-1-718-2013-CHEN	0.6	0x0000A09000000000	2012-07-16 00:00:00	M/S TWC FILMS (P) LTD.	12	0	0	DIS-1-718-2013-CHEN	0	0	0	N	M/S TWC FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359109	58	TAMIL NEWS CHANNEL (COLLEGE)	2014	120	3	DIS-1-718-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	AC FILMS,INDIA	12	0	0	DIS/679/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359110	44	P - MARK OIL	2014	120	6	DIS-1-718-2014-MUM	0.45	0x0000A30900000000	2014-04-10 00:00:00	PURI OIL MILLS,INDIA	12	0	0	DIS/717/2014-MUM	0	0	0	N	PURI OIL MILLS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359111	44	P- MARK OIL	2014	120	6	DIS-1-718-2014-MUM	0.45	0x0000A30900000000	2014-04-10 00:00:00	PURI OIL MILLS LTD, INDIA	12	0	0	DIS/717/2014-MUM	0	0	0	N	PURI OIL MILLS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359112	58	GANESH HOME DECOR CERA AD	2015	120	3	DIS-1-718-2015-CHEN	0	0x0000A4DB00000000	2015-07-20 00:00:00	SURAJ. P.P., INDIA	12	0	0	DIS/670/2015-CHE	0	0	0	N	SURAJ. P.P., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359113	61	LAKHANI SHOES	2015	120	6	DIS-1-718-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/688/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359114	58	STAR HEALTH MOBILE	2016	120	3	DIS-1-718-2016-CHEN	0.2	0x0000A64800000000	2016-07-19 00:00:00	M/S. ALAKNANDA ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/718/2016	0	0	0	N	M/S. ALAKNANDA ADVERTISING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359115	61	TATA TRUSTS	2016	120	6	DIS-1-718-2016-MUM	1.3	0x0000A5CA00000000	2016-03-15 00:00:00	TATA TRUSTS, INDIA	12	0	0	DIS/1/718/2016	0	0	0	N	TATA TRUSTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359116	142	TRAILER OF FILM :'LALA HARDAUL	2012	120	6	DIS-1-719-2012-MUM	3.25	0x0000A08500000000	2012-07-05 00:00:00	CAIR SAANGRI MANORANJAN COMPANY PVT LTD,INDIA	12	0	0	DIS/T/936/2012-MU 	0	0	0	N	CAIR SAANGRI MANORANJAN COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359117	58	'JOLLY DAY ICE CREAMM	2016	120	3	DIS-1-719-2013-CHEN	0.3	0x0000A64500000000	2016-07-16 00:00:00	M/SSAIADVERTRSING SERVICES	12	0	Social	DIS-1-719-2013-CHEN	0	0	0	N	M/SSAIADVERTRSING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359118	58	TAMIL NEWS CHANNEL (SUPER MARKET)	2014	120	3	DIS-1-719-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/719-2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359119	59	ENGAGEDEO SPRAYS-2	2014	120	6	DIS-1-719-2014-MUM	0.45	0x0000A30900000000	2014-04-10 00:00:00	ORIENTA CINE ADVERTISING P LTD.,INDIA	12	0	0	DIS/724/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359120	61	CAMIO AUTOMATIONS	2015	120	3	DIS-1-719-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	TDMEDIA,INDIA	12	0	0	DIS/671/2015-CHE	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359121	44	KOTAK MAHINDRA BANK	2015	120	6	DIS-1-719-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/719/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359122	58	TANJARA PREMIUM FILTER COFEE	2016	120	3	DIS-1-719-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	TANRAJA TRADING PVT LTD,INDIA	12	0	0	DIS/1/719/2016	0	0	0	N	TANRAJA TRADING PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359123	85	CALL IT SPRING	2016	120	6	DIS-1-719-2016-MUM	0.15	0x0000A5CA00000000	2016-03-15 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/719/2018	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359124	42	TRAILER OF BOSS (PROMO 2-5)	2013	120	2	DIS-1-72-13-KOL	2.5	0x0000A1FE00000000	2013-07-17 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/72/2013	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359125	42	TRAILER OF NAXAAL	2015	120	2	DIS-1-72-15-KOL	2.29	0x0000A49200000000	2015-05-08 00:00:00	MR. MAINAK SAHA	12	0	0	DIS/1/72/15	0	0	0	N	MR. MAINAK SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359126	42	TRAILER OF CHOKHER BAHIRE (PROMO NO. 1 TO3)	2016	120	2	DIS-1-72-16-KOL	2.4	0x0000A60300000000	2016-05-11 00:00:00	SHRI . BIDESH MITRA	12	0	0	DIS-1-72-16-KOL	0	0	0	N	SHRI . BIDESH MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359127	58	RAN SILKS SILVER COIN	2012	120	3	DIS-1-72-2011-CHEN	0.32	0x0000A13700000000	2012-12-30 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/72/2012-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359128	82	' NRHM WO ? DIN '	2012	120	3	DIS-1-72-2012-CHEN	0.3	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-72-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359129	44	DISH TV- DISH SAWAR HAI	2012	120	6	DIS-1-72-2012-MUM	1	0x00009FE100000000	2012-01-23 00:00:00	CINE MEDIA PVT. LTD. NEW DELLHI	12	0	0	DIS/1/72/2012	0	0	0	N	CINE MEDIA PVT. LTD. NEW DELLHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359130	45	TRAILER OF FILM PYAARCE AGBITAITHE	2013	120	4	DIS-1-72-2013-BAN 	2.27	0x0000A21100000000	2013-08-05 00:00:00	M.S RAKSHTHA FILMS BENGALORE	12	0	0	DIS-1-72-2013-BAN.PDF	0	0	0	N	M.S RAKSHTHA FILMS BENGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359131	61	SMART MODERN SCHOOL	2013	120	3	DIS-1-72-2013-CHEN	0.59	0x0000A14E00000000	2013-01-22 00:00:00	BEST IMAGEM, INDIA	12	0	0	DIS/74/2013-CHE	0	0	0	Y	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359132	59	PALA UTPATHITHO ANANDAM , COLONY NIRMANAMLO CHENCHU JEEVITHALALO KOTHAKALA BAJJARU BHUMULLO SASYA SIRULU- KRISHNA DIST'	2013	120	8	DIS-1-72-2013-HYD	10	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANA KISHORE , I.A.S. MD . APSFTV & TDC LTD , HYDRABAD	12	0	0	DIS-1-72-2013-HYD	0	0	0	N	THE MANAGER , APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359133	61	' LUKUP VOL - 2 '	2014	120	4	DIS-1-72-2014-BAN 	0.2	0x0000A37300000000	2014-07-25 00:00:00	M/S. SOUL MEDIA. BANGALORE	12	0	0	DIS/1/72/2014	0	0	0	N	M/S. SOUL MEDIA. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359134	58	WOODLUX FURNITURE SHOWROOM	2014	120	3	DIS-1-72-2014-CHEN	0.4	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/59/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359135	44	'TIN TIN'	2014	120	8	DIS-1-72-2014-HYD	0.3	0x0000A2F500000000	2014-03-21 00:00:00	SHRI K. SRINIVAS M/S. SRC MEDIA PLANERS,HYDERABAD	12	0	0	DIS/101/2014-HYD	0	0	0	N	SHRI K. SRINIVAS M/S. SRC MEDIA PLANERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359136	42	TRAILER OF BINDAAS	2014	120	2	DIS-1-72-2014-KOL	1.8	0x0000A34D00000000	2014-06-17 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-72-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359137	49	RENAI MEDICITY HOSPITAL	2014	120	6	DIS-1-72-2014-MUM	1	0x0000A2AF00000000	2014-01-10 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/72/2014	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359138	45	MAAHITHI PART - 6	2015	120	4	DIS-1-72-2015-BAN	0.49	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-72-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359139	49	BHIMA SWARNA SANGAMAM	2015	120	3	DIS-1-72-2015-CHEN	1	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/66/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359140	59	KALASAGAR SHOPPING MALL	2015	120	8	DIS-1-72-2015-HYD	0.3	0x0000A43E00000000	2015-02-13 00:00:00	K. SRINIVAS, SCR MEDIA PLANNERS, INDIA	12	0	0	DIS/69/2015-HYD 	0	0	0	N	K. SRINIVAS, SCR MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359141	44	ZEE ACTION FIGHT KI NIGHT	2015	120	6	DIS-1-72-2015-MUM	0.25	0x0000A42100000000	2015-01-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/57/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359142	59	SPIC SURABHI	2016	120	3	DIS-1-72-2016-CHEN	0	0x0000A59100000000	2016-01-18 00:00:00	A.N. THIRUMURUGAN, INDIA	12	0	0	DIS/45/2016-CHE	0	0	0	N	M/S MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359143	59	'AASHAKIRANAM'	2016	120	8	DIS-1-72-2016-HYD	2.55	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV&TDC LIMITEDINDIA	12	0	0	DIS/97/2016-HYD	0	0	0	N	M/S. APSFTV&TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359144	51	SONG : CHAKARGADA OF FILM : BISCUIT	2016	120	6	DIS-1-72-2016-MUM	3.4	0x0000A58700000000	2016-01-08 00:00:00	XPANSION FILMS, INDIA	12	0	0	DIS-1-72-2016-MUM	0	0	0	N	XPANSION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359145	58	THITTAM POATTU THIRUDURA KOTTAM DIGITAL TRAILER 1	2017	120	3	DIS-1-72-2017-CHEN	1	0x0000A70000000000	2017-01-19 00:00:00	P.S. RAGUNATHAN,P,S CHANDRAMOULI M/S TWO MOVIE LLP LTD,INDIS	12	0	0	DIS/T/19/2017-CHE	0	0	0	N	P.S. RAGUNATHAN,P,S CHANDRAMOULI M/S TWO MOVIE LLP LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359146	61	BAIDYANATH - NEEM GUARD	2012	120	6	DIS-1-720-2012-MUM	0	0x0000A08500000000	2012-07-05 00:00:00	PRIME FOCUS TECHNOLOGIES, INDIA	12	0	0	DIS/952/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359147	58	KPJ	2012	120	3	DIS-1-720-2013-CHEN	0.3	0x0000A09200000000	2012-07-18 00:00:00	M/S S STUDIO	12	0	0	DIS-1-720-2013-CHEN	0	0	0	N	M/S S STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359148	58	RMKV SILK- KIDS- DIGITAL ADD	2014	120	3	DIS-1-720-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	M/S PRIMARY COLOURS INDIA	12	0	0	DIS/1/720/2014	0	0	0	N	M/S PRIMARY COLOURS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359149	61	ACE INTERNATIONAL SCHOOL	2014	120	6	DIS-1-720-2014-MUM	0.32	0x0000A30A00000000	2014-04-11 00:00:00	MEDIA COM, INDIA	12	0	0	DIS/720/2014-MUM	0	0	0	N	MEDIA COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359150	58	FOUR	2015	120	3	DIS-1-720-2015-CHEN	0.33	0x0000A4DB00000000	2015-07-20 00:00:00	JUSTIN, INDIA	12	0	0	DIS/672/2015-CHE	0	0	0	N	ADACT MAARKETING COMMUNICATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359151	44	SUZUKI GIXXER	2015	120	6	DIS-1-720-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/720/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359152	58	KANAKALAKHSMI DIAMONDS (VER-1)	2016	120	3	DIS-1-720-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	PHOENIX MEDIA INDIA	12	0	0	DIS/1/720/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359153	51	PROMO NO 1 TO 5 OF FILM - ''GAON THOR PUDHARI CHOR'' MARATHI	2016	120	6	DIS-1-720-2016-MUM	1.4	0x0000A5CA00000000	2016-03-15 00:00:00	MANGESH MOVIES ENTERPRISES, INDIA	12	0	0	DIS/1/720/2016	0	0	0	N	MANGESH MOVIES ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359154	61	CLEAN & CLEAR - LEMON	2012	120	6	DIS-1-721-2012-MUM	0.3	0x0000A08500000000	2012-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/721/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359155	58	SARAVANA STORES GOLD PALACE-TEXTILE	2013	120	3	DIS-1-721-2013-CHEN	1	0x0000A1F400000000	2013-07-07 00:00:00	M/S MEDIAS	12	0	0	DIS-1-721-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359156	58	RMKV SILKS - HUSBAND & WIFE	2014	120	3	DIS-1-721-2014-CHEN	0.25	0x0000A3AE00000000	2014-09-22 00:00:00	M/S PRIMARY COLOURS , INDIA	12	0	0	DIS/1/721/2014	0	0	0	N	M/S PRIMARY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359157	85	ARINTH	2014	120	6	DIS-1-721-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	MEDIA COM,INDIA	12	0	0	DIS/719/2014-MUM	0	0	0	N	MEDIA COM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359158	58	ARITHANI AADI	2015	120	3	DIS-1-721-2015-CHEN	0	0x0000A4DC00000000	2015-07-21 00:00:00	AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/664/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359159	44	HERO MESTRO SHARING	2015	120	6	DIS-1-721-2015-MUM	0.2	0x0000A47600000000	2015-04-10 00:00:00	M/S HANS STUDIO, INDIA	12	0	0	DIS/1/721/2015	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359160	58	KANAKALAKSHMI DIAMONDS	2016	120	3	DIS-1-721-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/721/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359161	61	MAX LIVE FOR TODAY	2016	120	6	DIS-1-721-2016-MUM	0.4	0x0000A5CA00000000	2016-03-15 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/656/2016-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359162	61	CLAEN & CLEAR - BERRY	2012	120	6	DIS-1-722-2012-MUM	0.3	0x0000A08500000000	2012-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	Social	DIS/954/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359163	58	TRAILER OF 'PASAMALAR'	2011	120	3	DIS-1-722-2013-CHEN	5.46	0x00009F2400000000	2011-07-18 00:00:00	M/S RAJAMANI PICTURES	12	0	0	DIS-1-722-2013-CHEN	0	0	0	N	SHRI K.V.P. BOOMINATHAN, M/S VATRI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359164	58	RMKV SILKS-BROTHER & SISTER DIGITAL ADD	2014	120	3	DIS-1-722-2014-CHEN	0.25	0x0000A3AE00000000	2014-09-22 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/722/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359165	44	BHOOTHNATH RETURNS LINC PEN	2014	120	6	DIS-1-722-2014-MUM	0.15	0x0000A30A00000000	2014-04-11 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,INDIA	12	0	0	DIS/730/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359166	58	NEW SPP	2015	120	3	DIS-1-722-2015-CHEN	0.3	0x0000A4DC00000000	2015-07-21 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/668/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359167	44	HERO MESTRO KANJOOS	2015	120	6	DIS-1-722-2015-MUM	0.2	0x0000A47600000000	2015-04-10 00:00:00	M/S HANS STUDIO, INDIA	12	0	0	DIS/1/722/2015	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359168	61	CAWIN LED	2016	120	3	DIS-1-722-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	MOHAMMED SABITH.K,INDIA	12	0	Others	DIS-1-722-2016-CHEN	0	0	0	N	M/S BACKER ADS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359169	44	EMAMI KESH KING OIL - HUMA	2016	120	6	DIS-1-722-2016-MUM	0.4	0x0000A5CA00000000	2016-03-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/655/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359170	61	PVR SPORTS TRAVELING WITH THE PROS	2012	120	6	DIS-1-723-2012-MUM	1.13	0x0000A08500000000	2012-07-05 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/1/723/2012	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359171	49	POTHYS (AADI)	2012	120	3	DIS-1-723-2013-CHEN	0.55	0x0000A09200000000	2012-07-18 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	DIS-1-723-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359172	44	TVS XL SUPER	2014	120	3	DIS-1-723-2014-CHEN	0.15	0x0000A3AE00000000	2014-09-22 00:00:00	TRENDS ADFILM MAKERS PVT LTD, INDIA	12	0	0	DIS/674/2014-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359173	44	MUMBAI KE LIYE 1 MINUTE	2014	120	6	DIS-1-723-2014-MUM	1	0x0000A30A00000000	2014-04-11 00:00:00	COMMISONER OF POLICE MUMBAI,INDIA	12	0	Social	DIS/1/723/2014	0	0	0	N	COMMISONER OF POLICE MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359174	59	MADHU GARMENTS & TEXTILES	2015	120	3	DIS-1-723-2015-CHEN	0	0x0000A4DC00000000	2015-07-21 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/666/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359175	70	EUOPEAN DELIGHTS	2015	120	6	DIS-1-723-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	M/S CAT LESIURES PVT. LTD, INDIA	12	0	0	DIS/1/723/2015	0	0	0	N	M/S CAT LESIURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359176	58	EVENTAKERS	2016	120	3	DIS-1-723-2016-CHEN	1.43	0x0000A64800000000	2016-07-19 00:00:00	HASH MEDIA SOLUTIONS,INDIA	12	0	Social	DIS/1/723/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359177	51	PRANACHARYA DADA VAIDYA	2016	120	6	DIS-1-723-2016-MUM	44.5	0x0000A5CA00000000	2016-03-15 00:00:00	DIRECTORATE OF ART AND CULTURE, INDIA	12	0	0	DIS/549/2016-MUM	0	0	0	N	DIRECTORATE OF ART AND CULTURE, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359178	61	VODAFONE DELIGHT	2012	120	6	DIS-1-724-2012-MUM	1	0x0000A08500000000	2012-07-05 00:00:00	GROUP M INDIA	12	0	0	DIS/964/2012-MUM	0	0	0	N	GROUP M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359179	59	'POTIHYS'(NKH AADI)-13'	2016	120	3	DIS-1-724-2013-CHEN	0.5	0x0000A64700000000	2016-07-18 00:00:00	M/E NILE ENTERTAINMANT	12	0	0	DIS-1-724-2013-CHEN	0	0	0	N	M/S BEST IMGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359180	49	MALL OF JOY	2014	120	3	DIS-1-724-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	IMAGES AD.FILM & ANIMATION  P.LTD.,INDIA	12	0	Social	DIS/1/724/2014	0	0	0	N	I D RAFI ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359181	42	SENCO GOLD	2014	120	6	DIS-1-724-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIa	12	0	0	DIS/734/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359182	59	JALUMURI MULTI MALL	2015	120	3	DIS-1-724-2015-CHEN	0.2	0x0000A4DC00000000	2015-07-21 00:00:00	ADD WING INNOVATIVE SERFVICES, INDIA	12	0	0	DIS/665/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERFVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359183	44	MAHARANA PRATAP CHITTOD	2015	120	6	DIS-1-724-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD., INDIA	12	0	0	DIS/1/724/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359184	58	VENUS LYRA	2016	120	3	DIS-1-724-2016-CHEN	0.2	0x0000A64800000000	2016-07-19 00:00:00	VENUS LYRA, INDIA	12	0	0	DIS/1/724/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359185	54	SONG PROMO - OVER UNDER	2016	120	6	DIS-1-724-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	DIS/630/2016-MUM	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359186	84	COKE STUDIO@ MTV SEASON 2	2012	120	6	DIS-1-725-2012-MUM	0.3	0x0000A08500000000	2012-07-05 00:00:00	ORINETA CINE ADVERTISING PVT.LTD.INDIA	12	0	0	DIS/965/2012-MUM	0	0	0	N	ORINETA CINE ADVERTISING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359187	61	SRM AGENCY	2012	120	3	DIS-1-725-2013-CHEN	0.3	0x0000A09200000000	2012-07-18 00:00:00	SHRI SHRENIK, M/S SRM AGENCY	12	0	0	DIS-1-725-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359188	44	NDMA FLOOD ANEKTA	2014	120	3	DIS-1-725-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/662/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359189	49	MALAYALAM MANORARAMA - BASHA POSHINI -FILM 1	2014	120	6	DIS-1-725-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	EARTH AND AIR FILMS , INDIA	12	0	0	DIS/722/2014-MUM	0	0	0	N	EARTH AND AIR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359190	49	MALAYALAM MANORAM-BHASHA POSHINI-FILM 1	2014	120	6	DIS-1-725-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	EARTH AND AIR FILMS,INDIA	12	0	0	DIS/722/2014	0	0	0	N	EARTH AND AIR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359191	58	'VISUVAASAM'(LOYALTY)	2015	120	3	DIS-1-725-2015-CHEN	15.3	0x0000A4C800000000	2015-07-01 00:00:00	SHRI P. DURAISAMY	12	0	0	DIS /1/7252015	0	0	0	N	SHRI. D. MANI M/S POLLEX PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359192	61	UPES UNIVERSITY	2015	120	6	DIS-1-725-2015-MUM	1	0x0000A47B00000000	2015-04-15 00:00:00	EFX MEDIA TECH AND COMPNY, INDIA	12	0	0	DIS/1/725/2015	0	0	0	N	EFX MEDIA TECH AND COMPNY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359193	58	PRINCE JEWELLERY  (KOVAI)	2016	120	3	DIS-1-725-2016-CHEN	0.1	0x0000A64800000000	2016-07-19 00:00:00	PRINCE JEWELLARY,INDIA	12	0	Social	DIS/1/725/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359194	54	PUGWALA MUNDA SAAVN	2016	120	6	DIS-1-725-2016-MUM	0.15	0x0000A5CB00000000	2016-03-16 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/662/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359195	61	LAZER VCD FILE	2012	120	6	DIS-1-726-2012-MUM	0.4	0x0000A08500000000	2012-07-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS-1-726-2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359196	44	NDMA SAFETY KIT	2014	120	3	DIS-1-726-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/1/726/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359197	49	MALAYALAM MANORAMA- BHASHA POSHINI FILM -2	2014	120	6	DIS-1-726-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	0	DIS/1/726/2014	0	0	0	N	EARTH AND AIR FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359198	49	' BHIMA JEWELLERS PURE SYLVER '	2015	120	3	DIS-1-726-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-726-2015-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359199	61	GHUNGHAT SAREE	2015	120	6	DIS-1-726-2015-MUM	0.2	0x0000A47B00000000	2015-04-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/703/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359200	61	HELPER	2016	120	3	DIS-1-726-2016-CHEN	0.35	0x0000A64800000000	2016-07-19 00:00:00	HELPER, INDIA	12	0	0	DIS/649/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359201	61	CO-BRAND NO. 20& 21 KI & KA WITH KITKAT	2016	120	6	DIS-1-726-2016-MUM	0.5	0x0000A5CB00000000	2016-03-16 00:00:00	HOPE PRODUCTION INDIA	12	0	0	DIS/674/16-MUM	0	0	0	N	HOPE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359202	61	ALERT MADHAVAN (PART I,II &III)	2013	120	3	DIS-1-726-728-2013-CHEN	0.2	0x0000A20000000000	2013-07-19 00:00:00	M/S ALERTS WE  CARE	12	0	0	DIS-1-726-728-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359203	61	SHANTI NIKETAN - SENIOR LIVING	2011	120	6	DIS-1-727-2012-MUM	1	0x00009F1700000000	2011-07-05 00:00:00	KHUKHI ADVERTISING.INDIA	12	0	0	DIS/951/2012-MUM	0	0	0	N	KHUKHI ADVERTISING.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359204	44	NDMA SAFETY KIT KYA HA	2014	120	3	DIS-1-727-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLLOGIES PVT. LTD., INDIA	12	0	0	DIS/665/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359205	44	NDMA SAFETY KIT KYA HA	2014	120	3	DIS-1-727-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI INDIA	12	0	0	DIS/1/727/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359206	44	TRAILER OF MUNIA	2014	120	6	DIS-1-727-2014-MUM	2.8	0x0000A30A00000000	2014-04-11 00:00:00	JAGGITA ENTERTAINMENT & CREATIONS, INDIA	12	0	0	DIS/T/213/2014-MUM	0	0	0	N	JAGGITA ENTERTAINMENT & CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359207	49	AMET	2015	120	6	DIS-1-727-2015-MUM	1	0x0000A47B00000000	2015-04-15 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/727/2015	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359208	59	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-727-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/727/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359209	44	CO-BRAND PROMO NO. 22 TO 26 - KI & KA WITH PVR	2016	120	6	DIS-1-727-2016-MUM	1	0x0000A5CB00000000	2016-03-16 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/671/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359210	58	'BSNL ROAMING FREE'	2015	120	3	DIS-1-727-729-2015-CHEN	0.3	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.`	12	0	0	DIS/1/727-729/2015	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359211	44	SHADOW OF THOUGHTS	2012	120	6	DIS-1-728-2012-MUM	28.19	0x0000A08600000000	2012-07-06 00:00:00	TUSHAR WAGHELA PRODUCTION, INDIA	12	0	0	DIS/1/728/2012	0	0	0	N	TUSHAR WAGHELA PRODUCTION, DURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359212	44	NDMA FLOOD NDRF	2014	120	3	DIS-1-728-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/666/14-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359213	63	TRAILER NO:- 1 OF FILM : TANKO BHID GAYO	2014	120	6	DIS-1-728-2014-MUM	2.41	0x0000A30A00000000	2014-04-11 00:00:00	DHILLON CREATIONS, INDIA	12	0	0	DIS/T/209/2014-MUM	0	0	0	N	DHILLON CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359214	49	GMALL	2015	120	6	DIS-1-728-2015-MUM	0.4	0x0000A47B00000000	2015-04-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/705/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359215	59	LALITHAA JEWELLERY - 21	2016	120	3	DIS-1-728-2016-CHEN	0.45	0x0000A64800000000	2016-07-19 00:00:00	LALITHAA JEWELLERY , INDIA	12	0	0	DIS/655/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359216	44	CO - BRAND PROMO NO.15 -KI & KA WITH DAAWAT	2015	120	6	DIS-1-728-2016-MUM	0.3	0x0000A45D00000000	2015-03-16 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/673/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359217	51	SHERR BHAGWANT ECUCATION & RESEARCH CHARITABLE TRUST	2012	120	6	DIS-1-729-2012-MUM	0.2	0x0000A08600000000	2012-07-06 00:00:00	S. B. E. & R.C.T. PUNE INDIA	12	0	0	DIS/1/729/2012	0	0	0	N	S. B. E. & R.C.T. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359218	59	Y NEW.COM (GIRL)	2011	120	3	DIS-1-729-2013-CHEN	0.2	0x00009F2500000000	2011-07-19 00:00:00	M/S VIDEO SOURVES STUDIO	12	0	0	DIS-1-729-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359219	58	BEST FENCE	2014	120	3	DIS-1-729-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/729/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359220	44	TATA XENON (PICK UP)	2014	120	6	DIS-1-729-2014-MUM	0.3	0x0000A30A00000000	2014-04-11 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/718/2014-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359221	49	JUS TICKETS	2015	120	6	DIS-1-729-2015-MUM	0.58	0x0000A47B00000000	2015-04-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/729/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359222	58	SRI VAARI COMMUNICATION	2016	120	3	DIS-1-729-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	PAPA ADS, INDIA	12	0	0	DIS/1/729/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359223	61	TYE AMERICAN TOURISTER	2016	120	6	DIS-1-729-2016-MUM	0.2	0x0000A5CB00000000	2016-03-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/664/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359224	61	THE ART OF JAMINI ROY	2013	120	2	DIS-1-73-13-KOL	0	0x0000A20000000000	2013-07-19 00:00:00	VIRASAT ART	12	0	0	DIS-1-73-13-KOL	0	0	0	N	VIRASAT ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359225	42	TRAILER OF GUINEA PIG (PROMO NO 1 & 2)	2015	120	2	DIS-1-73-15-KOL	7.55	0x0000A49200000000	2015-05-08 00:00:00	SMT. LABANYA SEN	12	0	0	DIS/1/73/15	0	0	0	Y	SMT. LABANYA SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359226	61	IBIZA PART -1	2016	120	2	DIS-1-73-16-KOL	1	0x0000A60300000000	2016-05-11 00:00:00	SHRI RUPAK MAJUMDAR	12	0	0	DIS-1-73-16-KOL	0	0	0	N	SHRI RUPAK MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359227	59	HERY'S SALON & SPA - VERSION 2	2011	120	3	DIS-1-73-2011-CHEN	0.64	0x00009FC900000000	2011-12-30 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-73-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359228	59	TRAILER OF 'GENIUS (VYAKTHI POOJA THAPPU)'	2012	120	8	DIS-1-73-2012-HYD	2.35	0x0000A0E800000000	2012-10-12 00:00:00	DASARI KIRAN KUMAR, M/S. RAMADHUTA CREATIONS, INDIA	12	0	0	DIS/T/87/2012-HYD	0	0	0	N	DASARI KIRAN KUMAR, M/S. RAMADHUTA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359229	44	ZEE CINE AWARDS	2012	120	6	DIS-1-73-2012-MUM	0.3	0x00009FE100000000	2012-01-23 00:00:00	EAFX MUSIC IN MOTIO, MUMBAI	12	0	0	DIS/78/2012-MUM	0	0	0	N	EAFX MUSIC IN MOTIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359230	58	THANGA MAYIL JEWELLERY	2013	120	3	DIS-1-73-2013-CHEN	2.15	0x0000A14F00000000	2013-01-23 00:00:00	SCULPTORS, INDIA	12	0	0	DIS/41/2013-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359231	59	'PREMINCHE HRIDAYAN'	2013	120	8	DIS-1-73-2013-HYD	0.18	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M. DANA KISHORE, I.A.S. M.D. APSFTV & TDC LTD. HYDERABAD	12	0	0	DIS/1/73/2013-HYD	0	0	0	N	THE CHIEF CAMERAMAN, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359232	45	BESCOM - KITE	2014	120	4	DIS-1-73-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS/1/73/2014	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359233	58	WOODLUX FURNITURE FAMILY	2014	120	3	DIS-1-73-2014-CHEN	0.5	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-73-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359234	59	'R.V. SUBASH CHANDRA BOSS'	2014	120	8	DIS-1-73-2014-HYD	20.41	0x0000A2F500000000	2014-03-21 00:00:00	SHRI Y. VENKATA RAM HYDERABAD.	12	0	0	DIS/104-2014-HYD	0	0	0	N	SHRI Y. VENKATA RAM HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359235	42	TRAILER OF SINDAAS SING NO:1()	2014	120	2	DIS-1-73-2014-KOL	3.4	0x0000A34D00000000	2014-06-17 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-73-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359236	58	TATA DOCOMO JILLA	2014	120	6	DIS-1-73-2014-MUM	0.2	0x0000A2AF00000000	2014-01-10 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,INDIA	12	0	0	DIS/1/73/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359237	45	MAAHITHI PART - 7	2015	120	4	DIS-1-73-2015-BAN	4	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-73-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359238	58	PRABHU TEXTILES	2015	120	3	DIS-1-73-2015-CHEN	0.3	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/67/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359239	44	THE LUNCH BOX & PICTURES PRO	2015	120	8	DIS-1-73-2015-HYD	0.2	0x0000A43E00000000	2015-02-13 00:00:00	K. SRINIVAS, M/S. SCR MEDIA PLANNERS, INDIA	12	0	0	DIS/70/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SCR MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359240	44	NATIONAL ANTHEM - JANA GANA MANA (BRAHMI & DEVNAGARI)	2015	120	6	DIS-1-73-2015-MUM	1.18	0x0000A42100000000	2015-01-15 00:00:00	GURU DESANA, INDIA	12	0	0	DIS/1/73/2015	0	0	0	N	GURU DESANA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359241	45	SPIC SURABHI	2016	120	3	DIS-1-73-2016-CHEN	0.35	0x0000A59100000000	2016-01-18 00:00:00	A.N. THIRUMURUGAN INDIA	12	0	0	DIS/46/2016-CHE	0	0	0	N	M/S MEDIA MAGIC ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359242	59	'' SWAYAM KRUSHI	2016	120	8	DIS-1-73-2016-HYD	0	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV & TDC LIMITED INDIA	12	0	0	DIS/173/2016 - HYD 	0	0	0	N	M/S. APSFTV & TDC LIMITED HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359243	51	SONG: GONDHAL OF FILM : BISCUIT	2016	120	6	DIS-1-73-2016-MUM	3.33	0x0000A58700000000	2016-01-08 00:00:00	XPANSION FILM ,INDIA	12	0	0	DIS/320/2015-MUM	0	0	0	N	XPANSION FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359244	58	MAGALIR MATTUM (DIGITAL TEASER-1)	2017	120	3	DIS-1-73-2017-CHEN	1.26	0x0000A70000000000	2017-01-19 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/20/2017/CHE	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359245	44	SUB TV NO 1	2012	120	6	DIS-1-730-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/961/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359246	58	TRAILER OF 'DESINGU RAJA'	2013	120	3	DIS-1-730-2013-CHEN	2	0x0000A20500000000	2013-07-24 00:00:00	M/S OLIMPIA MOVIES	12	0	0	DIS-1-730-2013-CHEN	0	0	0	N	M/S OLIMPIA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359247	58	PACHAIYAPPAS SILKS	2014	120	3	DIS-1-730-2014-CHEN	0.46	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	Social	DIS/1/730/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359248	61	RBK EDUCATIONAL INSTITUTIONS	2014	120	6	DIS-1-730-2014-MUM	0.2	0x0000A30E00000000	2014-04-15 00:00:00	RBK EDUCATION SOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/1/730/2014	0	0	0	N	RBK EDUCATION SOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359249	42	COLORS BANGLA	2015	120	6	DIS-1-730-2015-MUM	1.5	0x0000A47B00000000	2015-04-15 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD, INDIA	12	0	0	DIS/1/730/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359250	58	INDRAJITH -DIGITAL TRAILER	2016	120	3	DIS-1-730-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	KALAIPPULI, THANU , M/S V. CREATIONS , INDIA	12	0	0	DIS/T/129/2016-CHE	0	0	0	N	KALAIPPULI, THANU , M/S V. CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359251	85	PARADISE GROUP SAI WORLD EMPRIE	2016	120	6	DIS-1-730-2016-MUM	1.3	0x0000A5CB00000000	2016-03-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS-663-2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359252	58	' BSNL NIGHT CALLING FREE '	2015	120	3	DIS-1-730-734-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. `	12	0	0	DIS-1-730-734-2015-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359253	44	NIRMA ENER-G	2012	120	6	DIS-1-731-2012-MUM	1	0x0000A08600000000	2012-07-06 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS-1-731-2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359254	58	TRAILER OF 'RAGALAPURAM'	2015	120	3	DIS-1-731-2013-CHEN	2	0x0000A4E000000000	2015-07-25 00:00:00	M/SKEN MEDIE	12	0	0	DIS-1-731-2013-CHEN	0	0	0	N	M/SKEN MEDIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359255	58	MOVIEBUFF. IN POOJAI REVIEW	2014	120	3	DIS-1-731-2014-CHEN	0.24	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/731/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359256	58	J & J POWER OF GENTLE - WEIGHT 1	2014	120	6	DIS-1-731-2014-MUM	0.4	0x0000A30E00000000	2014-04-15 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/731/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359257	85	SHLOKA A BIRLA SCHOOL	2015	120	6	DIS-1-731-2015-MUM	0.3	0x0000A47B00000000	2015-04-15 00:00:00	KHUSHI ADVERTISING IDEAS (p) LTD., INDIA	12	0	0	DIS/699/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359258	58	PARANDHU SELLA VAA- DIGITAL TRAILER-3	2016	120	3	DIS-1-731-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	P. ARUMAICHANDRAN -8 POINT ENTERTAINMENT , INDIA	12	0	0	DIS/1/731/2016	0	0	0	N	P. ARUMAICHANDRAN -8 POINT ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359259	43	KNOWLEDGE GROUP	2016	120	6	DIS-1-731-2016-MUM	1	0x0000A5CB00000000	2016-03-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/1/731/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359260	106	COCKTAIL IN ASSOCIATION WITH EVERYYOUTH NATURALS GOLDEN GLOW	2012	120	6	DIS-1-732-2012-MUM	0.25	0x0000A08600000000	2012-07-06 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	Social	DIS/970/2012-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359261	58	TRAILER OF 'OMAIYUM AATAKUTTIYUM'	2011	120	3	DIS-1-732-2013-CHEN	0.45	0x00009F2B00000000	2011-07-25 00:00:00	M/A LONE WOLF PRODUCTIONS	12	0	0	DIS-1-732-2013-CHEN	0	0	0	N	M/A LONE WOLF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359262	61	NALLI JEWELLERS	2014	120	3	DIS-1-732-2014-CHEN	0.25	0x0000A3AE00000000	2014-09-22 00:00:00	NALLI JEWELLERS, INDIA	12	0	0	DIS/1/732/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359263	44	J & J POWER OF GENTLE -WEIGHT	2014	120	6	DIS-1-732-2014-MUM	0.4	0x0000A30E00000000	2014-04-15 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/731/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359264	45	SYSKA LED 3	2017	120	6	DIS-1-732-2015-MUM	0.2	0x0000A79300000000	2017-06-15 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	0	DIS/1/732/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359265	58	REMO - DIGITAL TRAILER 1	2016	120	3	DIS-1-732-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	R.D. RAJA M/S 24AM STUDIOS PVT LTD., INDIA	12	0	0	DIS/1/732/2016	0	0	0	N	R.D. RAJA M/S 24AM STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359266	61	AUTO GUARD- CAD ANTI THEFT DEVICE	2012	120	6	DIS-1-733-2012-MUM	0.45	0x0000A08600000000	2012-07-06 00:00:00	VAZHIKATTI & NISSE DUSTRIBUTORS, INDIA	12	0	0	DIS/971/2012-MUM	0	0	0	N	VAZHIKATTI & NISSE DUSTRIBUTORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359267	61	ART OF GOLD	2013	120	3	DIS-1-733-2013-CHEN	0.16	0x0000A20700000000	2013-07-26 00:00:00	SHRI SATALOOPAN	12	0	0	DIS-1-733-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359268	58	SHREYES CHAKRA VENTURES	2014	120	3	DIS-1-733-2014-CHEN	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/733/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359269	44	OLX WOMANIA	2014	120	6	DIS-1-733-2014-MUM	0.4	0x0000A30E00000000	2014-04-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/759/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359270	44	MITASHI + PIKU	2015	120	6	DIS-1-733-2015-MUM	0.15	0x0000A47B00000000	2015-04-15 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	DIS/1/733/2015	0	0	0	N	RISING SUN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359271	58	ULAGAM SUTRUM VAALIBAN-DIGITAL TRAILER NO 2	2016	120	3	DIS-1-733-2016-CHEN	2.28	0x0000A64800000000	2016-07-19 00:00:00	M/S. EMGEEYAR PICTURES PRIVATE LTD, INDIA	12	0	0	DIS/1/733/2016	0	0	0	N	M/S RISHI MOVIES, DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359272	44	SONG PROMO NO, 2 OF SONG BILLO	2016	120	6	DIS-1-733-2016-MUM	1	0x0000A5CB00000000	2016-03-16 00:00:00	OUT OF CONTROL PUNJABI, INDIA	12	0	0	DIS/1/733/2016	0	0	0	N	OUT OF CONTROL PUNJABI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359273	61	LILA	2012	120	6	DIS-1-734-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	RAJIV MEHROTRA P.S.B.T., INDIA	12	0	0	DIS/901/2012-MUM	0	0	0	N	IPSHITA TARA DAS YAGYA ARTS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359274	85	ANCIENT SOUTDE	2012	120	3	DIS-1-734-2013-CHEN	1	0x0000A09A00000000	2012-07-26 00:00:00	MS. PRIYA KRISHNA	12	0	0	DIS-1-734-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359275	58	KUMARAN INSTITUTE OF TECHNOLOGY	2014	120	3	DIS-1-734-2014-CHEN	0.41	0x0000A3AF00000000	2014-09-23 00:00:00	MUTHU KUMAR, INDIA	12	0	0	DIS/597/2014-CHE	0	0	0	N	MUTHU KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359276	44	THIEF VOTER	2014	120	6	DIS-1-734-2014-MUM	0.2	0x0000A30E00000000	2014-04-15 00:00:00	SHIVAMUSHTI SUVARNA ACREATIONS INDIA	12	0	0	DIS/728/2014-MUM	0	0	0	N	SHIVAMUSHTI SUVARNA ACREATIONS NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359277	44	SANKKAR + PIKKU	2015	120	6	DIS-1-734-2015-MUM	0.15	0x0000A47B00000000	2015-04-15 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	DIS/696/2015-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359278	58	ULAGAM SUTRUM VAALIBAN -DIGITAL TRAILER NO 3	2016	120	3	DIS-1-734-2016-CHEN	2.2	0x0000A64800000000	2016-07-19 00:00:00	M/S EMGEEYAR PICTURES PRIVAT LTD. INDIA	12	0	0	DIS/1/734/2016	0	0	0	N	M/S RISHI MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359279	61	THE PARK LODHA	2016	120	6	DIS-1-734-2016-MUM	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	PRIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/734/2016	0	0	0	N	PRIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359280	44	LIFE OK - LAUGH INDIA LAUGH (CHOR FAMILY)	2012	120	6	DIS-1-735-2012-MUM	0.3	0x0000A08600000000	2012-07-06 00:00:00	GROUP M MEDIA INDIA PVT. LTD.., INDIA	12	0	Others	DIS/1/735/2012	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359281	61	'SSTNN ODOIYNAH AND GOLD VESSELS	2013	120	3	DIS-1-735-2013-CHEN	1	0x0000A20700000000	2013-07-26 00:00:00	SHRI ARUL	12	0	0	DIS-1-735-2013-CHEN	0	0	0	N	SHRI MUIRUGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359282	58	TAMIZHUKKU ENN ONDRAI AZHUTHAVUM - DIGITAL TRAILER	2014	120	3	DIS-1-735-2014-CHEN	1.43	0x0000A3B000000000	2014-09-24 00:00:00	V. CHANDRAN M/S VLS ROCK CINEMA, INDIA	12	0	0	DIS/1/735/2014	0	0	0	N	V. CHANDRAN M/S VLS ROCK CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359283	61	AXE BOAT 2 MOMMA	2014	120	6	DIS-1-735-2014-MUM	0.2	0x0000A30E00000000	2014-04-15 00:00:00	ORIENTA CINE ADCERTISING (P) LTD., INDIA	12	0	0	DIS/726/2014-MUM	0	0	0	N	ORIENTA CINE ADCERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359284	58	'' YOSHITA PASHIO JESHLERY ''	2015	120	3	DIS-1-735-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY  PVT. LTD.	12	0	0	DIS-1-735-2015-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359285	51	DIL DOSTI DUNIYADARI ZEE MARATHI	2015	120	6	DIS-1-735-2015-MUM	1	0x0000A47B00000000	2015-04-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/735/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359286	58	PARANDHU SELLA VAA-DDIGITAL TRAILER -2	2016	120	3	DIS-1-735-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	P. ARULMAICHANDRAN -8 POINT ENTERTAINMENT , INDIA	12	0	0	DIS/T/133/2016-CHE	0	0	0	N	P. ARULMAICHANDRAN -8 POINT ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359287	44	ISHA -MSR-2016	2016	120	6	DIS-1-735-2016-MUM	0.2	0x0000A5CB00000000	2016-03-16 00:00:00	SANVTUITY, INDIA	12	0	0	DIS/1/735/2016	0	0	0	N	SANVTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359288	84	BOMBAY TIMES ''BORN GLAMOROUS''	2012	120	6	DIS-1-736-2012-MUM	0.45	0x0000A08900000000	2012-07-09 00:00:00	BANNET COLEMAN & CO. LTD.,INDIA	12	0	0	DIS/1/736/2012	0	0	0	N	BANNET COLEMAN & CO. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359289	58	SARAVAHA STORIES GOLD PALACE-TEXTILE	2012	120	3	DIS-1-736-2013-CHEN	0.3	0x0000A09A00000000	2012-07-26 00:00:00	M/S MEDIAS	12	0	0	DIS-1-736-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359290	58	DARLING - DIGITAL TRAILER 1	2014	120	3	DIS-1-736-2014-CHEN	1	0x0000A3B000000000	2014-09-24 00:00:00	M/S. STUDIO GREEN. INDIA	12	0	0	DIS/1/736/2014	0	0	0	N	M/S. STUDIO GREEN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359291	44	EMAMI FAIR & HANDSOME FACEWASH	2014	120	6	DIS-1-736-2014-MUM	0.2	0x0000A30E00000000	2014-04-15 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/733/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359292	58	P ORR AND SONS MATCHES	2015	120	3	DIS-1-736-2015-CHEN	0.2	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/736/2015	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359293	61	IDEA KERALA WIFI SLIDE	2015	120	6	DIS-1-736-2015-MUM	0.1	0x0000A47B00000000	2015-04-15 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/698/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359294	61	SUGUNA DAILY FRESSH	2016	120	3	DIS-1-736-2016-CHEN	0.5	0x0000A64800000000	2016-07-19 00:00:00	SUGUNA DAILY FRESSH, INDIA	12	0	0	DIS/1/736/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359295	42	THUMS UP - WAVE THEMATIC NEW - 3	2016	120	6	DIS-1-736-2016-MUM	0.45	0x0000A5CB00000000	2016-03-16 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/668/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359296	84	INDIAN AIR FORCE FINAL FRONTIER	2012	120	6	DIS-1-737-2012-MUM	1	0x0000A08900000000	2012-07-09 00:00:00	EFX MAGIC IN MOTION , INDIA	12	0	0	DIS/984/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359297	59	VKC PRIDE	2012	120	3	DIS-1-737-2013-CHEN	0.1	0x0000A09A00000000	2012-07-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-737-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359298	58	PREMIER DHOTIES	2014	120	3	DIS-1-737-2014-CHEN	0.3	0x0000A3B000000000	2014-09-24 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/737/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359299	61	MONTE CARLO SUMMER + TWEENS	2014	120	6	DIS-1-737-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	ORIENTA CINE ADVERTISING (P)LTD.,INDIA	12	0	Social	DIS/1/737/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359300	61	MONTE CARLO SUMMER+ TWEENS	2014	121	6	DIS-1-737-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	DIS/1/737/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359301	58	'' P ORR AND SONG WAREH S''	2015	120	3	DIS-1-737-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY  PVT. LTD.	12	0	0	DIS-1-737-2015-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359302	44	RL PIKU IS NL	2015	120	6	DIS-1-737-2015-MUM	0.15	0x0000A47B00000000	2015-04-15 00:00:00	GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS/1/737/2015	0	0	0	N	GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359303	61	SRT TATA TAIGO	2016	120	3	DIS-1-737-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	PHONIX MEDIA , INDIA	12	0	0	DIS/658/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359304	44	TRAILER NO 1 OF FILM NIL BATTERY SANNATA	2016	120	6	DIS-1-737-2016-MUM	1	0x0000A5CB00000000	2016-03-16 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/T/140/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359305	44	SILVER COIN AATA	2012	120	6	DIS-1-738-2012-MUM	0.3	0x0000A08900000000	2012-07-09 00:00:00	SANGHVI FOOD PVT. LTD. INDIA	12	0	0	DIS/1/738/2012	0	0	0	N	SANGHVI FOOD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359306	58	JOSCO JEWELLLERS	2012	120	3	DIS-1-738-2013-CHEN	0.6	0x0000A09A00000000	2012-07-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-738-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359307	58	PREMIER BLOUSE MATERIALS	2014	120	3	DIS-1-738-2014-CHEN	0.3	0x0000A3B000000000	2014-09-24 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/738/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359308	44	CAMLIN PEN AND PENCIL	2014	120	6	DIS-1-738-2014-MUM	0.3	0x0000A30E00000000	2014-04-15 00:00:00	NORTHSTAR EVENTS AND PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/738/2014	0	0	0	N	NORTHSTAR EVENTS AND PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359309	59	' BABY LAND '	2015	120	3	DIS-1-738-2015-CHEN	0.55	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Social	DIS/1/738/2015	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359310	44	LAKHANI ARMAN GROUP-1	2015	120	6	DIS-1-738-2015-MUM	0.3	0x0000A47B00000000	2015-04-15 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/738/2015	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359311	58	AKSHAYA ACRES & ACRES	2016	120	3	DIS-1-738-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	AKSHAYA HOMES INDIA	12	0	0	DIS/1/738/2016	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359312	44	TRAILER NO. 2 OF FILM NIL BATTEY SANNATA	2016	120	6	DIS-1-738-2016-MUM	0.45	0x0000A5CB00000000	2016-03-16 00:00:00	EROS ENTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS-T-139-2016-MUM	0	0	0	N	EROS ENTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359313	43	DES PARDES	2012	120	6	DIS-1-739-2012-MUM	0	0x0000A08900000000	2012-07-09 00:00:00	H. G. PICTURE, INDIA	12	0	0	DIS/T/976/2012-MUM	0	0	0	N	H. G. PICTURE, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359314	58	'CLINIC PLNS SHANPOO'	2015	120	3	DIS-1-739-2013-CHEN	0.2	0x0000A4C300000000	2015-06-26 00:00:00	M/S RCAI IMAGE NEDOA TECHNOGIOE PVT.LTD	12	0	0	DIS-1-739-2013-CHEN	0	0	0	N	M/S RCAI IMAGE NEDOA TECHNOGIOE PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359315	58	THIRUDAN POLICE (DIGITAL TRAILER 4)	2014	120	3	DIS-1-739-2014-CHEN	1	0x0000A3B100000000	2014-09-25 00:00:00	KENANYA FILMS (SELVAKUMAR.J.) INDIA	12	0	0	DIS/1/739/2014	0	0	0	N	KENANYA FILMS (SELVAKUMAR.J.) CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359316	84	TANISHQ WEDDING JWELLERY	2014	120	6	DIS-1-739-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	MARVEL ENTERPRISESE, INDA	12	0	0	DIS/1/739/2014	0	0	0	N	MARVEL ENTERPRISESE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359317	59	PRIMIUM HONDA	2015	120	3	DIS-1-739-2015-CHEN	1	0x0000A4DD00000000	2015-07-22 00:00:00	H/S ADDDVING INNOVATIVEA SERVICES	12	0	0	DIS/1/739/2015-CHE	0	0	0	N	H/S ADDDVING INNOVATIVEA SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359318	44	LAKHANI ARMAN GROUP	2015	120	6	DIS-1-739-2015-MUM	0.55	0x0000A47B00000000	2015-04-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/739/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359319	58	LAKSHMI VILAS BANK	2016	120	3	DIS-1-739-2016-CHEN	0.55	0x0000A64800000000	2016-07-19 00:00:00	LAKSHMI VILAS BANK, INDIA	12	0	0	DIS/1/739/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359320	44	PROMO NO. 1 OF SANTA  BANTA PVT LTD (FREEPLAY)	2016	120	6	DIS-1-739-2016-MUM	2.5	0x0000A5CB00000000	2016-03-16 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/675/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359321	42	MELODRAMA & AUTHENT	2013	120	2	DIS-1-74-13-KOL	0	0x0000A20000000000	2013-07-19 00:00:00	BHASKAR DHAR	12	0	0	DIS-1-74-13-KOL	0	0	0	N	BHASKAR DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359322	42	UJAN GHAR	2015	120	2	DIS-1-74-15-KOL	0	0x0000A49F00000000	2015-05-21 00:00:00	MR. INDRANIL SEN	12	0	0	DIS-1-74-15-KOL	0	0	0	N	MR. INDRANIL SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359323	61	IBIZA PART-2	2016	120	2	DIS-1-74-16-KOL	1	0x0000A60300000000	2016-05-11 00:00:00	MR. RUPAK MAJUMDAR	12	0	0	DIS/1/74/16	0	0	0	N	MR. RUPAK MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359324	61	ACER-OORGEOUS NATURE	2011	120	3	DIS-1-74-2011-CHEN	3.3	0x00009FC900000000	2011-12-30 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/74/2011-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359325	49	TRAILER OF 'ENDHENUM READY'	2012	120	8	DIS-1-74-2012-HYD	2.3	0x0000A0EC00000000	2012-10-16 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	DIS/T/88/2012-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359326	44	TULSI SADA PAN MASALA	2012	120	6	DIS-1-74-2012-MUM	10	0x00009FE100000000	2012-01-23 00:00:00	PURNIMA ADVERTISING EGENCY PVT LTD	12	0	0	DIS/1/74/2012	0	0	0	N	PURNIMA ADVERTISING EGENCY PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359327	58	PENNY CUICK	2013	120	3	DIS-1-74-2013-CHEN	6.35	0x0000A14F00000000	2013-01-23 00:00:00	J. KUMARA GURUBARAN, I.A.S. INDIA	12	0	0	DIS/92/2013-CHE	0	0	0	N	G. MOHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359328	105	' PARAMITA GROUP OF SCHOOL '	2013	120	8	DIS-1-74-2013-HYD	0	0x0000A1B600000000	2013-05-06 00:00:00	SHRI N. UDAYABHASKAR , M/S TULIP PRODUCTIONS	12	0	0	DIS-1-74-2013-HYD	0	0	0	N	SHRI N. UDAYABHASKAR , M/S TULIP PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359329	45	' BESCOM - BUS STOP '	2014	120	4	DIS-1-74-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-74-2014-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359330	44	EASY DAY TRAVEL FEST	2014	120	3	DIS-1-74-2014-CHEN	0.1	0x0000A31000000000	2014-04-17 00:00:00	M/S EASY DAY, INDIA	12	0	0	DIS-1-74-2014-CHEN	0	0	0	N	M/S EASY DAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359331	59	'MEGHAMALA'	2014	120	8	DIS-1-74-2014-HYD	0.2	0x0000A2F900000000	2014-03-25 00:00:00	SHRI J. SRINIVAS RAO M/S. EENADU TELEVISION PVT.LTD.,RAMOJI FILM CITY, HYDERABAD	12	0	0	DIS/105/201-HYD	0	0	0	N	SHRI J. SRINIVAS RAO M/S. EENADU TELEVISION PVT.LTD.,RAMOJI FILM CITY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359332	44	PREM LITCHI DRINKDS	2014	120	2	DIS-1-74-2014-KOL	0.2	0x0000A35400000000	2014-06-24 00:00:00	M/S COLOUR PURPLE COMMUNICATIONS	12	0	0	DIS-1-74-2014-KOL	0	0	0	N	M/S COLOUR PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359333	44	SONY PIX STAY AMAZED 2014 MEGA PREMERES	2014	120	6	DIS-1-74-2014-MUM	0.3	0x0000A2B200000000	2014-01-13 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/53/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359334	45	SAMEEKSHE PART -1	2015	120	4	DIS-1-74-2015-BAN	0.42	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-74-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359335	61	SHELTREX	2015	120	3	DIS-1-74-2015-CHEN	1	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/68/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359336	44	FIRE CRACKERS STAR SPORTS WORLD CUP	2015	120	8	DIS-1-74-2015-HYD	1	0x0000A43E00000000	2015-02-13 00:00:00	K. SRINIVAS, M/S. SCR MEDIA PLANNERS, INDIA	12	0	0	DIS/71/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SCR MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359337	44	SAB TV NO.79	2015	120	6	DIS-1-74-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	Social	DIS/1/74/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359338	58	SPIC NEAM COATED UREA	2016	120	3	DIS-1-74-2016-CHEN	0.35	0x0000A59100000000	2016-01-18 00:00:00	A.N. THIRUMURUGAN, INDIA	12	0	0	DIS/50/2016-CHE	0	0	0	N	M/S. MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359339	59	'CHEYUTHA'	2016	120	8	DIS-1-74-2016-HYD	2.56	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV&TDC LIMITED,INDIA	12	0	0	DIS/100/2016-HYD	0	0	0	N	M/S. APSFTV&TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359340	51	TRAILER OF FILM GANVESH	2016	120	6	DIS-1-74-2016-MUM	1	0x0000A58700000000	2016-01-08 00:00:00	ATUL JAGDALE, VIJAYTE ENTERTAINMENT, INDIA	12	0	0	DIS/T/9/2016-MUM	0	0	0	N	ATUL JAGDALE, VIJAYTE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359341	58	YAMAN-DIGITAL TRAILER	2017	120	3	DIS-1-74-2017-CHEN	0.46	0x0000A70000000000	2017-01-19 00:00:00	M/S. LYCA PRODUCTIONS PVT LTD .	12	0	0	DIS/T/21/2017	0	0	0	N	M/S. LYCA PRODUCTIONS PVT LTD .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359342	44	TRAILER OF GREATER ELEPHANT	2012	120	6	DIS-1-740-2012-MUM	0	0x0000A08900000000	2012-07-09 00:00:00	ENTER GUERRILLA FILMS, INDIA	12	0	0	DIS/T/987/2012-MUM	0	0	0	N	ENTER GUERRILLA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359343	59	TRAILER OF 'DHEERUDU'	2009	120	3	DIS-1-740-2013-CHEN	2.13	0x00009C5500000000	2009-07-29 00:00:00	SHRI VISHAL KRISHNA , M/S VISHAL FILM FACTORY	12	0	0	DIS-1-740-2013-CHEN	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359344	58	KURAIONDRUMILLAI - DIGITAL TRAILER	2014	120	3	DIS-1-740-2014-CHEN	0.4	0x0000A3B100000000	2014-09-25 00:00:00	M/S. PATHWAY PRODUCTIONS LLP, INDIA	12	0	0	DIS/1/740/2014	0	0	0	N	M/S. PATHWAY PRODUCTIONS LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359345	61	AXE BOAT 4	2014	120	6	DIS-1-740-2014-MUM	0.2	0x0000A30F00000000	2014-04-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/727/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359346	58	CAMOUFLAGE BLUE STAR	2015	120	6	DIS-1-740-2015-MUM	0.3	0x0000A47B00000000	2015-04-15 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	12	0	0	DIS/1/740/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359347	49	THE CHENNAI SILKS AADI-2016	2016	120	3	DIS-1-740-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	DIS/1/740/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359348	44	BCL PROMO	2016	120	6	DIS-1-740-2016-MUM	0.45	0x0000A5CB00000000	2016-03-16 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/740/2016	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359349	58	TRAILER NOS.2 & 3 OF 'CHDOKIKU CHDOKIKICHU '	2015	120	3	DIS-1-740-741-2015-CHEN	4.9	0x0000A4DD00000000	2015-07-22 00:00:00	M/S MCR MOVIE CREATIONS	12	0	0	DIS-1-740-741-2015-CHEN	0	0	0	N	M/S MCR MOVIE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359350	44	ODOMOS TESH MATCH (NEW PACK)	2012	120	6	DIS-1-741-2012-MUM	0.2	0x0000A08A00000000	2012-07-10 00:00:00	FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/1/741/2012-MUM	0	0	0	N	FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359351	58	TRAILER OF 'ERANDAM ULAGAM '	2013	120	3	DIS-1-741-2013-CHEN	2.32	0x0000A20A00000000	2013-07-29 00:00:00	M/S PVP CINEMA	12	0	0	DIS-1-741-2013-CHEN	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359352	58	TEMPLE CITY HOTELS -DIGITAL AD	2014	120	3	DIS-1-741-2014-CHEN	0.45	0x0000A3B100000000	2014-09-25 00:00:00	M/S ADI SANAKARA MEDIA PRODUCTIONS, INDIA	12	0	0	DIS/1/741/2014	0	0	0	N	M/S ADI SANAKARA MEDIA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359353	44	GROUPON SHAHKUKH KHAN	2014	120	6	DIS-1-741-2014-MUM	1	0x0000A30F00000000	2014-04-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/769/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359354	44	GROUPON SHAHKUKH KHAN	2014	120	6	DIS-1-741-2014-MUM	1	0x0000A30F00000000	2014-04-16 00:00:00	SALOVES ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/769/2014-MUM	0	0	0	N	SALOVES ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359355	44	GULF OIL- GULF PRIDE- SCOOTER	2015	120	6	DIS-1-741-2015-MUM	0.3	0x0000A47B00000000	2015-04-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/741/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359356	58	SRI SABARINATH TUBES	2016	120	3	DIS-1-741-2016-CHEN	0.3	0x0000A64800000000	2016-07-19 00:00:00	PAPA ADS,INDIA	12	0	0	DIS-1-741-2016-CHEN	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423698	49	EMLVILASAM	2011	120	5	CIL-1-Y-463-2011-THI	0	0x00009EAD00000000	2011-03-21 00:00:00	NOT READABLE	12	0	0	CIL/18/2011-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
359357	61	DANCE MACHALE PROMO	2016	120	6	DIS-1-741-2016-MUM	0.4	0x0000A5CB00000000	2016-03-16 00:00:00	DACNE MACHA,INDIA	12	0	Social	DIS/1/745/2016	0	0	0	N	DACNE MACHA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359358	44	555 DETERGENT TOILET SOAP AND SOAP CAKE	2012	120	6	DIS-1-742-2012-MUM	0.1	0x0000A08A00000000	2012-07-10 00:00:00	UFO MOVIEZ (I) LTD,INDIA	12	0	0	DIS/980/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359359	58	VITHI EN 110 (PART-II)	2012	120	3	DIS-1-742-2013-CHEN	10.35	0x0000A09F00000000	2012-07-31 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION	12	0	0	DIS-1-742-2013-CHEN	0	0	0	N	CHIEF PRODUCER (A/C, TAMILNADU FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359360	58	MADRAS-DIGITAL TRAILER 3	2014	120	3	DIS-1-742-2014-CHEN	0.39	0x0000A3B100000000	2014-09-25 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	DIS/1/742/2014	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359361	44	PHILIPS RANBIR KNOCK - KNOCK	2014	120	6	DIS-1-742-2014-MUM	0.2	0x0000A30F00000000	2014-04-16 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/768/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359362	44	PHILIPS RANBIR KNOCK-KNOCK	2014	120	6	DIS-1-742-2014-MUM	0.2	0x0000A30F00000000	2014-04-16 00:00:00	EX MEDIA TEACH & COMPANY,INDIA	12	0	0	DIS/768/2014-MUM	0	0	0	N	EX MEDIA TEACH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359363	44	REPORTER FILLER	2015	120	6	DIS-1-742-2015-MUM	1	0x0000A47B00000000	2015-04-15 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/742/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359364	58	UDHAYA KRISHNA GHEE	2016	120	3	DIS-1-742-2016-CHEN	0.3	0x0000A64900000000	2016-07-20 00:00:00	PHOENIX MEDIA , INDIA	12	0	0	DIS/656/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359365	49	THRISSUR THANKAM JEWELLERS	2016	120	6	DIS-1-742-2016-MUM	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/669/2016-MUM	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359366	58	SONG NOS,1 TO 3 OF 'YATCHAN'	2015	120	3	DIS-1-742-744-2015-CHEN	11.41	0x0000A4E200000000	2015-07-27 00:00:00	M/S VIEHNU VARDHAN FIIMS	12	0	0	DIS-1-742-744-2015-CHEN	0	0	0	N	M/S VIEHNU VARDHAN FIIMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359367	44	GREATER BANK GOLD LOAN	2012	120	6	DIS-1-743-2012-MUM	0.35	0x0000A08A00000000	2012-07-10 00:00:00	PLANET ONE MEDIA, INDIA	12	0	Social	DIS/998/2012-MUM	0	0	0	N	PLANET ONE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359368	49	QUALTY CURRY PONDER'	2013	120	3	DIS-1-743-2013-CHEN	0.3	0x0000A20C00000000	2013-07-31 00:00:00	SUNIL KETHY	12	0	0	DIS-1-743-2013-CHEN	0	0	0	N	M/S REST INAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359369	58	MAYIL MARK SAMBA RAVA	2014	120	3	DIS-1-743-2014-CHEN	0.3	0x0000A3B100000000	2014-09-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/743/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359370	51	PROMO NO 1 TO 2 OF FILM DHADAS	2014	120	6	DIS-1-743-2014-MUM	2	0x0000A30F00000000	2014-04-16 00:00:00	M/S. SAI SIDDHI MOVIES, INDIA	12	0	0	DIS/746/2014-MUM	0	0	0	N	M/S. SAI SIDDHI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359371	58	KGR POWER GYM	2016	120	3	DIS-1-743-2016-CHEN	0.4	0x0000A64900000000	2016-07-20 00:00:00	KGR POWER GYM, INDIA	12	0	0	DIS/1/743/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359372	51	TRAILER OF 'CHEATER'	2016	120	6	DIS-1-743-2016-MUM	2.45	0x0000A5CB00000000	2016-03-16 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/142/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359373	44	TRAFFIC RULES, UTTAR PRADESH POLICE, LUCKNOW	2012	120	6	DIS-1-744-2012-MUM	0.3	0x0000A08A00000000	2012-07-10 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/1/744/2012	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359374	58	SUMAN JEWELLERY	2014	120	3	DIS-1-744-2014-CHEN	0.3	0x0000A3B100000000	2014-09-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/744/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359375	51	TRAILER OF FILM  'VATSALYA '	2014	120	6	DIS-1-744-2014-MUM	1	0x0000A30F00000000	2014-04-16 00:00:00	M/S RED  BERRY ENTERTAINMENT , INDIA	12	0	0	DIS/T/219/2014-MUM	0	0	0	N	M/S RED  BERRY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359376	44	MAZA JANGO	2015	120	6	DIS-1-744-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	M/S HANS ST, INDIA	12	0	0	DIS/1/744/2015	0	0	0	N	M/S HANS ST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359377	58	GRB UDHAYAM GHEE	2016	120	3	DIS-1-744-2016-CHEN	0.4	0x0000A64900000000	2016-07-20 00:00:00	HAPPY UNICORN, INDIA	12	0	Others	DIS-1-744-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359378	44	MARIO RUSK	2016	120	6	DIS-1-744-2016-MUM	0.25	0x0000A5CC00000000	2016-03-17 00:00:00	PANORAMA INFO MEDIA , INDIA	12	0	0	DIS/686/2016-MUM	0	0	0	N	PANORAMA INFO MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359379	44	MARIO RUSK	2016	120	6	DIS-1-744-2016-MUM	0.25	0x0000A5CC00000000	2016-03-17 00:00:00	PANORAMA INFO MEDIA INDIA	12	0	0	DIS/686/2016-MUM	0	0	0	N	PANORAMA INFO MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359380	82	CREATION GLASS STUDIO	2013	120	3	DIS-1-744-745-2013-CHEN	0.3	0x0000A20C00000000	2013-07-31 00:00:00	M/S THE TWC FILM PVT. LTD	12	0	0	DIS-1-744-745-2013-CHEN	0	0	0	N	M/S THE TWC FILM PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359381	44	TRAILER NO 2:JOKER	2012	120	6	DIS-1-745-2012-MUM	3.2	0x0000A08A00000000	2012-07-10 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	DIS/T/1008/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359382	58	SRI BALAJI TILES	2014	120	3	DIS-1-745-2014-CHEN	0.43	0x0000A3B100000000	2014-09-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/745/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359383	51	PROMO NO 1 TO 5 OF FILM VATSALYA	2014	120	6	DIS-1-745-2014-MUM	1.2	0x0000A30F00000000	2014-04-16 00:00:00	M/S RED BERRY ENTERTAINMENT, INDIA	12	0	0	DIS/1/745/2014	0	0	0	N	M/S RED BERRY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359384	58	MANGAL AND MANGAL PAATHAIRAKAIAL	2015	120	3	DIS-1-745-2015-CHEN	1.25	0x0000A4E200000000	2015-07-27 00:00:00	M/S X2 MEDIA	12	0	0	DIS-1-745-2015-CHEN	0	0	0	N	M/S PRIMYFILMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359385	51	TRAILER NO 1 KILLA	2015	120	6	DIS-1-745-2015-MUM	1	0x0000A47C00000000	2015-04-16 00:00:00	ESSEL VISION PRODUCTIONS LIMITED,INDIA	12	0	Social	DIS/1/745/2015	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423699	49	RACE	2011	120	5	CIL-1-Y-464-2011-THI	0	0x00009E8400000000	2011-02-08 00:00:00	NOT READABLE	12	0	0	CIL/8/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
359386	59	MEDIMIX (CLEAR GLYCERINE) JINGLE	2016	120	3	DIS-1-745-2016-CHEN	0.1	0x0000A64900000000	2016-07-20 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/745/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359387	61	MOTO X FORCE-BATMAN VS SUPERMAN 2016	2016	120	6	DIS-1-745-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/688/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359388	61	TRAILER NO.2 OF FIRE IN BABYLONE	2012	120	6	DIS-1-746-2012-MUM	1.29	0x0000A08A00000000	2012-07-10 00:00:00	ACENDO CAPITAL ADVISOR PVT. LTD., INDIA	12	0	0	DIS/1/746/2012	0	0	0	N	ACENDO CAPITAL ADVISOR PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359389	58	MAYIL MARK PURI CHAPATHI	2014	120	3	DIS-1-746-2014-CHEN	0.3	0x0000A3B100000000	2014-09-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/746/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359390	51	PROMO NO 1 TO 3 OF FILM DOMBARI	2014	120	6	DIS-1-746-2014-MUM	2	0x0000A30F00000000	2014-04-16 00:00:00	M/S. AISHWARYA MOVIES, INDIA	12	0	0	DIS/713/2014-MUM	0	0	0	N	M/S. AISHWARYA MOVIES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359391	49	LATAFINISH 2- IN-1 NALL PUTTY	2015	120	3	DIS-1-746-2015-CHEN	0.3	0x0000A4DD00000000	2015-07-22 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	DIS/1/746/2015	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359392	44	BEST DEAL TV-TVC 11	2015	120	6	DIS-1-746-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/746/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359393	59	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-746-2016-CHEN	0.1	0x0000A64900000000	2016-07-20 00:00:00	VINISHA VISION INDIA	12	0	0	DIS/1/746/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359394	82	ORIENT CEMENT	2016	120	6	DIS-1-746-2016-MUM	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/687/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359395	82	INCOME TAX INDIA EFILING	2013	120	3	DIS-1-746-747-2013-CHEN	0.6	0x0000A20C00000000	2013-07-31 00:00:00	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-746-747-2013-CHEN	0	0	0	N	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359396	43	TRAILER OF NEELKANTH	2012	120	6	DIS-1-747-2012-MUM	1.38	0x0000A08A00000000	2012-07-10 00:00:00	MAHENDRA VARSANI CREATIONS, INDIA	12	0	0	DIS/T/1000/2012-MUM	0	0	0	N	MAHENDRA VARSANI CREATIONS, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359397	58	JANSONS	2014	120	3	DIS-1-747-2014-CHEN	0.4	0x0000A3B100000000	2014-09-25 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/747/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359398	85	ZOD CLUBWEAR	2014	120	6	DIS-1-747-2014-MUM	1.15	0x0000A30F00000000	2014-04-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/760/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359399	58	'' HDME ARTZ''	2015	120	3	DIS-1-747-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI JAYANEL GANDHAN	12	0	0	DIS-1-747-2015-CHEN	0	0	0	N	SHRI JAYANEL GANDHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359400	51	TRAILER OF FILM AISA YEH JAHAN	2015	120	6	DIS-1-747-2015-MUM	2.22	0x0000A47C00000000	2015-04-16 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	DIS/1/747/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359401	58	AVIATOR	2016	120	3	DIS-1-747-2016-CHEN	0.3	0x0000A64900000000	2016-07-20 00:00:00	S. SHANKAR, INDIA	12	0	0	DIS-570-2016-CHEN	0	0	0	Y	M/S YES YES GARMENTS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359402	44	TRAILER NO 3 M S DHONI THE UNTOLD STORY	2016	120	6	DIS-1-747-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/T/144/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359403	61	THE LAKE TOWERS	2012	120	6	DIS-1-748-2012-MUM	1.48	0x0000A08A00000000	2012-07-10 00:00:00	MERREICK ADVERTISING & PROMOTIONS INDIA	12	0	0	DIS/999/2012-MUM	0	0	0	N	MERREICK ADVERTISING & PROMOTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359404	58	NEWS 7 TAMIL	2014	120	3	DIS-1-748-2014-CHEN	1	0x0000A3B100000000	2014-09-25 00:00:00	AC FILMS , INDIA	12	0	0	DIS/700/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359405	85	CITY PULSE	2014	120	6	DIS-1-748-2014-MUM	1	0x0000A30F00000000	2014-04-16 00:00:00	KHUSHI ADVERTISING , IDIA	12	0	0	DIS/754/2014-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359406	61	RN MARKETING	2015	120	3	DIS-1-748-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S. RN MARKETING	12	0	0	DIS-1-748-2015-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359407	44	AVADH UTOPIA	2015	120	6	DIS-1-748-2015-MUM	0.45	0x0000A47C00000000	2015-04-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/748/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359408	61	VOLKSWAGEN POLO GT COOL GUYS	2016	120	6	DIS-1-748-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	PRIME FOUCS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/697/2016-MUM	0	0	0	N	PRIME FOUCS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359409	58	'INCOME TAX INDIA BFILTNG'	2013	120	3	DIS-1-748-753-2013-CHEN	0.5	0x0000A20C00000000	2013-07-31 00:00:00	M/S ROAL IMAGE NEDIA TECHNOLOGIES PVT.LTD.	12	0	0	DIS-1-748-753-2013-CHEN	0	0	0	N	M/S ROAL IMAGE NEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359410	61	TRAILER NO.1 OF FIRE IN BABAYLONE	2012	120	6	DIS-1-749-2012-MUM	1.33	0x0000A08A00000000	2012-07-10 00:00:00	ACENDO CAPITAL ADVISOR PVT ,LTD INDIA	12	0	0	DIS/991/2012-MUM	0	0	0	N	ACENDO CAPITAL ADVISOR PVT ,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359411	58	VGP GOLDEN BEACH RESORTS	2014	120	3	DIS-1-749-2014-CHEN	0.3	0x0000A3B100000000	2014-09-25 00:00:00	YOUTH INCA, INDIA	12	0	0	DIS/1/749/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359412	44	60 YEARS	2014	120	6	DIS-1-749-2014-MUM	0.28	0x0000A30F00000000	2014-04-16 00:00:00	SHOWBIIZ ASSOCITATES , INDIA	12	0	0	DIS/738/2014-MUM	0	0	0	N	SHOWBIIZ ASSOCITATES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359413	58	' AMARPRAKASH SUNCITY LAKEVIEN '	2015	120	3	DIS-1-749-2015-CHEN	0.45	0x0000A4DD00000000	2015-07-22 00:00:00	M/S MEDIA 95 MARKETING & ADVERTISING COMPANY	12	0	0	DIS/1/749/2015	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359414	59	SIMPLY MAGNETIC HERO GLAMOUR	2015	120	6	DIS-1-749-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/715/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359415	58	SRI SABARINATH TUBES	2016	120	3	DIS-1-749-2016-CHEN	0.4	0x0000A64A00000000	2016-07-21 00:00:00	PAPA ADS, INDIA	12	0	0	DIS/1/749/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359416	61	HUBTOWN SEASONS	2016	120	6	DIS-1-749-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/749/2016	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359417	42	TRAILER OF EK FOTA BHAALABASHA (SONG 1-2) & (PROMO 1-2)	2013	120	2	DIS-1-75-13-KOL	1.2	0x0000A20600000000	2013-07-25 00:00:00	PRATYUSH PRODUCTIONS	12	0	0	DIS-1-75-13-KOL	0	0	0	N	PRATYUSH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359418	42	BABA AMI AR BIOSCOPE	2015	120	2	DIS-1-75-15-KOL	23.48	0x0000A49F00000000	2015-05-21 00:00:00	MR. PRITIMOY DAS & SWAPNENDU KAR	12	0	0	DIS/1/75/15	0	0	0	N	MR. PRITIMOY DAS & SWAPNENDU KAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359419	231	TRAILER OF IYOTI (SONG NO:6)	2016	120	2	DIS-1-75-16-KOL	3.58	0x0000A60800000000	2016-05-16 00:00:00	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-75-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359420	61	JOYS PALACE	2011	120	3	DIS-1-75-2011-CHEN	0.2	0x00009FC900000000	2011-12-30 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-75-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359421	58	ORU KALE ORU KANNADI	2012	120	3	DIS-1-75-2012-CHEN	0	0x0000A00E00000000	2012-03-08 00:00:00	M/S RED GIANT MOVIES	12	0	0	DIS-1-75-2012-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359422	59	TRAILER OF'LUCKY'	2012	120	8	DIS-1-75-2012-HYD	2	0x0000A0EC00000000	2012-10-16 00:00:00	SMT V. RAJA RAJESWARI,M/S RAJA RAJESWARI PICTURES, INDIA	12	0	0	DIS/T/89/2012-HYD	0	0	0	N	SMT V. RAJA RAJESWARI,M/S RAJA RAJESWARI PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359423	44	SAB TV LAPATAGAMJ	2012	120	6	DIS-1-75-2012-MUM	0.3	0x00009FE100000000	2012-01-23 00:00:00	ORIENTA CINE ADVERTISING (p)LTD MUMBAI	12	0	0	DIS/1/75/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p)LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359424	45	' S U F F A H C O L L E G E '	2013	120	4	DIS-1-75-2013-BAN 	0.3	0x0000A21400000000	2013-08-08 00:00:00	M/S. SUFFAH INSTITUTE OF MANAGEMENT STUDIES, TUMKUR	12	0	0	DIS/1/75/2013	0	0	0	N	M/S. SUFFAH INSTITUTE OF MANAGEMENT STUDIES, TUMKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359425	58	SONNA PURIYADHU - TRAILER1 DIGITAL	2013	120	3	DIS-1-75-2013-CHEN	2.13	0x0000A14F00000000	2013-01-23 00:00:00	HABIB SAANDIKA AMARNATH M/S 360 DEGREE FIOLM CORPORATION CHENNAI	12	0	0	DIS/T/87/2013-CHE	0	0	0	N	HABIB SAANDIKA AMARNATH M/S 360 DEGREE FIOLM CORPORATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359426	59	'' KMR VILLA ''	2013	120	8	DIS-1-75-2013-HYD	0.73	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI D. YAMUNA KISHORE , DREAM MERCHANTS	12	0	0	DIS/118/2013-HYD	0	0	0	N	SHRI D. YAMUNA KISHORE , DREAM MERCHANTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359427	45	' BESCOM - METRO'	2014	120	4	DIS-1-75-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-75-2014-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359428	45	EASY DAY T-SHIRT FEST	2014	120	3	DIS-1-75-2014-CHEN	0.1	0x0000A31000000000	2014-04-17 00:00:00	M/S EASY DAY, INDIA	12	0	0	DIS-1-75-2014-CHEN	0	0	0	N	M/S EASY DAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359429	61	THE PARK HOTEL	2014	121	8	DIS-1-75-2014-HYD	0	0x0000A40400000000	2014-12-17 00:00:00	MR.AJIT SING GARCHA,INDIA	12	0	Social	DIS/474/2014-HYD	0	0	0	N	MR.AJIT SING GARCHA,VISHAPANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359430	59	DHEE JUNIORS CUT - I	2014	120	8	DIS-1-75-2014-HYD (2)	0.2	0x0000A2F900000000	2014-03-25 00:00:00	SHRI EENADU TELEVISION PVT. LTD. RAMOJI FILM CITY, HYDERABAD	12	0	0	DIS/106/2014-HYD	0	0	0	N	SHRI EENADU TELEVISION PVT. LTD. RAMOJI FILM CITY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359431	61	SIMAYA & SASYA	2014	120	2	DIS-1-75-2014-KOL	0.4	0x0000A35400000000	2014-06-24 00:00:00	SHRI. PRAVAN CHANDRA PATI	12	0	0	DIS-1-75-2014-KOL	0	0	0	N	SHRI. PRAVAN CHANDRA PATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359432	44	SONY PIX AMAZED 2014 MEGA PREMIERS	2014	120	6	DIS-1-75-2014-MUM	0.3	0x0000A2B200000000	2014-01-13 00:00:00	DIGITAL MAGIC PRODUCTIONS,MUMBAI	12	0	Social	DIS/1/75/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359433	45	SAMEEXSHE PART-2	2015	120	4	DIS-1-75-2015-BAN	44	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-75-2015-BAN	0	0	0	N	M/S HAMSLEXHA IMACER PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359434	58	BHIMA SWARNA SANGAMAM	2015	120	3	DIS-1-75-2015-CHEN	1	0x0000A42900000000	2015-01-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,  INDIA	12	0	0	DIS/69/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359435	44	THE LUNCH BOX PICTURES PART -1	2015	120	8	DIS-1-75-2015-HYD	0.2	0x0000A43E00000000	2015-02-13 00:00:00	K. SRINIVAS , M/S. SRC MEDIA PLANNERS , INDIA	12	0	0	DIS/72/2015-HYD 	0	0	0	N	K. SRINIVAS , M/S. SRC MEDIA PLANNERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359436	44	SAB TV. NO. 78	2015	120	6	DIS-1-75-2015-MUM	1	0x0000A42200000000	2015-01-16 00:00:00	MULTI SCREEN MEDIA PRIVAT LIMITED MUMBAI	12	0	0	DIS/1/75/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVAT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359437	59	SPIC NEAM COATED UREA	2016	120	3	DIS-1-75-2016-CHEN	0.35	0x0000A59100000000	2016-01-18 00:00:00	A.N. THIRUMURUGAN, INDIA	12	0	0	DIS/51/2016-CHE	0	0	0	N	M/S. MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359438	59	'VAARTHA THARANGINI 252-PRAJA RAJADHANI AMARAVATHI'	2016	120	8	DIS-1-75-2016-HYD	2.58	0x0000A5D300000000	2016-03-24 00:00:00	M/S, APSFTV&TDC LIMITED.,INDIA	12	0	0	DIS/105/2016-HYD	0	0	0	N	M/S, APSFTV&TDC LIMITED.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359439	51	DIALOGUE PROMO NO 1 - 2 OF FILM MARATHI TIGERS	2016	120	6	DIS-1-75-2016-MUM	0.2	0x0000A58700000000	2016-01-08 00:00:00	NAVID HANGAD F. D . PRODUCTIONS , INDIA	12	0	0	DIS/39/2016-MUM	0	0	0	N	NAVID HANGAD F. D . PRODUCTIONS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359440	58	KAMACHI TMT	2017	120	3	DIS-1-75-2017-CHEN	0.3	0x0000A70600000000	2017-01-25 00:00:00	CERATIVE CUBE,INDIA	12	0	0	DIS/S/55/2015-CHE	0	0	0	N	CERATIVE CUBE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359441	61	SRI AUROBINDO INSTTUTE OF MANAGEMENT &SCIENCE	2012	120	6	DIS-1-750-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	SRI AUROBNDO INSTITUTE OF MANAGEMEMENT  & SCIENCE ,INDIA	12	0	0	DIS/103/2012-MUM	0	0	0	N	SRI AUROBINDO INSTITUTE OF MANAGEMENT & SCIENCE  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359442	58	THIRUDAN POLICE (DIGITAL SONG TEASER-5)	2014	120	3	DIS-1-750-2014-CHEN	0.3	0x0000A3B100000000	2014-09-25 00:00:00	KENANYA FILMS (SELVAKUMAR J)INDIA	12	0	Social	DIS/1/750/2014	0	0	0	N	KENANYA FILMS (SELVAKUMAR J)CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359443	44	AAP KI SOCH	2014	120	6	DIS-1-750-2014-MUM	0.44	0x0000A30F00000000	2014-04-16 00:00:00	SHOWBIZ ASSOCITES, INDIA	12	0	0	DIS/739/2014-MUM	0	0	0	N	SHOWBIZ ASSOCITES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359444	58	'SAKALAKALA VALLAVAN MOVIE BUFF'	2015	120	3	DIS-1-750-2015-CHEN	0.2	0x0000A4DD00000000	2015-07-22 00:00:00	M/S REAL IMAGE NEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/750/2015	0	0	0	N	M/S REAL IMAGE NEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359445	49	SIMPLY MAGNETIC HERO GLAMOUR	2015	120	6	DIS-1-750-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/750/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359446	61	SENJITLEY ANIRUDH WYNK	2016	120	3	DIS-1-750-2016-CHEN	0.15	0x0000A64B00000000	2016-07-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	DIS/667/2016-CHE	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359447	61	VODAFONE DELIGHTS-HAPPY	2012	120	6	DIS-1-751-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	GROUP M.INDIA	12	0	0	DIS/1/751/2012-MUM	0	0	0	N	GROUP M.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359448	58	ENAKUL ORUVAN- DIGITAL TRAILER	2014	120	3	DIS-1-751-2014-CHEN	1.1	0x0000A3B100000000	2014-09-25 00:00:00	C. VIJAYA KUMAR M/S. THIRU KUMARAN ENTERTAINMENT INDIA	12	0	0	DIS/1/751/2014	0	0	0	N	C. VIJAYA KUMAR M/S. THIRU KUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359449	44	BHARAT VIJAY RALLY	2014	120	6	DIS-1-751-2014-MUM	0.29	0x0000A30F00000000	2014-04-16 00:00:00	SHOWBIZ ASSOCIATES, INDIA	12	0	0	DIS/1/751/2014	0	0	0	N	SHOWBIZ ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359450	58	TRAILER OF ' NIGHT SHOW '	2015	120	3	DIS-1-751-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S THINK BIG STUDIOS	12	0	0	DIS-1-751-2015-CHEN	0	0	0	Y	M/S THINK BIG STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359451	44	BEST DEAL TV-TVC 13	2015	120	6	DIS-1-751-2015-MUM	0.1	0x0000A47C00000000	2015-04-16 00:00:00	BEST DEAL TV, INDIA	12	0	0	DIS/1/751/2015	0	0	0	N	BEST DEAL TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359452	44	BEST DEAL TV- TVC 13	2015	120	6	DIS-1-751-2015-MUM	0.1	0x0000A47C00000000	2015-04-16 00:00:00	BEST DEAL TV. INDIA	12	0	0	DIS/1/751/2015	0	0	0	N	BEST DEAL TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359453	58	SENJITALEY ANIRUDH WYNK (MUSIC CAMPAIGN)	2016	120	3	DIS-1-751-2016-CHEN	0.15	0x0000A64B00000000	2016-07-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	DIS/670/2016-CHE	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359454	61	GOLD MEDAL	2016	120	6	DIS-1-751-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	SPARTAN ENTERTAINMENT PVT LTD.,INDIA	12	0	0	DIS/660/2016-MUM	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359455	61	TATA SAFARI DESERT BASHING	2012	120	6	DIS-1-752-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/752/2012	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359456	58	MAHARAJA SILKS REDYMADES -DIGITAL ADD	2014	120	3	DIS-1-752-2014-CHEN	0.45	0x0000A3B200000000	2014-09-26 00:00:00	M/S MARLIA ADS. INDIA	12	0	0	DIS/1/752/2014	0	0	0	N	M/S MARLIA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359457	44	SABKA SAATH SABKA VIKAS	2014	120	6	DIS-1-752-2014-MUM	0.45	0x0000A30F00000000	2014-04-16 00:00:00	SHOWBIZ ASSOCIATES,INDIA	12	0	Social	DIS/1/752/2014	0	0	0	N	SHOWBIZ ASSOCIATES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359458	44	SABKA SAATH SABKA VIKAS	2014	120	6	DIS-1-752-2014-MUM	0.45	0x0000A30F00000000	2014-04-16 00:00:00	SHOWBIZ ASSOCIATES, INDIA	12	0	0	DIS/742/2014-MUM	0	0	0	N	SHOWBIZ ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359459	58	TRAILER OF' MAAPLA SINOAM'	2015	120	3	DIS-1-752-2015-CHEN	2.5	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI P. MADAN , M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	DIS/1/752/2015	0	0	0	Y	SHRI P. MADAN , M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359460	44	BEST DEAL TV-TVC 12	2015	120	6	DIS-1-752-2015-MUM	0.1	0x0000A47C00000000	2015-04-16 00:00:00	BEST DEAL TV,INDIA	12	0	0	DIS/711/2015	0	0	0	N	BEST DEAL TV,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359461	61	MEDIMIX LAKSHADI	2016	120	3	DIS-1-752-2016-CHEN	0.55	0x0000A64E00000000	2016-07-25 00:00:00	Z MEDIA , INDIA	12	0	0	DIS/663/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359462	61	GOLD MEDAL -HOLI	2016	120	6	DIS-1-752-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED INDIA	12	0	0	DIS/1/752/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359463	58	ENO WELCOME BACK	2012	120	6	DIS-1-753-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Others	DIS/1/753/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359464	58	SEEMATTI SILKS READYMADES- DIGITAL ADD	2014	120	3	DIS-1-753-2014-CHEN	0.45	0x0000A3B200000000	2014-09-26 00:00:00	M/S MARILA ADS, INDIA	12	0	0	DIS/1/753/2014	0	0	0	N	M/S MARILA ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359465	44	SAFFOLA GOLD (DIL KA HIGH SCIENCE)	2014	120	6	DIS-1-753-2014-MUM	0.2	0x0000A30F00000000	2014-04-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	DIS/773/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359466	58	DHEEPAM LAMP OIL	2015	120	3	DIS-1-753-2015-CHEN	0.45	0x0000A4DE00000000	2015-07-23 00:00:00	M/S PRIMARY COLOURS	12	0	0	DIS/1/753/2015	0	0	0	N	M/S PRIMARY COLOURS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359467	44	GULF OIL	2015	120	6	DIS-1-753-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	RISING STAR ,INDIA	12	0	0	DIS/718/2015-MUM	0	0	0	N	RISING STAR ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359468	61	SENTHIL CONSTRUCTION	2016	120	3	DIS-1-753-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	SENTHIL CONSTRUCTION, INDIA	12	0	0	DIS/665/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359469	61	HYUNDAI VERNA NO . 1	2016	120	6	DIS-1-753-2016-MUM	0.4	0x0000A5CC00000000	2016-03-17 00:00:00	CINE MEDIA PVT LTD  , INDIA	12	0	0	DIS/706/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359470	44	TRAILER OF ''DELHI SAFARI''	2012	120	6	DIS-1-754-2012-MUM	2.43	0x0000A08B00000000	2012-07-11 00:00:00	KRAYON PICTURES PVT. LTD. , INDIA	12	0	0	DIS/T/1010/2012-MUM	0	0	0	N	KRAYON PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359471	58	DBO JEWELLERS	2013	120	3	DIS-1-754-2013-CHEN	0.4	0x0000A20C00000000	2013-07-31 00:00:00	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-754-2013-CHEN	0	0	0	N	M/E REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359472	58	TAMILNDU TEXTILES READYMADES- DIGITAL ADD	2014	120	3	DIS-1-754-2014-CHEN	0.45	0x0000A3B200000000	2014-09-26 00:00:00	M/S MARILA ADS, INDIA	12	0	0	DIS/1/754/2014	0	0	0	N	M/S MARILA ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359473	42	ETV BANGLA DD SHOW REVELER	2014	120	6	DIS-1-754-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/754/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359474	42	ETV BANGLA DO SHOW REVELER	2014	120	6	DIS-1-754-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/7/55/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359475	58	TRAILER OF 'ADHYAN'	2015	120	3	DIS-1-754-2015-CHEN	1.49	0x0000A4DE00000000	2015-07-23 00:00:00	M/S RATHANG PICTURES	12	0	0	DIS-1-754-2015-CHEN	0	0	0	N	M/S RATHANG PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359476	44	AMUL ICECREAM + PIKU	2015	120	6	DIS-1-754-2015-MUM	0.15	0x0000A47C00000000	2015-04-16 00:00:00	RISING SUN FILMS (P), LTD, INDIA	12	0	0	DIS/1/754/2015	0	0	0	N	RISING SUN FILMS (P), LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359477	61	PRINCE HONDA	2016	120	3	DIS-1-754-2016-CHEN	1	0x0000A64E00000000	2016-07-25 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/1/754/2016	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359478	61	HYUNDAI VERNA NO. 2	2016	120	6	DIS-1-754-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	CINE MEDIA PVT.LTD,INDIA	12	0	0	DIS/1/754/2016	0	0	0	N	CINE MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359479	44	TRAILER OF '' DELHI SAFARI '' (ANIMATED)	2012	120	6	DIS-1-755-2012-MUM	1	0x0000A08B00000000	2012-07-11 00:00:00	KRAYON PICTURES PVT. LTD., INDIA	12	0	0	DIS/1/755/2012	0	0	0	N	KRAYON PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359480	82	TRAILER OF 'NAAHKAM THAMIZHAN '	2012	120	3	DIS-1-755-2013-CHEN	1.3	0x0000A0A100000000	2012-08-02 00:00:00	M/S SRI SAI FILMS	12	0	0	DIS-1-755-2013-CHEN	0	0	0	N	M/S SRI SAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359481	58	BOVONTO	2014	120	3	DIS-1-755-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	AC FILMS INDUA	12	0	0	DIS/707/14-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359482	44	MAAZ INTRINSIC	2014	120	6	DIS-1-755-2014-MUM	0.15	0x0000A30F00000000	2014-04-16 00:00:00	HANS SYUDIO,MUMBAI	12	0	0	DIS/766/2014-MUM	0	0	0	N	HANS SYUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359483	58	TRAILER OF ' VASUVUN SARAVANANUM ONN PADICHA VANGA '	2015	120	3	DIS-1-755-2015-CHEN	0	0x0000A4DE00000000	2015-07-23 00:00:00	M/S THE SHOW PEPOLE	12	0	0	DIS-1-755-2015-CHEN	0	0	0	N	M/S THE SHOW PEPOLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359484	44	AMUL MILK + PIKU	2015	120	6	DIS-1-755-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	RISING SUN FILMS (P) LTD, INDIA	12	0	0	DIS/1/755/2015	0	0	0	N	RISING SUN FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359485	61	SRG - DESIGN STUDIO	2016	120	3	DIS-1-755-2016-CHEN	1	0x0000A64E00000000	2016-07-25 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/755/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359486	61	REEBOK - KANGANA- BE MORE HUMAN	2016	120	6	DIS-1-755-2016-MUM	1	0x0000A5CC00000000	2016-03-17 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/689/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359487	84	GARNIER MEN OIL CLEAR FACEWASH-FOODBALL-ROY	2012	120	6	DIS-1-756-2012-MUM	0.25	0x0000A08C00000000	2012-07-12 00:00:00	GROUP M MEDIA INDIA PVT. LTD.INDIA	12	0	0	DIS/1009/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359488	58	tickets new.com	2011	120	3	DIS-1-756-2013-CHEN	0.6	0x00009F3300000000	2011-08-02 00:00:00	M/S BLACK BOX, FILMS	12	0	0	DIS-1-756-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359489	49	TUV RHENLAND NIFE ACADEMY	2014	120	3	DIS-1-756-2014-CHEN	0.2	0x0000A3B200000000	2014-09-26 00:00:00	CLOUDS ADVERTISING,INDIA	12	0	Social	DIS/1/756/2014	0	0	0	N	I D RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359490	44	DATSUN	2014	120	6	DIS-1-756-2014-MUM	0.45	0x0000A30F00000000	2014-04-16 00:00:00	TWBI, INDIA	12	0	0	DIS/767/2014-MUM	0	0	0	N	TWBI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359491	49	' ORS '	2015	120	3	DIS-1-756-2015-CHEN	0	0x0000A4DE00000000	2015-07-23 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	DIS-1-756-2015-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359492	58	VASELINE HEAL HEALTHY WHITE DOMINIO	2015	120	6	DIS-1-756-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	FOCUS TECHNOLOGIES LTD. INDIA	12	0	0	DIS/1/756/2015	0	0	0	N	FOCUS TECHNOLOGIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359493	45	SULEKHA AD - KANNADA	2016	120	3	DIS-1-756-2016-CHEN	0.2	0x0000A64E00000000	2016-07-25 00:00:00	OGILVY, INDIA	12	0	0	DIS/668/2016-CHE 	0	0	0	N	OGILVY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359494	61	GLH PUBLIC SCHOOL	2016	120	6	DIS-1-756-2016-MUM	1	0x0000A5CC00000000	2016-03-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/679/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359495	82	COCKTAI AND SUNSILK SHAMPOO	2012	120	6	DIS-1-757-2012-MUM	0.55	0x0000A08C00000000	2012-07-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	Social	DIS/1022/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359496	59	BASTERN CHICKEN MASALA	2013	120	3	DIS-1-757-2013-CHEN	0.1	0x0000A20E00000000	2013-08-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-757-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359497	58	104 - MEDICAL ADVICE (JINGLS)	2014	120	3	DIS-1-757-2014-CHEN	1.25	0x0000A3B200000000	2014-09-26 00:00:00	N & D COMMUNICATIONS, INDIA	12	0	0	DIS/704/2014-CHE	0	0	0	N	N & D COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359498	44	KSHUDHA (HUNGER)	2014	120	6	DIS-1-757-2014-MUM	16.59	0x0000A31000000000	2014-04-17 00:00:00	VIJAY KUMAR, SKY MOTHER VISION ENTERTAINMENT, INDIA	12	0	0	DIS/66/2014-MUM	0	0	0	Y	VIJAY KUMAR, SKY MOTHER VISION ENTERTAINMENT, GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359499	61	' HANDLOOM HOUSE '	2015	120	3	DIS-1-757-2015-CHEN	0	0x0000A4DE00000000	2015-07-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-757-2015-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359500	44	TRAILER NO 2 - ABCD -2	2015	120	6	DIS-1-757-2015-MUM	2	0x0000A47C00000000	2015-04-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED MUMBAI	12	0	0	DIS/1/757/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359501	61	DERBY JEANS COMMUNITY	2016	120	3	DIS-1-757-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	DERBY CLOTHING PVT LTD, INDIA	12	0	0	DIS/1/757/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359502	61	LG TV 3D IC EAGE 4 CONTIMENTAL DRIFT	2012	120	6	DIS-1-758-2012-MUM	0.3	0x0000A08C00000000	2012-07-12 00:00:00	GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1024/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359503	59	'EASTRN SANDAR POWDSR	2013	120	3	DIS-1-758-2013-CHEN	0.1	0x0000A20E00000000	2013-08-02 00:00:00	M/S RESI IMAGE HODIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-758-2013-CHEN	0	0	0	N	M/S RESI IMAGE HODIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359504	58	104 MEDICAL ADVICE (CONCEPT)	2014	120	3	DIS-1-758-2014-CHEN	0.45	0x0000A3B200000000	2014-09-26 00:00:00	N & D COMMUNICATIONS INDIA	12	0	0	DIS/705/14-CHE	0	0	0	N	N & D COMMUNICATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359505	51	SHIV SENA UDDHAV THACKREY TVC 9	2014	120	6	DIS-1-758-2014-MUM	0	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/753/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359506	58	'' BHARANI PATTU CENTRE''	2017	120	3	DIS-1-758-2015-CHEN	0	0x0000A76D00000000	2017-05-08 00:00:00	M/S. REAL IMAGE MEDIATECHNOLOGY PVT. LTD.	12	0	0	DIS-1-758-2015-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIATECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359507	58	KOTAK MAHINDRA BANK	2015	120	6	DIS-1-758-2015-MUM	1	0x0000A47C00000000	2015-04-16 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/758/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359508	49	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-758-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION,INDIA	12	0	Others	DIS-1-758-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359509	44	AAROGYAM HARIDWAR	2016	120	6	DIS-1-758-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/758/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359510	51	BHARTIYA	2012	120	6	DIS-1-759-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	DEVISHA FILMS, INDIA	12	0	0	DIS/T/1019/2012-MUM	0	0	0	N	DEVISHA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359511	58	KAHNAN JANULI STORES	2013	120	3	DIS-1-759-2013-CHEN	0.4	0x0000A20E00000000	2013-08-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-759-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359512	58	NSSO DOMESTIC TOURISM	2014	120	3	DIS-1-759-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/759/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359513	44	7UP DISCO DADDY	2014	120	6	DIS-1-759-2014-MUM	0.15	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/759/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359514	44	7UP DISCO DADDY	2014	120	6	DIS-1-759-2014-MUM	0.15	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/757/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359515	61	' JE WOMAN SHOWROOM '	2015	120	3	DIS-1-759-2015-CHEN	0	0x0000A4DE00000000	2015-07-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-759-2015-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359516	45	KOTAK MAHINDRA BANK	2015	120	6	DIS-1-759-2015-MUM	1	0x0000A47D00000000	2015-04-17 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/759/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359517	49	MEDIMIX (CLEAR GLYCERINE) JINGLE	2016	120	3	DIS-1-759-2016-CHEN	0.1	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION,INDIA	12	0	0	DIS/675/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359518	85	LUCKY INTERNATIONAL SHCOOL	2016	120	6	DIS-1-759-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS/692/2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359519	42	TRAILER OF BARUDE FULER GONURO	2013	120	2	DIS-1-76-13-KOL	4.33	0x0000A20C00000000	2013-07-31 00:00:00	SRI SRI PRODUCTION	12	0	0	DIS-1-76-13-KOL	0	0	0	N	SRI SRI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359520	42	THE COMMUNICATION	2015	120	2	DIS-1-76-15-KOL	0	0x0000A49F00000000	2015-05-21 00:00:00	MR. VACHASPATI SHARMA	12	0	0	DIS-1-76-15-KOL	0	0	0	N	MR. VACHASPATI SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359521	42	GOURD TO CHORD	2016	120	2	DIS-1-76-16-KOL	35.12	0x0000A60900000000	2016-05-17 00:00:00	FLIM DIVISION	12	0	0	DIS-1-76-16-KOL	0	0	0	N	SHRI . JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359522	49	NOT READABLE	2011	120	3	DIS-1-76-2011-CHEN	0.3	0x00009FC900000000	2011-12-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/76/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359523	58	NRHM ORS	2012	120	3	DIS-1-76-2012-CHEN	0.3	0x0000A00F00000000	2012-03-09 00:00:00	M/S.REAL IMAGE MEDIA TECNOLOGIES PVT.LTD.	12	0	Social	DIS/1/76/2012	0	0	0	N	M/S.REAL IMAGE MEDIA TECNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359524	44	WOH LAMHA	2012	120	8	DIS-1-76-2012-HYD	4.13	0x0000A0EE00000000	2012-10-18 00:00:00	DARSHAN SIRIGIRI, INDIA	12	0	0	DIS/S/90/2012-HYD	0	0	0	N	DARSHAN SIRIGIRI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359525	61	INDIAGULLS GHOBP MEN COMMERCIAL FEAT SAIF ALI KHAN	2012	120	6	DIS-1-76-2012-MUM	1.15	0x00009FE100000000	2012-01-23 00:00:00	CINEMA EXPRESS ,MUMBAI	12	0	0	DIS/1/76/2012-MUM	0	0	0	N	CINEMA EXPRESS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359526	45	BRITANIA MARIE GOLD	2013	120	4	DIS-1-76-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	M/S.ERA MEDIA CONCEPTS & CREATIONS,BANGALORE	12	0	Social	DIS/1/76/2013	0	0	0	N	M/S.ERA MEDIA CONCEPTS & CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359527	45	BRITANIA MARIE GOLD	2013	120	4	DIS-1-76-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	M/S.ERA MEDIA CONCEPS AND CREATIONS,BANGLORE	12	0	Social	DIS/1/76/2013	0	0	0	N	M/S.ERA MEDIA CONCEPS AND CREATIONS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359528	58	JEYACHANDRAN TEXTILES	2013	120	3	DIS-1-76-2013-CHEN	0	0x0000A14F00000000	2013-01-23 00:00:00	JEYACHANDRAN TEXTILES , INDIA	12	0	0	DIS/89/2013-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359529	59	KONDANTHA ANDA, GIRIJANULU SANTOSHMA, YUVATHKU CHEUTHA-ANANTHAPUT DIST'	2013	120	8	DIS-1-76-2013-HYD	10	0x0000A1BD00000000	2013-05-13 00:00:00	SHRI M. DANA KISHOR, I.A.S. , MD., APSFTV & TDS LTD	12	0	0	DIS/1/76/2013	0	0	0	N	THE MANGER, RESF TV & TDC LTD.HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359530	45	' BESCOM - MOTHER & CHILD	2014	120	4	DIS-1-76-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-76-2014-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359531	61	EASY DAY TRAVEL FEST	2014	120	3	DIS-1-76-2014-CHEN	0.1	0x0000A31000000000	2014-04-17 00:00:00	M/S EASY DAY, INDIA	12	0	0	DIS-1-76-2014-CHEN	0	0	0	N	M/S EASY DAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359532	59	'DHEE JUNIORS OUT -II'	2014	120	8	DIS-1-76-2014-HYD	0.2	0x0000A2F900000000	2014-03-25 00:00:00	SHRI J. SEINIVAS RAO M/S.  EENALU TELEVISION PVT.LTD,.RAMOJI FILM CITY,HYDERABAD	12	0	0	DIS/107/2014-HYD	0	0	0	N	SHRI J. SEINIVAS RAO M/S.  EENALU TELEVISION PVT.LTD,.RAMOJI FILM CITY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359533	42	CONVERGENCE	2014	120	2	DIS-1-76-2014-KOL	2.14	0x0000A35400000000	2014-06-24 00:00:00	MR. ANJAN CHAKRABORTHY & SUSOBHAN BERA	12	0	0	DIS-1-76-2014-KOL	0	0	0	N	MR. ANJAN CHAKRABORTHY & SUSOBHAN BERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359534	44	TRAILER NO. 1 OF ANKHON DEKHI	2014	120	6	DIS-1-76-2014-MUM	1.3	0x0000A2B400000000	2014-01-15 00:00:00	MITHYA TALKIES PRODUCTIONS , INDIA	12	0	0	DIS/T/18/2014-MUM	0	0	0	N	MITHYA TALKIES PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359535	45	SAMEEKSHE PART - 3	2015	120	4	DIS-1-76-2015-BAN	0.48	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-76-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359536	58	M.S. FOUNDATIONS - ADD	2015	120	3	DIS-1-76-2015-CHEN	1.5	0x0000A42900000000	2015-01-23 00:00:00	M.S FOUNDATIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/63/2015-CHE	0	0	0	Y	M.S FOUNDATIONS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359537	59	THE RAYMOND SHOP	2015	120	8	DIS-1-76-2015-HYD	0.25	0x0000A44100000000	2015-02-16 00:00:00	O. RAMIREDDY, INDIA	12	0	0	DIS/73/2015-HYD 	0	0	0	N	O. RAMIREDDY, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359538	84	PVR JANUARY  2ND FORT NIGHT	2015	120	6	DIS-1-76-2015-MUM	3.36	0x0000A42200000000	2015-01-16 00:00:00	EX MEDIA TECH & COMPANY,MUMBAI	12	0	Social	DIS/76/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359539	45	SPIC NEAM COATED UREA	2015	120	3	DIS-1-76-2016-CHEN	0.35	0x0000A42400000000	2015-01-18 00:00:00	M/S. MEDIA MAGIC, INDIA	12	0	0	DIS/52/2015-CHE	0	0	0	N	M/S. MEDIA MAGIC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359540	58	'VAARTHA THARANGINI 251- KRISHAN GODAVARI NADULA PAVITRA SANGAMAM'	2016	120	8	DIS-1-76-2016-HYD	2.54	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV&TDC LIMITED,INDIA	12	0	0	DIS/106/2016-HYD	0	0	0	N	M/S. APSFTV&TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359541	51	PROMO NO 7 TO 11 : BANDH NYLON CHE	2016	120	6	DIS-1-76-2016-MUM	1.15	0x0000A58700000000	2016-01-08 00:00:00	ZERO HITS, INDIA	12	0	0	DIS/41/2016-MUM	0	0	0	N	ZERO HITS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359542	61	ESSNSUALS(TONI & GYUY, TRICHY) DIGITAL AD	2017	120	3	DIS-1-76-2017-CHEN	0.35	0x0000A70600000000	2017-01-25 00:00:00	S.A.L.N. M/S. ESSENSUALS HAIR DRESSING, INDIA	12	0	0	DIS/57/2017-CHE	0	0	0	N	S.A.L.N. M/S. ESSENSUALS HAIR DRESSING, THIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359543	61	PANTALOONS SALE	2012	120	6	DIS-1-760-2012-MUM	0.2	0x0000A08D00000000	2012-07-13 00:00:00	JAGUAR SERVICES PVT.LTD.INDIA	12	0	0	DIS/1019/2012-M,UM	0	0	0	N	JAGUAR SERVICES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359544	59	EASTERN GARAM MASALA	2013	120	3	DIS-1-760-2013-CHEN	0.1	0x0000A20E00000000	2013-08-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-760-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359545	59	NSSO DOMESTIC TOURISM	2014	120	3	DIS-1-760-2014-CHEN	0	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/686/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359546	44	TATA SALT (MARY KOM)	2014	120	6	DIS-1-760-2014-MUM	0.4	0x0000A31000000000	2014-04-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	12	0	0	DIS/792/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359547	61	KOREA TOURISM	2015	120	6	DIS-1-760-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SALVOS ADVETISING & MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/760/2015	0	0	0	N	SALVOS ADVETISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359548	49	MEDIMIX (CLEAR GLYCERININE)	2016	120	3	DIS-1-760-2016-CHEN	0.1	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION,INDIA	12	0	0	DIS-1-760-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359549	61	ICIC 1 PRU CSR	2016	120	6	DIS-1-760-2016-MUM	1	0x0000A5CC00000000	2016-03-17 00:00:00	MARVEL ENTERPISE , INDIA	12	0	0	DIS/678/2016-MUM	0	0	0	N	MARVEL ENTERPISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359550	58	GOLD WINNER	2016	120	3	DIS-1-760-763-2015-CHEN	0.4	0x0000A64C00000000	2016-07-23 00:00:00	M/S PRIMARY COLOURS	12	0	0	DIS/1/760/763/2015	0	0	0	N	M/S PRIMARY COLOURS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359551	61	SONG:- ''WARRIOR OF ALBAM:- ''SKAZIMYWAY	2012	120	6	DIS-1-761-2012-MUM	4.24	0x0000A08D00000000	2012-07-13 00:00:00	TIMES MUSIC.INDIA	12	0	0	DIS/S/995/2012-MUM	0	0	0	N	TIMES MUSIC.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359552	49	BOUNCE GENTS BEAUTY PARLOUR	2012	120	3	DIS-1-761-2013-CHEN	0.1	0x0000A0A100000000	2012-08-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-761-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359553	49	NSSO DOMESTIC TOURISM	2014	120	3	DIS-1-761-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/761/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359554	44	JUNGLE FORMULA	2015	120	6	DIS-1-761-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/1/761/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359555	45	MEDIMIX (CLEAR GLYCERINE JINGLE DUBBED	2016	120	3	DIS-1-761-2016-CHEN	0.1	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION,INDIA	12	0	Social	DIS/1/761/2016	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359556	44	CBI CENT SHOP	2016	120	6	DIS-1-761-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	DIS/1/761/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359557	44	PROMO OF FILM SHERWANI KAHAAN HAIN	2012	120	6	DIS-1-762-2012-MUM	1.47	0x0000A08D00000000	2012-07-13 00:00:00	D. M. ENTERTAINMENT. INDIA	12	0	0	DIS/1/762/2012	0	0	0	N	D. M. ENTERTAINMENT . SABARKANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359558	58	TRAILER OF 'UYIRUKKU UXLRAKA'	2013	121	3	DIS-1-762-2013-CHEN	2.1	0x0000A1D100000000	2013-06-02 00:00:00	SHRI KOVAITHAMBI	12	0	Social	DIS-1-762-2013-CHEN	0	0	0	N	M/S MOTHORLAND PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359559	45	NSSO DOMESTIC TOURISM	2014	120	3	DIS-1-762-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/762/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359560	49	FOW PING PONG `	2014	120	6	DIS-1-762-2014-MUM	0.2	0x0000A31000000000	2014-04-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,INDIA	12	0	0	DIS/765/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359561	44	PROMO NO 1 & 2 OF FILM 'AISA YEH JAHAN'	2015	120	6	DIS-1-762-2015-MUM	3.7	0x0000A47D00000000	2015-04-17 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	DIS/1/762/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359562	45	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-762-2016-CHEN	0.1	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/762/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359563	61	MALABAR DEVELOPERS BAMBOO PARK	2016	120	6	DIS-1-762-2016-MUM	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/680/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359564	44	ALIVA SHORTIO- MANY ROLES	2012	120	6	DIS-1-763-2012-MUM	0.35	0x0000A08D00000000	2012-07-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD. ,INDIA	12	0	0	DIS/1/763/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359565	58	'POTHYS'(PATTU)	2013	120	3	DIS-1-763-2013-CHEN	0.45	0x0000A1D500000000	2013-06-06 00:00:00	M/S NIIA CREATION	12	0	0	DIS-1-763-2013-CHEN	0	0	0	N	M/S BEST IMEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359566	44	NSSO DOMESTIC TOURISM	2014	120	3	DIS-1-763-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,INDIA	12	0	Social	DIS/1/763/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGEIS PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359567	61	SAMSUNG GALAXY S 5 MEDLEY	2014	120	6	DIS-1-763-2014-MUM	0.3	0x0000A31000000000	2014-04-17 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	0	DIS/771/2014-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359568	58	KELLOGS MISTAKE	2015	120	6	DIS-1-763-2015-MUM	0.25	0x0000A47D00000000	2015-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/763/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359569	45	MEDIMIX (CLEAR GLYCERINE)	2016	120	3	DIS-1-763-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	VINISHA VISION, INDIA	12	0	0	DIS/1/763/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359570	51	NAVYA BAKE SHOP THE TEMPTING TASTE	2016	120	6	DIS-1-763-2016-MUM	1	0x0000A5CC00000000	2016-03-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	12	0	Social	DIS/1/763/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359571	61	JOCKETY INNERWEAR FOOTBALL	2012	120	6	DIS-1-764-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1025/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359572	58	NSSD HOUSEHOLD	2014	120	3	DIS-1-764-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDHA TECHNOLOGIES  PVT LTD INDIA	12	0	0	DIS/690/14-CHR	0	0	0	N	REAL IMAGE MEDHA TECHNOLOGIES  PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359573	61	APPY FIZZ	2014	120	6	DIS-1-764-2014-MUM	0.15	0x0000A31000000000	2014-04-17 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/764/2014	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359574	59	GODREJ HIT	2015	120	3	DIS-1-764-2015-CHEN	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DSI/659/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359575	44	COLORS- INDIAS GOT TALENT 6	2015	120	6	DIS-1-764-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/764/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359576	44	COLORS - INDIAS GOT TALENT 6	2015	120	6	DIS-1-764-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SANCTUITY , INDIA	12	0	0	DIS/738/2015-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359577	61	MILLION	2016	120	3	DIS-1-764-2016-CHEN	1	0x0000A64E00000000	2016-07-25 00:00:00	PHONIEX MEDIA, INDIA	12	0	0	DIS/1/764/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359578	58	A1 CLEANING POWDER (PARTI &II)	2013	120	3	DIS-1-764-765-2013-CHEN	0.3	0x0000A1D500000000	2013-06-06 00:00:00	M/S  SGS DETERGENT PVT. LTD	12	0	0	DIS-1-764-765-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359579	44	ALIVA MILKMINIS + MANY ROLES	2012	120	6	DIS-1-765-2012-MUM	0.25	0x0000A08D00000000	2012-07-13 00:00:00	INTERTATIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/765/2012	0	0	0	N	INTERTATIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359580	59	NSSO HOUSEHOLD	2014	120	3	DIS-1-765-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/765/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359581	43	ATM SYSTEM	2014	120	6	DIS-1-765-2014-MUM	1.29	0x0000A31000000000	2014-04-17 00:00:00	BARODA CITY POLICE,INDIA	12	0	0	DIS/784/2014-MUM	0	0	0	N	BARODA CITY POLICE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359582	61	AMBITUS THE SCHOOL FOR NEXT GEN.	2015	120	3	DIS-1-765-2015-CHEN	1.11	0x0000A4DF00000000	2015-07-24 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD INDIA	12	0	0	DIS/699/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359583	44	WYNK MUSIC GABBER TERI MERI KAHANI	2015	120	6	DIS-1-765-2015-MUM	0.1	0x0000A47D00000000	2015-04-17 00:00:00	AIRTEL INDIA	12	0	0	DIS/746/15-MUM	0	0	0	N	AIRTEL NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359584	61	SRT TATA	2016	120	3	DIS-1-765-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	PHONIEX MEDIA, INDIA	12	0	0	DIS/681/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359585	44	PROMO NO 1 TO 3: SONG: WAQT GAYA THAM FILM: FREDRICK	2016	120	6	DIS-1-765-2016-MUM	3	0x0000A5CC00000000	2016-03-17 00:00:00	MANISH KALARIA/EVANA ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/1/765/2016	0	0	0	N	MANISH KALARIA/EVANA ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359586	44	RAJ SHREE TEA	2012	120	6	DIS-1-766-2012-MUM	1	0x0000A08D00000000	2012-07-13 00:00:00	RAJ SHREE TEA ENTERPRISES, INDIA	12	0	0	DIS/1/766/2012	0	0	0	N	RAJ SHREE TEA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359587	85	WATER PURIEIER	2013	120	3	DIS-1-766-2013-CHEN	0.31	0x0000A21200000000	2013-08-06 00:00:00	M/S IDEAL STORES	12	0	0	DIS-1-766-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359588	49	NSSO HOUSEHOLD	2014	120	3	DIS-1-766-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/766/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359589	43	FACE POLICE	2014	120	6	DIS-1-766-2014-MUM	2.26	0x0000A31000000000	2014-04-17 00:00:00	BARODA CITY POLICE,INDIA	12	0	0	DIS/783/2014-MUM	0	0	0	N	BARODA CITY POLICE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359590	58	SRI THAILA SILKS	2015	120	3	DIS-1-766-2015-CHEN	0	0x0000A4DF00000000	2015-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/714/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359591	61	HIMALATYAN WATER WITH PIKU	2015	120	6	DIS-1-766-2015-MUM	0.15	0x0000A47D00000000	2015-04-17 00:00:00	AWW ENTERTAINMENT MUMBAI	12	0	0	DIS/1/766/2015	0	0	0	N	AWW ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359592	61	ASICS	2016	120	3	DIS-1-766-2016-CHEN	0.2	0x0000A64F00000000	2016-07-26 00:00:00	ASICS, INDIA	12	0	0	DIS/611/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359593	44	KUNG FU PANDA 3 BRITANNIA CAKES	2016	120	6	DIS-1-766-2016-MUM	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	MELISSA COBB 20TH CENTURY FOX USA INDIA	12	0	0	DIS/1/766/2016	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359594	61	ZEE CAFE SEASON 5	2012	120	6	DIS-1-767-2012-MUM	0.3	0x0000A08D00000000	2012-07-13 00:00:00	ORIENTA CINE ADVERTISING PVT..LTD..,INDIA	12	0	0	DIS/1/767/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT..LTD..,MUMJBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359595	58	TR. ILER OF KAYAVAN'	2013	120	3	DIS-1-767-2013-CHEN	4.41	0x0000A21200000000	2013-08-06 00:00:00	M/S SKYNET PICTURES	12	0	0	DIS-1-767-2013-CHEN	0	0	0	N	M/S SKYNET PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359596	45	NSSO HOUSEHOLD	2014	120	3	DIS-1-767-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/767/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359597	43	CREDIT CARD	2014	120	6	DIS-1-767-2014-MUM	2	0x0000A31000000000	2014-04-17 00:00:00	BARODA CITY POLICE, INDIA	12	0	0	DIS/786/2014-MUM	0	0	0	N	BARODA CITY POLICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359598	58	CUBE DEVELOPERS	2015	120	3	DIS-1-767-2015-CHEN	1	0x0000A4DF00000000	2015-07-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/715/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359599	44	SYSKA LED LIGHTS WIH PIKU	2015	120	6	DIS-1-767-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	AWW ENTERTAINMENT, INDIA	12	0	0	DIS/1/767/2015	0	0	0	N	AWW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359600	58	GRB UDHAYAM GHEE	2016	120	3	DIS-1-767-2016-CHEN	0.3	0x0000A64F00000000	2016-07-26 00:00:00	HAPPY UNICORN,INDIA	12	0	Others	DIS-1-767-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359601	44	KUNG FU PANDA 3 CHINGS INASTANT NOODLES	2016	120	6	DIS-1-767-2016-MUM	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	MELISSA COBB 20 TH CENTURY FOX (USA), INDIA	12	0	0	DIS-685-2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359602	61	PUNJAB TECHNICAL UNIVERSITY	2012	120	6	DIS-1-768-2012-MUM	0.3	0x0000A08D00000000	2012-07-13 00:00:00	E CITY MEDIA PVT. LTD., INDIA	12	0	Social	DIS/1035/2012-MUM	0	0	0	N	E CITY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359603	58	SANICR CENERT'	2013	120	3	DIS-1-768-2013-CHEN	12.2	0x0000A1D500000000	2013-06-06 00:00:00	M/S REAL IMAGE ,ERIA TECIRNOLOFIES PVT. LTD	12	0	Social	DIS-1-768-2013-CHEN	0	0	0	N	M/S REAL IMAGE ,ERIA TECIRNOLOFIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359604	44	NSSO HOUSEHOLD	2014	120	3	DIS-1-768-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/768/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359605	82	RASNA RUSH BUS	2014	120	6	DIS-1-768-2014-MUM	1	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/789/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359606	61	TRICHUR BULIDERS	2015	120	3	DIS-1-768-2015-CHEN	1	0x0000A4DF00000000	2015-07-24 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD, INDIA	12	0	0	DIS/17/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359607	61	SYSKA POWER BANK WITH PIKU	2015	120	6	DIS-1-768-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	AWW ENTERTAINMENT, INDIA	12	0	0	DIS/723/2015-MUM	0	0	0	N	AWW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359608	61	THE ALL NEW BMW X1	2016	120	3	DIS-1-768-2016-CHEN	0.3	0x0000A64F00000000	2016-07-26 00:00:00	KUN EXCLUSIVE, INDIA	12	0	0	DIS/1/768/2016	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359609	84	AIRTEL WIDEST 4G- SHILLONG-1	2016	120	6	DIS-1-768-2016-MUM	0.35	0x0000A5CC00000000	2016-03-17 00:00:00	BHARTI AIRTEL LTD. INDIA	12	0	0	DIS/693/2016-MUM	0	0	0	N	BHARTI AIRTEL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359610	84	METRO CONTINENTAL	2012	120	6	DIS-1-769-2012-MUM	0.3	0x0000A08D00000000	2012-07-13 00:00:00	PRIME TIME COMMUNICATION, INDIA	12	0	0	DIS/1028/2012-MUM	0	0	0	N	PRIME TIME COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359611	58	CHNIDIRANE NOOLLN STORE'	2013	120	3	DIS-1-769-2013-CHEN	0.55	0x0000A1D600000000	2013-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGFES PVT,LTD	12	0	0	DIS-1-769-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGFES PVT,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359612	49	THUNJATH JEWELLERS	2014	120	3	DIS-1-769-2014-CHEN	0.3	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DSI/1/769/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359613	82	RASNA FP HOSPITAL	2014	120	6	DIS-1-769-2014-MUM	1	0x0000A31000000000	2014-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/787/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359614	58	SANTHOSH NARAYANAN MASHUP	2015	120	3	DIS-1-769-2015-CHEN	0	0x0000A4DF00000000	2015-07-24 00:00:00	SHRI SANTHOSH, INDIA	12	0	0	DIS/686/2015-CHE	0	0	0	N	V. MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359615	61	PROMO NO 5 SENCO GOLD + PIKU COBRANDED	2015	120	6	DIS-1-769-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	AWW ENTERTAINMENT, INDIA	12	0	0	DIS/1/769/2015	0	0	0	N	AWW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359616	58	YEMAARAADHE YEMAATRADHE	2016	120	3	DIS-1-769-2016-CHEN	1	0x0000A64F00000000	2016-07-26 00:00:00	INSPECTOR GENERAL OF POLICE,HOME DEPARTMENT,INDIA	12	0	0	DIS/682/2016-CHE	0	0	0	N	J KUMARAGUBARAN IAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359617	84	AIRTEL WIDEST 4G- SHIMLA- 1	2016	120	6	DIS-1-769-2016-MUM	0.4	0x0000A5CC00000000	2016-03-17 00:00:00	BHARTI AIRTEL LTD, INDIA	12	0	0	DIS/1/769/2016	0	0	0	N	BHARTI AIRTEL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359618	44	TRAILER OF 'SHREE KALKI-THE LAST SAVIOUR'	2013	120	2	DIS-1-77-13-KOL	1.24	0x0000A20E00000000	2013-08-02 00:00:00	SLK TRADERS	12	0	0	DIS-1-77-13-KOL	0	0	0	N	SLK TRADERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359619	42	TAAN	2015	120	2	DIS-1-77-15-KOL	6.6	0x0000A49F00000000	2015-05-21 00:00:00	MR. MANAN DAS	12	0	0	DIS-1-77-15-KOL	0	0	0	N	MR. MANAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359620	42	TRAILER OF CHERE JAS NA  (SONG NO: 3 &4 )	2016	120	2	DIS-1-77-16-KOL	3.14	0x0000A60900000000	2016-05-17 00:00:00	M/S SUBHALAGNA FILMS PRODUCTION , M/S LCHHEHYMOTO  & M/S ARATI FILMS PRODUCTION	12	0	0	DIS-1-77-16-KOL	0	0	0	N	M/S SUBHALAGNA FILMS PRODUCTION , M/S LCHHEHYMOTO  & M/S ARATI FILMS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359621	49	CIUTY TONIR	2011	120	3	DIS-1-77-2011-CHEN	0.15	0x00009FC900000000	2011-12-30 00:00:00	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS1/77/2011-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359622	49	NRH HANDWASH	2012	120	3	DIS-1-77-2012-CHEN	0.3	0x0000A08900000000	2012-07-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-77-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359623	59	SHUBHAM EXCLUSIVE	2012	120	8	DIS-1-77-2012-HYD	1	0x0000A0FA00000000	2012-10-30 00:00:00	CH. RAJU, HYDERABAD	12	0	0	DIS/91/2012-HYD	0	0	0	N	CH. RAJU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359624	61	N. H. GOEL WORLD SCHOOL	2012	120	6	DIS-1-77-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/74/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359625	44	BRITANIA MARIE GOLD	2013	120	4	DIS-1-77-2013-BAN 	25	0x0000A21800000000	2013-08-12 00:00:00	BANGLORE	12	0	0	DIS/01/77/2013	0	0	0	N	M/S ERA MEDIA CONCEPTS AND CERATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359626	58	JEYACHANDRAN TEXTILES - PATTIN PARINAMAM	2013	120	3	DIS-1-77-2013-CHEN	0.3	0x0000A14F00000000	2013-01-23 00:00:00	JEUYACHANDRAN TEXTILES INDIA	12	0	0	DIS/90/2013-CHE	0	0	0	N	A. SRINIVASAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359627	59	'' MAA URI RGAD - GADIKARAM: MAHILA SAHASAM-JAKKARAGUDA: MAA URI HOSTEL-BRAHMANATARLA- SRIKAKULA M DIST''	2013	120	8	DIS-1-77-2013-HYD	0	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M. DANA KISHORE, I.A. S. M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS-1-77-2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359628	45	' BESCOM - OLD COUPLE'	2014	120	4	DIS-1-77-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	DIS-1-77-2014-BAN	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359629	61	EASY DAY T-SHIRT FEST	2014	120	3	DIS-1-77-2014-CHEN	0.1	0x0000A31000000000	2014-04-17 00:00:00	M/S.EASY DAY ,CHENNAI	12	0	Social	DIS/1/77/2014	0	0	0	N	M/S.EASY DAY ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359630	59	MAMESWARA RAO - SCHOOL TEACHER	2014	120	8	DIS-1-77-2014-HYD	0.31	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	12	0	0	DIS/109/2014-HYD	0	0	0	N	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359631	42	TRAILER OF PRARTHANA (PROMO NO: 1-5)	2014	120	2	DIS-1-77-2014-KOL	1.1	0x0000A35C00000000	2014-07-02 00:00:00	M/S. K.G.N. PICTURES	12	0	0	DIS-1-77-2014-KOL	0	0	0	N	M/S. K.G.N. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359632	61	DOSTI FRIENDS FOR LIFE IMPERIA	2014	120	6	DIS-1-77-2014-MUM	1	0x0000A2B500000000	2014-01-16 00:00:00	DOSTI REALITY LTD., INDIA	12	0	0	DIS/62/2014-MUM	0	0	0	N	DOSTI REALITY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359633	45	SAMEEKSHE PART - 4	2015	120	4	DIS-1-77-2015-BAN	0.36	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-77-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359634	58	JAMS MARINE COLLEGE - DIGITAL AD	2015	120	3	DIS-1-77-2015-CHEN	0.3	0x0000A42E00000000	2015-01-28 00:00:00	M/S VISA FILMS, INDIA	12	0	0	DIS/1/77/2015	0	0	0	Y	M/S VISA FILMS, THOOTHUKUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359635	59	ANDHKGFb  uyeru hyu fc y IUII	2015	120	8	DIS-1-77-2015-HYD	1.2	0x0000A44100000000	2015-02-16 00:00:00	YHGDFGJDGBUJ UDJHVCJUDJHFHYSJH HYDERABAD INDIA	12	0	0	CIL/128/05	0	0	0	N	YHGDFGJDGBUJ UDJHVCJUDJHFHYSJH HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359636	44	CYCLE AGARBATHI-PK	2015	120	6	DIS-1-77-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	GO FISH ENTERTAINMENT, INDIA	12	0	0	DIS/1/77/2015	0	0	0	N	GO FISH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359637	59	RAMARAJ COTTON	2016	120	3	DIS-1-77-2016-CHEN	0	0x0000A59100000000	2016-01-18 00:00:00	RAMARAJ COTTON, INDIA	12	0	0	DIS/54/2016-CHE	0	0	0	N	NILA TEAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359638	59	KNOWLEDGE AND SKILL DEVELOPMENT MISSION	2016	120	8	DIS-1-77-2016-HYD	2.57	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV & TDC LIMITED,	12	0	0	DIS/107/2016-HYD	0	0	0	N	M/S. APSFTV & TDC LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359639	82	BEE BIJLI HUM BACHAYENGE	2016	120	6	DIS-1-77-2016-MUM	0.3	0x0000A58700000000	2016-01-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/49/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359640	58	THARAGAI SILKS	2017	120	3	DIS-1-77-2017-CHEN	0	0x0000A70600000000	2017-01-25 00:00:00	ADD WING ANNOVATIVE SERVICES ,INDIA	12	0	0	DIS/58/2017-CHE 	0	0	0	N	ADD WING ANNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359641	61	VODOFONE DELIGHT-TVC	2012	120	6	DIS-1-770-2012-MUM	0.3	0x0000A09000000000	2012-07-16 00:00:00	GROUP M,INDIA	12	0	0	DIS/1030/2012-MUM	0	0	0	N	GROUP M ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359642	58	ALM PATTU	2013	120	3	DIS-1-770-2013-CHEN	0.32	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-770-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359643	61	TAPRESUME - DIGITAL AD 1	2014	120	3	DIS-1-770-2014-CHEN	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD., INDIA	12	0	0	DIS/682/2014-CHE 	0	0	0	N	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359644	61	EASY DAY T-SHIRT	2014	120	6	DIS-1-770-2014-MUM	0.1	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/770/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359645	58	MADRAS FLYING CLUB	2015	120	3	DIS-1-770-2015-CHEN	1	0x0000A4DF00000000	2015-07-24 00:00:00	RAVI, INDIA	12	0	0	DIS/707/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359646	61	PROMO NO 6 SENCO GOLD + PIKU COBRANDED	2015	120	6	DIS-1-770-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	AWW ENTERTAINMENT,INDIA	12	0	0	DIS/726/2015-MUM	0	0	0	N	AWW ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359647	58	TANJORE TVS	2016	120	3	DIS-1-770-2016-CHEN	0.53	0x0000A65000000000	2016-07-27 00:00:00	ANNAI ADVERTISEMENTS, INDIA	12	0	0	DIS/532/2016-CHEN	0	0	0	Y	ADD WING INNOVATIVE SERVICES, THANJAVUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359648	61	AIRTEL WIDEST 4G - SHILLONG - 2	2016	120	6	DIS-1-770-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	BHARTI  AIRTEL LTD , INDIA	12	0	0	DIS/694/2016-MUM	0	0	0	N	BHARTI  AIRTEL LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359649	61	SUNFEAST DARK FANTASY -CHOCO FILL	2012	120	6	DIS-1-771-2012-MUM	1	0x0000A09000000000	2012-07-16 00:00:00	PRIME FOCUS LTD. INDIA	12	0	0	DIS/1040/2012-MUM	0	0	0	N	PRIME FOCUS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359650	58	FASHION PORT	2013	120	3	DIS-1-771-2013-CHEN	0.6	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-771-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359651	61	TAPRESUME - DIGITAL AD 2	2014	120	3	DIS-1-771-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD, INDIA	12	0	0	DIS/1/771/2014	0	0	0	N	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359652	43	HOUSE BURGLARY	2014	120	6	DIS-1-771-2014-MUM	1.58	0x0000A31000000000	2014-04-17 00:00:00	BARODA CITY POLICE ,INDIA	12	0	Social	DIS/1/771/2014	0	0	0	N	BARODA CITY POLICE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359653	61	HP WORLD	2015	120	3	DIS-1-771-2015-CHEN	0.3	0x0000A4C100000000	2015-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/711/2015-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359654	61	BANK OF BARODA DEBIT CARD SUPERMARKET	2015	120	6	DIS-1-771-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/771/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359655	58	EVENTAKERS	2016	120	3	DIS-1-771-2016-CHEN	1.5	0x0000A65000000000	2016-07-27 00:00:00	PHONEX MEDIA, INDIA	12	0	0	DIS/1/771/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359656	84	AIRTEL WIDEST 4G- SHIMLA-2	2016	120	6	DIS-1-771-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	BHARTI, INDIA	12	0	0	DIS/696/2016-MUM	0	0	0	N	BHARTI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359657	51	MAKING OF THE FILM KAAKSPARSH	2012	120	6	DIS-1-772-2012-MUM	52.47	0x0000A09000000000	2012-07-16 00:00:00	GREAT MARATHA ENTERTAINMENT LLC., INDIA	12	0	0	DIS/989/2012-MUM	0	0	0	N	GREAT MARATHA ENTERTAINMENT LLC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359658	58	HASAN SILKS & READYMADES	2013	120	3	DIS-1-772-2013-CHEN	0.32	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-772-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359659	61	STYLE ONE OFFER	2014	120	3	DIS-1-772-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	VINOTH, INDIA	12	0	0	DIS/1/772/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359660	44	ALPENLIEBE JUZT JELLY - AMAZING SPIDERMAN 2	2014	120	6	DIS-1-772-2014-MUM	0.35	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/772/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359661	44	ALPENLIEBE JUZT JELLY - AMAZING SPIDERMAN 2	2014	120	6	DIS-1-772-2014-MUM	0.35	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/778/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359662	61	THULIP SPORT	2015	120	3	DIS-1-772-2015-CHEN	0.5	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. REAL INAGE MEADI TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/716/2015-CHE 	0	0	0	N	M/S. REAL INAGE MEADI TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359663	44	BANK OF BARODA DEBIT CARD SUPERMARKET	2015	120	6	DIS-1-772-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	MARVEL ENTERTAINMENT , INDIA	12	0	0	DIS/739/2015-MUM	0	0	0	N	MARVEL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359664	58	JUNIOR SUPER STARS	2016	120	3	DIS-1-772-2016-CHEN	0.15	0x0000A65000000000	2016-07-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/772/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359665	44	SONG : THE JUNGLE BOOK SONG HINDI SUPER -2	2016	120	6	DIS-1-772-2016-MUM	2.7	0x0000A5CC00000000	2016-03-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	DIS/S/50/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359666	44	SAI TU BHAGWAN MERA	2012	120	6	DIS-1-773-2012-MUM	52.14	0x0000A09000000000	2012-07-16 00:00:00	S N FILM PRODUCTION ,INDIA	12	0	0	DIS/949/2012-MUM	0	0	0	N	S N  FILM PRODUCTION ,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359667	58	MS JEWELLERS	2013	120	3	DIS-1-773-2013-CHEN	0.32	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-773-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359668	58	VAZHAPAZHAM - DIGITAL TRAILER	2014	120	3	DIS-1-773-2014-CHEN	2.2	0x0000A3B200000000	2014-09-26 00:00:00	J. SENTHIL KUMAR, INDIA	12	0	0	DIS/T/143/2014-CHE	0	0	0	N	M/S. ZOPHUSS STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359669	44	PEPSI RUN OH YES ABHIU	2014	120	6	DIS-1-773-2014-MUM	0.45	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/756/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359670	58	BIG DEAL TV	2015	120	3	DIS-1-773-2015-CHEN	0	0x0000A4DF00000000	2015-07-24 00:00:00	INSIGNIA CREATIVE, INDIA	12	0	0	DIS/708/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359671	44	VRINDAVAN	2015	120	6	DIS-1-773-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	RADHA MADHAV DEVELOPERS, INDIA	12	0	0	DIS-731-2015-MUM	0	0	0	N	RADHA MADHAV DEVELOPERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359672	58	SKG	2016	120	3	DIS-1-773-2016-CHEN	1	0x0000A65000000000	2016-07-27 00:00:00	PHONIX MEDIA, INDIA	12	0	0	DIS/1/773/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359673	44	THE JUNGLE BOOK SONG ENGLISH SUPER 1	2016	120	6	DIS-1-773-2016-MUM	2.7	0x0000A5CC00000000	2016-03-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/S/49/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359674	67	''GANGREL - RAJIM''	2012	120	6	DIS-1-774-2012-MUM	1.2	0x0000A09100000000	2012-07-17 00:00:00	M/S. YOGITA ARTS, INDIA	12	0	0	DIS/1/774/2012	0	0	0	N	M/S. YOGITA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359675	58	PRAKASAN JEWELLERS	2013	120	3	DIS-1-774-2013-CHEN	0.32	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-774-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359676	45	GRB INSTANT MIX	2014	120	3	DIS-1-774-2014-CHEN	0.2	0x0000A3B200000000	2014-09-26 00:00:00	GRACE ADS , INDIA	12	0	0	DIS/715/2014-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359677	44	VENUS NATURAL CREME PREMIUM MOISTURISING SOAP	2014	120	6	DIS-1-774-2014-MUM	0.4	0x0000A31000000000	2014-04-17 00:00:00	PRIME TIME COMMUNICATIONS ,MUMBAI	12	0	0	DIS/779/2014-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359678	58	BHARATH ELECTRONICS & APPLIANCES	2015	120	3	DIS-1-774-2015-CHEN	1	0x0000A4DF00000000	2015-07-24 00:00:00	MIRUTHIKA COMMUNICATINOS, INDIA	12	0	0	DIS/709/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359679	44	VRINDAVAN - 1	2015	120	6	DIS-1-774-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	RADHA MADHAV DEVLOPERS, INDIA	12	0	0	DIS/1/774/2015	0	0	0	N	RADHA MADHAV DEVLOPERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359680	44	VRINDAVAN-1	2015	120	6	DIS-1-774-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	RADHA MADHAV DEVELOPERS, INDIA	12	0	0	DIS/732/15-MUM	0	0	0	N	RADHA MADHAV DEVELOPERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359681	58	POTHYS - MADURAI	2016	120	3	DIS-1-774-2016-CHEN	1	0x0000A65000000000	2016-07-27 00:00:00	M/S COLOUR PURPLE FILMS, INDIA	12	0	0	DIS/688/2016-CHE	0	0	0	N	M/S COLOUR PURPLE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359682	44	PROMO NO 1 TO 3 : SONG : MERE KHUDA FILM : FREDRICK	2016	120	6	DIS-1-774-2016-MUM	3	0x0000A5CC00000000	2016-03-17 00:00:00	MANISH KALARIA / EVANA ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/774/2016	0	0	0	N	MANISH KALARIA / EVANA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359683	67	'SARGUJA DARSHAN'	2012	120	6	DIS-1-775-2012-MUM	1.4	0x0000A09100000000	2012-07-17 00:00:00	YOGITA ARTS, INDIA	12	0	0	DIS/1032/2012-MUM	0	0	0	N	YOGITA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359684	58	SIVA TEXTILE	2013	120	3	DIS-1-775-2013-CHEN	0.55	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-775-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359685	45	GRB UDHAYAM GHEE - FACTORY	2014	120	3	DIS-1-775-2014-CHEN	0.1	0x0000A3B200000000	2014-09-26 00:00:00	GRACE ADS, INDIA	12	0	0	DIS/1/775/2014	0	0	0	N	A SRINIVASA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359686	59	SPRITE TNTRINCI	2014	120	6	DIS-1-775-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT, LTD. INDIA	12	0	0	DIS/790/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359687	58	ELDIA PURE COCONUT OIL	2015	120	3	DIS-1-775-2015-CHEN	0.4	0x0000A4DF00000000	2015-07-24 00:00:00	M/S CONTENT ONION PRODUCTIONS INDIA	12	0	0	DIS/718/2015-CHE	0	0	0	N	M/S CONTENT ONION PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359688	61	BE SMART DONT START	2015	120	6	DIS-1-775-2015-MUM	1.3	0x0000A47D00000000	2015-04-17 00:00:00	INDIAN CANCER SOCIETY ,INDIA	12	0	Social	DIS/1/775/2015	0	0	0	N	INDIAN CANCER SOCIETY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359689	58	BAASHYAAM CONTRUCTIONS	2016	120	3	DIS-1-775-2016-CHEN	0.35	0x0000A65000000000	2016-07-27 00:00:00	M/S GOLDEN CHEST ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/1/775/2016	0	0	0	N	M/S GOLDEN CHEST ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359690	82	STOPOVER	2016	120	6	DIS-1-775-2016-MUM	35.4	0x0000A5CD00000000	2016-03-18 00:00:00	RAJIC MEHTOTRA , INDIA	12	0	0	DIS/473/2016-MUM	0	0	0	Y	RAJIC MEHTOTRA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359691	67	'DONGARH BHORAMDEO'	2012	120	6	DIS-1-776-2012-MUM	1.2	0x0000A09100000000	2012-07-17 00:00:00	M/S YOGITA ARTS, INDIA	12	0	0	DIS/1/776/2012	0	0	0	N	M/S YOGITA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359692	49	RKG GHEE	2013	120	3	DIS-1-776-2013-CHEN	0.3	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-776-2013-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359693	45	GRB UDHAYAM GHEE- COOK	2014	120	3	DIS-1-776-2014-CHEN	0.2	0x0000A3B200000000	2014-09-26 00:00:00	GRACE ADS, INDIA	12	0	0	DIS/1/776/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359694	84	HDFC LIFE (HAWAA HAWAAI ASSOCIATION)	2014	120	6	DIS-1-776-2014-MUM	1	0x0000A31400000000	2014-04-21 00:00:00	HDFC STABDARD LIFE INSURANCE CO. LTD ,INDIA	12	0	0	DIS/772/2014-MUM	0	0	0	N	HDFC STABDARD LIFE INSURANCE CO. LTD ,MUM,BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359695	58	KRBS JEWELLERY	2015	120	3	DIS-1-776-2015-CHEN	0	0x0000A4DF00000000	2015-07-24 00:00:00	AMAZING ADVERTISERS, INDIA	12	0	0	DIS/713/2015-CHE	0	0	0	N	A JAYGANESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359696	51	TRL NO. 3 OF FILM- TUJHYA VIN MARJAVAAN	2015	120	6	DIS-1-776-2015-MUM	1.15	0x0000A47D00000000	2015-04-17 00:00:00	PROMO FILMS,INDIA	12	0	0	DIS/1/776/2015	0	0	0	N	PROMO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359697	58	MALABAR GOLD & DIAMONDS AADI SALE	2016	120	3	DIS-1-776-2016-CHEN	0.2	0x0000A65100000000	2016-07-28 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	Social	DIS/1/776/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359698	61	MANDKE LIGHT HOUSE	2016	120	6	DIS-1-776-2016-MUM	1.1	0x0000A5CD00000000	2016-03-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/721/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359699	67	BASTOR DARSHAN	2012	120	6	DIS-1-777-2012-MUM	1.2	0x0000A09100000000	2012-07-17 00:00:00	M/S.YOGITA ARTS.MUMBAI	12	0	0	DIS/1/777/2012-MUMJ	0	0	0	N	M/S.YOGITA ARTS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359700	58	PACHAIYAPPA SILKS	2014	120	3	DIS-1-777-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	ADD GEM, INDIA	12	0	0	DIS/1/777/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359701	85	SATYA PAUL SS 14	2014	120	6	DIS-1-777-2014-MUM	0.48	0x0000A31400000000	2014-04-21 00:00:00	GENESIS COLORS ,INDIA	12	0	0	DIS/774/2014-MUM	0	0	0	N	GENESIS COLORS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359702	58	BAASHYAAM PINNACLE CREST DIGITAL ADD	2015	120	3	DIS-1-777-2015-CHEN	0.35	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. BLACK BOX FILMS, INDIA	12	0	0	DIS/712/2015-CHE	0	0	0	N	M/S. BLACK BOX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359703	44	MANNEQUIN SWISS LENS	2015	120	6	DIS-1-777-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	ORIENTA CINE ADVERTISING (p) LTD., INDIA	12	0	0	DIS/748/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359704	58	HOTEL RADHA PRASAD	2016	120	3	DIS-1-777-2016-CHEN	0.3	0x0000A65100000000	2016-07-28 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/588/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423730	49	VELLINAKSHATRAM	2004	120	5	CIL-1-Y-493-2004-THI	0	0x000094B900000000	2004-03-29 00:00:00	NOT READABLE	12	0	0	CIL/26/2004-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
359705	61	CADBURY DAIRY MILK - HEROES	2016	120	6	DIS-1-777-2016-MUM	0.2	0x0000A5CD00000000	2016-03-18 00:00:00	DIGI TOUCH PRODUCTIONS, INDIA	12	0	0	DIS/725/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359706	58	SRI AKHILA JEWELLERY-THARAM	2013	120	3	DIS-1-777-778-2013-CHEN	0.5	0x0000A21300000000	2013-08-07 00:00:00	SHRI S. RAVI , M/S R/M.  TALKIES	12	0	0	DIS-1-777-778-2013-CHEN	0	0	0	N	SHRI S. RAVI , M/S R/M.  TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359707	61	JOCKEY INNERWEAR CAR	2012	120	6	DIS-1-778-2012-MUM	0.25	0x0000A09100000000	2012-07-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1026/12-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359708	45	GRB UDHAYAM GHEE-SHOP	2014	120	3	DIS-1-778-2014-CHEN	0.2	0x0000A3B200000000	2014-09-26 00:00:00	GRACE ADS,INDIA	12	0	Social	DIS/1/778/2014	0	0	0	N	SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359709	59	HIMANI NAVRATNA OIL-NRO JUNIOR NTR (RS 2 TANGO)	2014	120	6	DIS-1-778-2014-MUM	0.35	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/775/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359710	58	'AZHAGIYA DEVATHAI'	2015	120	3	DIS-1-778-2015-CHEN	3.31	0x0000A4E200000000	2015-07-27 00:00:00	BJ STUDIOS, INDIA	12	0	0	DIS/710/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359711	61	KODAK LENS	2015	120	6	DIS-1-778-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/749/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359712	61	REPOSE - DIGITAL AD	2016	120	3	DIS-1-778-2016-CHEN	0.2	0x0000A65100000000	2016-07-28 00:00:00	M/S. REPOSE MATTRESS PVT LTD., INDIA	12	0	0	DIS/683/2016-CHE 	0	0	0	N	M/S. REPOSE MATTRESS PVT LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359713	61	DO YOUR HOMRWORK AXIS	2016	120	6	DIS-1-778-2016-MUM	1.3	0x0000A5CD00000000	2016-03-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS-720-2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359714	61	NOKIA LUMIA DKR	2012	120	6	DIS-1-779-2012-MUM	0.2	0x0000A09100000000	2012-07-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1-779-2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359715	58	'PATHANJALR SRLKS'	2012	120	3	DIS-1-779-2013-CHEN	0.3	0x0000A04A00000000	2012-05-07 00:00:00	M/S REAL KMGO HEDIA TEEINOLOGIES PVT LTD	12	0	0	DIS-1-779-2013-CHEN	0	0	0	N	M/S REAL KMGO HEDIA TEEINOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359716	58	POTHYS DIWALI 2014 - DIGITAL ADD	2014	120	3	DIS-1-779-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	M/S. THE HUT FILMS, INDIA	12	0	0	DIS/1/779/2014	0	0	0	N	M/S. THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359717	51	SHIV SENA - UDDHAV THACKERAY TVC 1	2014	120	6	DIS-1-779-2014-MUM	0.2	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/747/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359718	58	SRI VENKATESWARA JEWELLERY	2015	120	3	DIS-1-779-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLLGIES PVT. LTD INDIA	12	0	0	DIS/696/2015-CHE	0	0	0	Y	REAL IMAGE MEDIA TECHNOLLGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359719	61	ZAGGAR	2015	120	6	DIS-1-779-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/1/779/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359720	58	MAZHAI RANI (SHORT FILM)	2016	120	3	DIS-1-779-2016-CHEN	24.28	0x0000A65100000000	2016-07-28 00:00:00	IYPA, JAY, INDIA	12	0	0	DIS/1/779/2016	0	0	0	N	IYPA, JAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359721	44	THE JUNGLE BOOK - TITLE TRACK CUT DOWN	2016	120	6	DIS-1-779-2016-MUM	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/S/51/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359722	42	TRAILER OF MISHAWR ROHOSHYO	2013	120	2	DIS-1-78-13-KOL	0	0x0000A20E00000000	2013-08-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-78-13-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359723	42	UNREAD STORY OF GANESH GHORUI	2015	120	2	DIS-1-78-15-KOL	15.15	0x0000A49F00000000	2015-05-21 00:00:00	MR. SAGAR ROY	12	0	0	DIS/1/78/15	0	0	0	N	MR. SAGAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359724	42	TRAILER OF CHERE JAS NA (SONG NO:1&2)	2016	120	2	DIS-1-78-16-KOL	9.17	0x0000A60900000000	2016-05-17 00:00:00	ECHEHHYMOTO & M/S/. ARATI FILMS	12	0	0	DIS-1-78-16-KOL	0	0	0	N	M/S. SUBHALAGNA FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359725	49	SBT	2012	120	3	DIS-1-78-2012-CHEN	0.2	0x0000A00F00000000	2012-03-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIS PVT. LTD.	12	0	0	DIS/1/78/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359726	59	MEGA MART	2012	120	8	DIS-1-78-2012-HYD	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	MOHAN REDDYM KALYANI ADS, INDIA	12	0	0	DIS/92/2012-HYD	0	0	0	N	MOHAN REDDYM KALYANI ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359727	44	SAB TV LAPATAGANJ + CHIDIYA GHAR	2012	120	6	DIS-1-78-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	DIS/80/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359728	59	BRITANIA MARIE GOLD	2013	120	4	DIS-1-78-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS BANGALORE	12	0	0	DIS-1-78-2013-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359729	49	INTEL	2013	120	3	DIS-1-78-2013-CHEN	0.37	0x0000A15000000000	2013-01-24 00:00:00	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/62/213-CHE	0	0	0	N	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359730	59	PADITHO BRATUKU PANDINCHUKUNNA MEDIYADAMMA; BINDU SEDYAMTHO MARINA BRATUKU CHITRAM CHATTANYA DEEVI-TURKONI BAVI NALGONDA DIST	2013	120	8	DIS-1-78-2013-HYD	10	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M. DANA KISHORE I.A.S. M.D. APSFTV & TDC LTD HYDERABAD	12	0	0	DIS-1-78-2013-HYD	0	0	0	N	THE MANAGER  APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359731	45	BESCOM- POLITICIAN	2017	120	4	DIS-1-78-2014-BAN 	0.6	0x0000A79900000000	2017-06-21 00:00:00	M/S. A. V. ENTERPRISES, BANGALORE	12	0	Social	DIS/01/4/78/2014	0	0	0	N	M/S. A. V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359732	58	A FINGER CAN CHANGE THE COUNTRY	2014	120	3	DIS-1-78-2014-CHEN	0.42	0x0000A31400000000	2014-04-21 00:00:00	RATHINAM GROUP, INDIA	12	0	0	DIS-1-78-2014-CHEN	0	0	0	N	RATHINAM GROUP, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359762	58	SANGAM SILKS	2014	120	3	DIS-1-782-2014-CHEN	1.2	0x0000A3B200000000	2014-09-26 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/782/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359733	59	KISHORE - DOCTOR	2014	120	8	DIS-1-78-2014-HYD	0.31	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	12	0	0	DIS/110/2014-HYD	0	0	0	N	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359734	42	TRAILER OF ACTION (PROMO NO:3 74)	2014	120	2	DIS-1-78-2014-KOL	1	0x0000A35C00000000	2014-07-02 00:00:00	SMT. MUKUL SARKAR	12	0	0	DIS-1-78-2014-KOL	0	0	0	N	SMT. MUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359735	61	DOSTI FRIENDA FOE LIFE AMBROSIA	2014	120	6	DIS-1-78-2014-MUM	1	0x0000A2B500000000	2014-01-16 00:00:00	DOSTI REALITY LTD.,MUMBAI	12	0	0	DIS/63/2014-MUM	0	0	0	N	DOSTI REALITY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359736	45	SAMEEXSHE PART -5	2015	120	4	DIS-1-78-2015-BAN	2.51	0x0000A48000000000	2015-04-20 00:00:00	BANGALORE	12	0	0	DIS-1-78-2015-BAN	0	0	0	N	M/S . HAMSALEKHA IMSDES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359737	61	SHREENIVAS SILKS	2015	120	3	DIS-1-78-2015-CHEN	0.3	0x0000A42E00000000	2015-01-28 00:00:00	JONES, INDIA	12	0	0	DIS/71/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359738	59	TRAILER OF 'GAYAKUDU'	2015	120	8	DIS-1-78-2015-HYD	1.59	0x0000A44100000000	2015-02-16 00:00:00	J. RAVINDRANADH, M/S. DHHERU FILMS, INDIA	12	0	0	DIS/1/78/2015-HYD	0	0	0	N	J. RAVINDRANADH, M/S. DHHERU FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359739	44	TRAILER OF JAI JAWAAN JAI KISAAN	2015	120	6	DIS-1-78-2015-MUM	1.58	0x0000A42200000000	2015-01-16 00:00:00	VICTORIOUS ENTERPRISES, INDIA	12	0	0	DIS/1/78/2015	0	0	0	N	VICTORIOUS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359740	58	AARATHU SINAM-DIGITAL TEASER	2016	120	3	DIS-1-78-2016-CHEN	0.51	0x0000A59100000000	2016-01-18 00:00:00	N. RAMASAMY M/S. SRI THEBNANADAL FILM, INDIA	12	0	0	DIS/T/13/2016-CHE	0	0	0	N	N. RAMASAMY M/S. SRI THEBNANADAL FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359741	59	'RAITHU RUNA MAAFI PADHAKAM'	2016	120	8	DIS-1-78-2016-HYD	2.45	0x0000A5D300000000	2016-03-24 00:00:00	M/S. APSFTV&TDC LIMITED.,INDIA	12	0	0	DIS/109/2016-HYD	0	0	0	N	M/S. APSFTV&TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359742	82	MAXO MAGIC CARD	2016	120	6	DIS-1-78-2016-MUM	0.25	0x0000A58700000000	2016-01-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/48/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359743	58	COLORS TIRUNELVELI	2017	120	3	DIS-1-78-2017-CHEN	0.4	0x0000A70600000000	2017-01-25 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/59/2017-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359744	44	MOBISUR - VERSION 1	2012	120	6	DIS-1-780-2012-MUM	0.3	0x0000A09100000000	2012-07-17 00:00:00	HUNGAMA DIGITAL MEDIA ENTERTAINMENT P. LTD.,INDIA	12	0	0	DIS/1/780/2012	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERTAINMENT P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359745	58	AMIRTA ENTERNATIONAL  INSTITUTE OF HOTEL MANAGMENT	2013	120	3	DIS-1-780-2013-CHEN	0.3	0x0000A21300000000	2013-08-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-780-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359746	49	POTHYS DIWALI 2014 - DIGITAL ADD	2014	120	3	DIS-1-780-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	M/S THE HUT FILMS, INDIA	12	0	0	DIS/1/780/2014	0	0	0	N	M/S THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359747	51	SHIV SENA AADITYA THACKREY TVC2	2014	120	6	DIS-1-780-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/748/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359748	51	SHIV SENA AADITYA THACKREY TVC 2	2014	120	6	DIS-1-780-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RANTA SHRI FILMS,INDIA	12	0	0	DIS/748/2014-MUM 	0	0	0	N	RANTA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359749	58	SRI THAILA SILKA	2015	120	3	DIS-1-780-2015-CHEN	0.12	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/730/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359750	44	HAIR SWISS LENS	2015	120	6	DIS-1-780-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	ORIENT CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/750/2015-MUM	0	0	0	N	ORIENT CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359751	44	COOKING OIL GOLD WINNER	2016	120	3	DIS-1-780-2016-CHEN	1	0x0000A65100000000	2016-07-28 00:00:00	M/S , PRIMARY COLOURS, INDIA	12	0	0	DIS/1/780/2016	0	0	0	N	M/S , PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359752	45	CLASSMATES NOTEBOOKS	2016	120	6	DIS-1-780-2016-MUM	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,INDIA	12	0	0	DIS/18/206-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359753	44	MOBISUR- VERSION 2	2012	120	6	DIS-1-781-2012-MUM	0.3	0x0000A09100000000	2012-07-17 00:00:00	HUNGAMA DIGITAL MEDIA ENTERAINMENT P . LTD . INDIA	12	0	0	DIS/1043/2012-MUM	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERAINMENT P . LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359754	61	JANSON	2014	120	3	DIS-1-781-2014-CHEN	0.4	0x0000A3B200000000	2014-09-26 00:00:00	AC FILMS, INDIA	12	0	0	DIS/713/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359755	51	SHIV SENA AADITYA THACKREY TVC3	2014	120	6	DIS-1-781-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILM ,IN DIA	12	0	0	DIS/749/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359756	58	SM SILKS	2015	120	3	DIS-1-781-2015-CHEN	1	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMIGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/ 729/2015-CHE	0	0	0	N	REAL IMIGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359757	44	KIDNAP SWISS LENS	2015	120	6	DIS-1-781-2015-MUM	0.2	0x0000A47D00000000	2015-04-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/1/781/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359758	58	MANICKAM MAHAL	2016	120	3	DIS-1-781-2016-CHEN	1	0x0000A65100000000	2016-07-28 00:00:00	MANICKAM MAHAL, INDIA	12	0	0	DIS/1/781/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359759	44	'INVESTORS CLINIC'	2016	120	6	DIS-1-781-2016-MUM	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	IBOX STUDIOS, INDIA	12	0	Social	DIS/719/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359760	82	I STEEL	2013	120	3	DIS-1-781-783-2013-CHEN	0.1	0x0000A21300000000	2013-08-07 00:00:00	M/S RED	12	0	0	DIS-1-781-783-2013-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359761	44	MOBISUR : VERSION 3	2012	120	6	DIS-1-782-2012-MUM	0.3	0x0000A09100000000	2012-07-17 00:00:00	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	DIS/1044/2012-MUM	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359763	51	SHIV SENA UDDHAV THACKREY TVC 5	2014	120	6	DIS-1-782-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/750/2014-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359764	59	SUPREME (PEOPLE WHO KNOW PLASTICS BEST)	2015	120	3	DIS-1-782-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/725/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359765	44	SLICE TREE	2015	120	6	DIS-1-782-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/742/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359766	58	MANICKAM MAHAL	2016	120	3	DIS-1-782-2016-CHEN	2	0x0000A65100000000	2016-07-28 00:00:00	MANICKAM MAHAL, INDIA	12	0	0	DIS/1/782/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359767	44	'JEE LE- DHALTI SHAAM'	2016	120	6	DIS-1-782-2016-MUM	4.8	0x0000A5CD00000000	2016-03-18 00:00:00	SUR, INDIA	12	0	0	DIS/1/782/2016	0	0	0	N	SUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359768	44	SAB TV NO 2	2012	120	6	DIS-1-783-2012-MUM	0.55	0x0000A09100000000	2012-07-17 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/783/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359769	58	SANGAM SILKS	2014	120	3	DIS-1-783-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/783/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359770	51	SHIV SENA UDDHAV THACKRAY TCS 6	2014	120	6	DIS-1-783-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/751/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359771	51	SHRV SENA UDDHAV THACKREY TVC 6	2014	120	6	DIS-1-783-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/751/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359772	49	CHINNAN SONG GOLD AND DIMONDS	2015	120	3	DIS-1-783-2015-CHEN	0.4	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/722/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359773	58	SLICE TREE -1	2015	120	6	DIS-1-783-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/783/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359774	58	VAZHGAVALAMUDAN - SHORT FILM	2016	120	3	DIS-1-783-2016-CHEN	19.4	0x0000A65100000000	2016-07-28 00:00:00	M/S TAMILAN THIRAIPPASA NIRUVANAM, INDIA	12	0	0	DIS/1/783/2016	0	0	0	N	M/S TAMILAN THIRAIPPASA NIRUVANAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359775	44	KOTAK MUTUAL FUND	2016	120	6	DIS-1-783-2016-MUM	1	0x0000A5CD00000000	2016-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-722-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359776	61	MEENAKSHI''S UNISEX SALON & ACADEMY	2012	120	6	DIS-1-784-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1047/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359777	58	TRAILER OF 'ITHARKUTHANE AASAIPATTAI BALAKUMARA'	2013	120	3	DIS-1-784-2013-CHEN	1.1	0x0000A21300000000	2013-08-07 00:00:00	M/S JSK FILM CORPORATION	12	0	0	DIS-1-784-2013-CHEN	0	0	0	N	M/S JSK FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359778	58	PREETHI	2013	120	3	DIS-1-784-2014-CHEN	0.3	0x0000A24500000000	2013-09-26 00:00:00	REAL IMAGE MEDHA TECHNOLOGIES  PVT LTD INDIA	12	0	0	DIS/722/14-CHE	0	0	0	N	REAL IMAGE MEDHA TECHNOLOGIES  PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359779	51	SHIV SENA UDDHAV THACKREY TVC 8	2014	120	6	DIS-1-784-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/784/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359780	51	SHIV SENA UDDHAV THACKREY TVC 8	2014	120	6	DIS-1-784-2014-MUM	0.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/784/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359781	61	STYLE FACTORY	2015	120	3	DIS-1-784-2015-CHEN	0.3	0x0000A4E400000000	2015-07-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/727/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359782	59	SLICE TREE -2	2015	120	6	DIS-1-784-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/784/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359783	61	REFLECTION	2016	120	3	DIS-1-784-2016-CHEN	0.3	0x0000A65100000000	2016-07-28 00:00:00	REFLECTION, INDIA	12	0	0	DIS/1/784/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359784	58	CLASSMATE NOTE BOOK	2016	120	6	DIS-1-784-2016-MUM	0.2	0x0000A5CD00000000	2016-03-18 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/723/2016-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359785	61	SKODA RAPID - FAHRENHEIT AUTO	2012	120	6	DIS-1-785-2012-MUM	0.15	0x0000A09200000000	2012-07-18 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/785/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359786	58	TRAILER OF 'ANGUSAM'	2013	120	3	DIS-1-785-2013-CHEN	2	0x0000A21400000000	2013-08-08 00:00:00	M/S MANUARI FILM INTERNATIONAL	12	0	0	DIS-1-785-2013-CHEN	0	0	0	N	M/S MANUARI FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359787	49	ZEENATH TEXTILES	2014	120	3	DIS-1-785-2014-CHEN	0.4	0x0000A3B500000000	2014-09-29 00:00:00	TVC FACTORY,INDIA	12	0	Social	DIS/1/785/2014	0	0	0	N	I D RAFI.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359788	44	KELLOGG S SPECIALK	2014	120	6	DIS-1-785-2014-MUM	0.3	0x0000A31000000000	2014-04-17 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/762/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359789	58	AARANYAM TRAILER -01 DIGITAL	2015	120	3	DIS-1-785-2015-CHEN	1.25	0x0000A4E400000000	2015-07-29 00:00:00	M/S AAHA OHO PRODUCTIONS INDIA	12	0	0	DIS/167/2015-CHE	0	0	0	N	M/S AAHA OHO PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359790	45	SLICE TREE - 3	2015	120	6	DIS-1-785-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/785/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359791	58	NAMADHU - DIGITAL TRAILER 1	2016	120	3	DIS-1-785-2016-CHEN	2.3	0x0000A65100000000	2016-07-28 00:00:00	K. RANGANATHA SAI M/S VAARAAHI CHALANA CHITRAM , INDIA	12	0	0	DIS/T/142/2016-CHE	0	0	0	N	K. RANGANATHA SAI M/S VAARAAHI CHALANA CHITRAM , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359792	44	PARACHUTE HOLI	2016	120	6	DIS-1-785-2016-MUM	1.3	0x0000A5CD00000000	2016-03-18 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/1/785/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359793	61	COLGATE PLAX-FRESH TEA MOUTH WASH	2012	120	6	DIS-1-786-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	JAGURA SERVICES PVT. LTD. INDIA	12	0	0	DIS/1041/2012-MUM	0	0	0	N	JAGURA SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359794	58	NAC BOUNS DEEPAVALI 14	2014	120	3	DIS-1-786-2014-CHEN	1	0x0000A3B700000000	2014-10-01 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/786/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359795	44	THE MAHARASTRA FIRE SERVICES PERSONAL WELFARE ASSOCIATION	2014	120	6	DIS-1-786-2014-MUM	1.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/776/2014-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359796	61	NOEL VILLAS & APARTMENTS	2015	120	3	DIS-1-786-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	M/S. RATHIST AMBAT PRODUCTIONS, INDIA	12	0	0	DIS/724/2015-CHE	0	0	0	N	I.D.RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359797	61	LUX LYRA (PRACHI)	2015	120	6	DIS-1-786-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SANCTUITY INDIA	12	0	0	DIS/1/786/2015	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359798	58	IRUMUGAN - DIGITAL TRAILER	2016	120	3	DIS-1-786-2016-CHEN	2.19	0x0000A65100000000	2016-07-28 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS,INDIA	12	0	0	DIS-1-786-2016-CHEN	0	0	0	Y	SHIBU THAMEENS M/S THAMEENS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359799	44	TRAILER OF FILM NIL BATTEY SANNATA	2016	120	6	DIS-1-786-2016-MUM	2.41	0x0000A5CD00000000	2016-03-18 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	DIS/T/150/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359800	58	VISRUTA SILVER SHOWRROM (PART I TO V)	2011	120	3	DIS-1-786-790-2013-CHEN	0.135	0x00009F3900000000	2011-08-08 00:00:00	SHRI P.SRINIVASAN , M/S OM CUINEMA	12	0	0	DIS-1-786-790-2013-CHEN	0	0	0	N	M/S OM CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359801	61	SAMSUNG GALAXY S3 OLYMPIC	2012	120	6	DIS-1-787-2012-MUM	1	0x0000A09200000000	2012-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD, IMDIA	12	0	0	DIS/1052/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359802	58	NEWS 7 TAMIL	2014	120	3	DIS-1-787-2014-CHEN	0.3	0x0000A3B700000000	2014-10-01 00:00:00	AC FILMS , INDIA	12	0	0	DIS/744/2014-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359803	51	THE MAHARASHTRA FIRE SERVICES PERSONAL WELFARE ASSOCIATION - 1	2014	120	6	DIS-1-787-2014-MUM	1.3	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/780/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359804	49	K.T. TEX	2015	120	3	DIS-1-787-2015-CHEN	0.55	0x0000A4E400000000	2015-07-29 00:00:00	M/S. CLOUDS ADVERTISING, INDIA	12	0	0	DIS/731/2015-CHE	0	0	0	N	I.D. RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359805	44	LUZ COZI ZINDAGI	2015	120	6	DIS-1-787-2015-MUM	0.45	0x0000A47D00000000	2015-04-17 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/787/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359806	44	KI & KA ARJUN INOX	2016	120	6	DIS-1-787-2016-MUM	0.31	0x0000A5CD00000000	2016-03-18 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/736/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359807	61	TOYOTA ETIOS PROMO(ANTHEM)	2012	120	6	DIS-1-788-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/788/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359808	61	BLUE STAR BREATHE EASY BOSS	2013	120	6	DIS-1-788-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/788/2013	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359809	58	MOVIEBUFF. IN YAAN JEEVA REVIEW	2014	120	3	DIS-1-788-2014-CHEN	0.25	0x0000A3B700000000	2014-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/788/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359810	44	HIMANI NAVARATNA OIL - EXTRA THANDHA NRXT (ASADAAR)	2014	120	6	DIS-1-788-2014-MUM	0.1	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS ., INDIA	12	0	0	DIS/777/2014-MUM	0	0	0	N	RATNA SHRI FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359811	49	ASIANET NEWS-20 YEARS	2015	120	3	DIS-1-788-2015-CHEN	0.5	0x0000A4E400000000	2015-07-29 00:00:00	M/S CLOUDS ADVERTISING INDIA	12	0	0	DIS/721/2015-CHE	0	0	0	N	D RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359812	61	LUX LYRA	2015	120	6	DIS-1-788-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SANCUITY,INDIA	12	0	Social	DIS/1/788/2015	0	0	0	N	SANCUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359813	58	BONGU THEATRE TRAILER	2016	120	3	DIS-1-788-2016-CHEN	1.1	0x0000A65500000000	2016-08-01 00:00:00	RAGU KUMAR, INDIA	12	0	0	DIS/1/788/2016	0	0	0	N	RAGU KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359814	51	TRAILER : KAPUS KONDYACHI GOSTHA	2016	120	6	DIS-1-788-2016-MUM	1.3	0x0000A5D000000000	2016-03-21 00:00:00	WENKATESHWARA FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/151/2016-MUM	0	0	0	N	WENKATESHWARA FILMS INTERNATIONAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359815	61	FASTRACK BAGS+WATCHES	2012	120	6	DIS-1-789-2012-MUM	0.45	0x0000A09200000000	2012-07-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-1-789-2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359816	44	SATI (MUSIC)	2013	120	6	DIS-1-789-2013-MUM	5.21	0x0000A1B100000000	2013-05-01 00:00:00	ANANYA FILMS, INDIA	12	0	0	DIS/1/789/2013	0	0	0	N	ANANYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359817	59	POTHYS DIWALI 2014 - DIGITAL ADD	2014	120	3	DIS-1-789-2014-CHEN	1	0x0000A3B700000000	2014-10-01 00:00:00	M/S. THE HUT FILMS, INDIA	12	0	0	DIS/1/789/2014	0	0	0	N	M/S. THE HUT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359818	44	MANN SE HAI MULAYAM: SERIES SKILL (VERSION-A.Y.)	2014	120	6	DIS-1-789-2014-MUM	0.25	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/781/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359819	44	MANN SE HAI MULAYAM SERIES SKILL (VERSION - A.Y.)	2014	120	6	DIS-1-789-2014-MUM	0.25	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS. RATNA SHRI FILMS. INDIA	12	0	0	DIS/781/2014-MUM	0	0	0	N	RATNA SHRI FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359820	44	GRT-DANCE TO YOUR TUNE	2015	120	3	DIS-1-789-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	SILENT PICTURE COMPANY, INDIA	12	0	0	DIS/732/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
423759	49	SIVAPURAM	2010	120	5	CIL-1-Y-76-2010-THI	0	0x00009E4F00000000	2010-12-17 00:00:00	NOT READABLE	12	0	0	CIL/89/2010/THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
359821	44	PARLE MAGIX	2015	120	6	DIS-1-789-2015-MUM	0.15	0x0000A47D00000000	2015-04-17 00:00:00	KRUTI PROMOTION & EVENTS PVT LTD,INDIA	12	0	0	DIS/1/789/2015	0	0	0	N	KRUTI PROMOTION & EVENTS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359822	58	SHRI AND SRI	2016	120	3	DIS-1-789-2016-CHEN	0.3	0x0000A65500000000	2016-08-01 00:00:00	SRI VISHNU ADS, INDIA	12	0	0	DIS/1/789/2016	0	0	0	N	SAI ADVERTISING SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359823	44	PICKJI	2016	120	6	DIS-1-789-2016-MUM	1	0x0000A5D000000000	2016-03-21 00:00:00	SHREYANSH INNOVATIONS, INDIA	12	0	0	DIS/1/1789/2016	0	0	0	N	SHREYANSH INNOVATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359824	42	TRIALER OF PORICHOI (PROMO 2 - 4)	2013	120	2	DIS-1-79-13-KOL	2.2	0x0000A20E00000000	2013-08-02 00:00:00	MOVIE MEDIA (P) LTD.	12	0	0	DIS-1-79-13-KOL	0	0	0	N	MOVIE MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359825	42	AATI CHALAKER GOLAI WALA	2015	120	2	DIS-1-79-15-KOL	9	0x0000A49F00000000	2015-05-21 00:00:00	MR. AVIRUP BISWAS	12	0	0	DIS-1-79-15-KOL	0	0	0	N	MR. AVIRUP BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359826	42	TRAILER OF LOVE EXPRESS (SONG NO. 1 &2)	2016	120	2	DIS-1-79-16-KOL	8.55	0x0000A60A00000000	2016-05-18 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.,  & FOR M/S SURINDER FILMS PVT. LTD	12	0	0	DIS-1-79-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359827	45	VASAN EYE CARE	2012	120	3	DIS-1-79-2012-CHEN	0.25	0x0000A00F00000000	2012-03-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PT. LTD.	12	0	0	DIS/1/79/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359828	61	VAT SKIRT	2012	120	8	DIS-1-79-2012-HYD	0.36	0x0000A0FC00000000	2012-11-01 00:00:00	SK. SALEEMODDIN , INDIA	12	0	0	DIS/93/2012-HYD	0	0	0	N	SK. SALEEMODDIN , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359829	61	APOLLO MUNICH HEALTH INSURANCE (BALLDON - 2)	2012	120	6	DIS-1-79-2012-MUM	0.2	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC RODUCTIONS, THANE	12	0	0	DIS/1/79/2012	0	0	0	N	DIGITAL MAGIC RODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359830	58	BRITANIA MARIE GOLD	2013	120	4	DIS-1-79-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS-1-79-2013-BAN	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359831	61	ATC FOOTCARE	2013	120	3	DIS-1-79-2013-CHEN	0.26	0x0000A15000000000	2013-01-24 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT .LTD. INDIA	12	0	0	DIS-64-2013-CHEN	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT .LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359832	61	ATC FOOTCARE	2013	120	3	DIS-1-79-2013-CHEN	0.26	0x0000A15000000000	2013-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOIES PVT LTD , INDIA	12	0	0	DIS/64/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359833	59	'GATTI MINISHI EE MATTI MANISHI JEEVITHAM LONU ALLUKU POINDA, RYTHUGA KOOLI=PRAKASHAM DIST'	2013	120	8	DIS-1-79-2013-HYD	10	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M. DANA KISHORE, I.A.S M.D. APSFTV & TDC., HYDERABAD	12	0	0	DIS/1/79/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359834	45	BESCOM-TRANSFORMER	2014	120	4	DIS-1-79-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	M/S.A.V.ENTERPRISES ,BANGALORE	12	0	Social	DIS/01/79/2014	0	0	0	N	M/S.A.V.ENTERPRISES ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359835	58	IF YOR DON'T VOTE DON'T COMPLAINT	2014	120	3	DIS-1-79-2014-CHEN	1.27	0x0000A31400000000	2014-04-21 00:00:00	RAEHINAM GROUP INDIA	12	0	0	DIS/83/14-CHE	0	0	0	N	RAEHINAM GROUP COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359836	59	ABHIRAM - SOFTWARE ENGINEER	2014	120	8	DIS-1-79-2014-HYD	0.31	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	12	0	0	DIS/111/2014-HYD	0	0	0	N	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359837	42	TRAILER OF BINDAAS  (SONG NO:2)	2014	120	2	DIS-1-79-2014-KOL	4.35	0x0000A35C00000000	2014-07-02 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-1-79-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359838	51	TRAILER NO 1 SAU SHASHI DEODHAR	2014	120	6	DIS-1-79-2014-MUM	1.15	0x0000A2B500000000	2014-01-16 00:00:00	NEEDLE DROP PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/T/19/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359839	44	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-79-2015-BAN	0.17	0x0000A48300000000	2015-04-23 00:00:00	BANGALORE	12	0	0	DIS-1-79-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359840	58	JENO MARAN GROUP	2015	120	3	DIS-1-79-2015-CHEN	0.5	0x0000A42E00000000	2015-01-28 00:00:00	PONDY CABLE, INDIA	12	0	0	DIS/74/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359841	59	S.V.S.S. DEVELOPERS	2015	120	8	DIS-1-79-2015-HYD	1	0x0000A44300000000	2015-02-18 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/74/2015-HYD	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359842	44	KHAMOSHIYAN COMBO	2015	120	6	DIS-1-79-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	SONY MUSIC ENTERTAINMET (INDIA) PVT LTD, MUMBAI	12	0	0	DIS/1/79/2015	0	0	0	N	SONY MUSIC ENTERTAINMET (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359843	58	PICHAIKKARAN-DIGITAL TRAILER	2016	120	3	DIS-1-79-2016-CHEN	2.37	0x0000A59100000000	2016-01-18 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIS/1/79/2016	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359844	59	'SWACHH ANDHRA '	2016	120	8	DIS-1-79-2016-HYD	2.44	0x0000A5D300000000	2016-03-24 00:00:00	M/S.APSFTV&TDC LIMITED,INDIA	12	0	0	DIS/111/2016-HYD	0	0	0	N	M/S.APSFTV&TDC LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359845	44	KOTAK LIFE INSURANCE KOI HAI	2016	120	6	DIS-1-79-2016-MUM	0.3	0x0000A58700000000	2016-01-08 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/45/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359846	58	AATHIRA 1	2017	120	3	DIS-1-79-2017-CHEN	0.15	0x0000A70600000000	2017-01-25 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/60/2017-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359847	54	ANHEY GHORHEY DA DAAN	2012	120	6	DIS-1-790-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	DIS/T/1049/2012-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359848	44	TRAILER JAY MAA MAIHAR WALI	2013	120	6	DIS-1-790-2013-MUM	3.59	0x0000A1B100000000	2013-05-01 00:00:00	MADHYA PRADESH FILMS & T.V INSTITUTE, INDIA	12	0	0	DIS/T/247/2013-MUM	0	0	0	N	MADHYA PRADESH FILMS & T.V INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359849	58	NERUNGI VA MUTHAMIDA THE (TRAILER-2)	2014	120	3	DIS-1-790-2014-CHEN	1.33	0x0000A3B700000000	2014-10-01 00:00:00	A V A PRODUCTIONS, INDIA	12	0	0	DIS/1/790/2014	0	0	0	N	A V A PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359850	44	MANN SE HAI MULAYAM'SERIES WOMAN'VERSON-A Y	2014	120	6	DIS-1-790-2014-MUM	0.25	0x0000A31400000000	2014-04-21 00:00:00	RATNAM SHRI FILMS,INDIA	12	0	0	DIS/782/2014-MUM	0	0	0	N	RATNAM SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359851	58	JAYABHARATHI HOMES	2015	120	3	DIS-1-790-2015-CHEN	1	0x0000A4E400000000	2015-07-29 00:00:00	BULBSHUTTER FILMS, INDIA	12	0	0	DIS/728/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359852	197	PARLE MAGIX (FOOTBALL)	2015	120	6	DIS-1-790-2015-MUM	0.15	0x0000A47D00000000	2015-04-17 00:00:00	KRUTHI PROMOTIONS & EVENTS PVT.LTD.,INDIA	12	0	0	DIS/733/2015-MUM	0	0	0	N	KRUTHI PROMOTIONS & EVENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359853	58	OYESTER HOMES (DIGITAL ADVERTISIMENT)	2016	120	3	DIS-1-790-2016-CHEN	0.48	0x0000A65500000000	2016-08-01 00:00:00	BALA SUNDARAM,M/S OYESTAR  HOMES,INDIA	12	0	Social	DIS/1/790/2016	0	0	0	N	BALA SUNDARAM,M/S OYESTAR  HOMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359854	44	BROOKE BOND RED LABEL SAB RAB DE BANDE-6 PACK BAND	2016	120	6	DIS-1-790-2016-MUM	1.3	0x0000A5D000000000	2016-03-21 00:00:00	SPILCE STDUDIOZ,INDIA	12	0	Social	DIS/1/790/2016	0	0	0	N	SPILCE STDUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359855	61	COLGATE 360 SURROUND & BATTERY	2012	120	6	DIS-1-791-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	JAGUAR SERVICES PVT. LTD.,MUMBAI	12	0	0	DIS/1/791/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359856	58	TRAILER OF 'LALDHAVANUM MADHAVANUM	2013	120	3	DIS-1-791-2013-CHEN	2.52	0x0000A20E00000000	2013-08-02 00:00:00	M/S O=GIRIJA PRODUCTIONA	12	0	0	DIS-1-791-2013-CHEN	0	0	0	N	M/S O=GIRIJA PRODUCTIONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359857	61	LIC-WOMAN	2013	120	6	DIS-1-791-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	NORTH STAR EVENTS & PROMOTIONS ,INDIA	12	0	0	DIS/1/791/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359858	58	RED CHILLI CRACKERS	2014	120	3	DIS-1-791-2014-CHEN	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/791/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359859	44	HIMANI NAVRATNA OIL (NRO) AMITABH P A	2014	120	6	DIS-1-791-2014-MUM	0.35	0x0000A31400000000	2014-04-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/793/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359860	49	KAIRALI TMT	2015	120	3	DIS-1-791-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	4 EYES FILMS , INDIA	12	0	0	DIS/723/2015-CHE	0	0	0	N	MOUNT LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359861	44	SANGHVI INSTITUTE OF MANAGEMENT & SCIENCE	2015	120	6	DIS-1-791-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	0	DIS/736/2015-MUM	0	0	0	N	NIHARIKA ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359862	58	DHARMADURAI - DIGITAL TRAILER 1	2016	120	3	DIS-1-791-2016-CHEN	1.55	0x0000A65500000000	2016-08-01 00:00:00	R.K.SURESH M/S STUDIO , INDIA	12	0	0	DIS-1-791-2016-CHEN	0	0	0	N	R.K.SURESH M/S STUDIO , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359863	61	KUNG FU PANDA 3 MACDONALDS HAPPY MEAL	2016	120	6	DIS-1-791-2016-MUM	0.2	0x0000A5D000000000	2016-03-21 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA), INDIA	12	0	0	DIS/737/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359864	61	WHIRPOOL 360% BLOOM WASH	2012	120	6	DIS-1-792-2012-MUM	1.2	0x0000A09200000000	2012-07-18 00:00:00	PREMIER ADVERTISING, INDIA	12	0	Social	DIS/1062/2012-MUM	0	0	0	N	PREMIER ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359865	58	HARITHAVANAH	2012	120	3	DIS-1-792-2013-CHEN	0.6	0x0000A0A700000000	2012-08-08 00:00:00	M/S ORANGE TREE	12	0	0	DIS-1-792-2013-CHEN	0	0	0	N	SHRI B. ARUNGANNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359866	82	LIC - LOST GIRL -1	2013	120	6	DIS-1-792-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	NORTH STAR EVENTS & PROMOTION,INDIA	12	0	0	DIS/746/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359867	58	SUBLAKSHMI SILKS 7 READYMADE	2014	120	3	DIS-1-792-2014-CHEN	1.4	0x0000A3B700000000	2014-10-01 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/792/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359868	82	PEPSI RUN OH YES ABHI	2014	120	6	DIS-1-792-2014-MUM	0.45	0x0000A31400000000	2014-04-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/802/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359869	82	PEPSI RUN OH YES ABHI	2014	120	6	DIS-1-792-2014-MUM	0.45	0x0000A31400000000	2014-04-21 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/902/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359870	49	ROYAL RICH COCONUT OIL - DIGITAL ADD	2015	120	3	DIS-1-792-2015-CHEN	0	0x0000A4E400000000	2015-07-29 00:00:00	M/S WIZARDS PRODUCTION HOUSE INDIA	12	0	0	DIS/673/2015-CHE	0	0	0	Y	M/S WIZARDS PRODUCTION HOUSE KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359871	44	SHREE RADHEY MARK OF STYLE	2015	120	6	DIS-1-792-2015-MUM	0.25	0x0000A47D00000000	2015-04-17 00:00:00	WOO-HOO MEDIA-ENTERTAINMENT LLP.INDIA	12	0	Social	DIS/1/792/2015	0	0	0	N	WOO-HOO MEDIA-ENTERTAINMENT LLP.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359872	49	COOKING OIL GOLD WINNER	2016	120	3	DIS-1-792-2016-CHEN	1	0x0000A65600000000	2016-08-02 00:00:00	M/S PRIMARY COLOURS , INDAI	12	0	0	DIS/686/2016-CHE	0	0	0	N	M/S PRIMARY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359873	84	CHEVROLET TRAILBLAZER	2016	120	6	DIS-1-792-2016-MUM	1	0x0000A5D000000000	2016-03-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/792/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359874	44	GOOGLE OLYMPIC ANTHEM	2012	120	6	DIS-1-793-2012-MUM	3	0x0000A09200000000	2012-07-18 00:00:00	INTERACTIVE TELEVISION LTD ,INDIA	12	0	0	DIS/1061/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359875	58	AVR SHARAMAHAL	2013	120	3	DIS-1-793-2013-CHEN	0.6	0x0000A21400000000	2013-08-08 00:00:00	M/S IRANGE TREE	12	0	0	DIS-1-793-2013-CHEN	0	0	0	N	SHRI B. ARANGNALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359876	82	LIC - LOST GIRL	2013	120	6	DIS-1-793-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	NORTH STAR EVENTS & PROMOTIONS ,INDIA	12	0	0	DIS/748/2013-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359877	58	V.R.FURNITURE	2014	120	3	DIS-1-793-2014-CHEN	1.4	0x0000A3B700000000	2014-10-01 00:00:00	ADD WING INNOVATIVE SERVICES ,INDIA	12	0	Social	DIS/1/793/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359878	44	AIRTEL NIGHT PACK	2014	120	6	DIS-1-793-2014-MUM	0.45	0x0000A31400000000	2014-04-21 00:00:00	SALVOS ADVERTISING  & MARKETING PVT. LTD., INDIA	12	0	0	DIS/803/2014-MUM	0	0	0	N	SALVOS ADVERTISING  & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359879	58	VASUVUM SARAVANAUM ONNAPADICHAVANGA-DIGITAL TRAILER2	2015	120	3	DIS-1-793-2015-CHEN	2.25	0x0000A4E400000000	2015-07-29 00:00:00	M/S THE SHOW PEOPLE .INDIA	12	0	0	DIS/T/171/2015-CHE	0	0	0	Y	M/S THE SHOW PEOPLE CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359880	45	TATA DOCOMO : RANAVIKARMA MOVIE	2015	120	6	DIS-1-793-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/793/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359881	45	COOKING OIL GOLD WINNER	2016	120	3	DIS-1-793-2016-CHEN	1	0x0000A65600000000	2016-08-02 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/687/2016-CHE 	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359882	59	ITC CLASSMATE NOTEBOOK	2016	120	6	DIS-1-793-2016-MUM	0.2	0x0000A5D000000000	2016-03-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/793/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359883	61	SONG:- DAVAY - DAVAY' OF ALBUM :- SKAZIMY WAY'	2012	120	6	DIS-1-794-2012-MUM	3.23	0x0000A09300000000	2012-07-19 00:00:00	TIMES MUSIC INDIA	12	0	0	DIS/1/794/2012	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359884	58	SATHYA AGENCIES RETAIL STORES	2012	120	3	DIS-1-794-2013-CHEN	0.3	0x0000A0A700000000	2012-08-08 00:00:00	M/S SATHYA AGENCIES PVT.LTD	12	0	0	DIS-1-794-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359885	44	LIFE OK - BACHELORETTE INDIA	2013	120	6	DIS-1-794-2013-MUM	0	0x0000A1B100000000	2013-05-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/750/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359886	58	KALA FIRE WORKS RAJKAMAL FIRE WORKS	2014	120	3	DIS-1-794-2014-CHEN	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/794/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359887	61	AXN, 24 LIVE ANOTHER DAY	2014	120	6	DIS-1-794-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/798/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359888	58	SAKALAAKALA VALLAVAN - DIGITAL TRAILER 1	2015	120	3	DIS-1-794-2015-CHEN	1.59	0x0000A4E400000000	2015-07-29 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) PVT. LTD., INDIA	12	0	0	DIS/T/170/2015-CHE	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359889	49	LULU WEDDING CENTRE	2015	120	6	DIS-1-794-2015-MUM	0.55	0x0000A47D00000000	2015-04-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/794/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359890	45	TANJARA KUZHUMBHU CHILLI MASALA (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-794-2016-CHEN	0.5	0x0000A65600000000	2016-08-02 00:00:00	TANJARA TRADING PVT. LTD, INDIA	12	0	0	DIS/1/794/2016	0	0	0	N	TANJARA TRADING PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359891	84	ICICI PRU E2	2016	120	6	DIS-1-794-2016-MUM	1	0x0000A5D000000000	2016-03-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/794/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359892	61	HARLEY DAVIDSON MOTORCYCLE	2012	120	6	DIS-1-795-2012-MUM	0.2	0x0000A09300000000	2012-07-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/795/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359893	61	COLOR HOMES	2012	120	3	DIS-1-795-2013-CHEN	0.2	0x0000A0A700000000	2012-08-08 00:00:00	M/S COLOR HOME DEVELOPERS PVT. LTD	12	0	0	DIS-1-795-2013-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359894	51	LACTO CALAMINE - NEW PACK	2013	120	6	DIS-1-795-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	UFO MOVIEZ (I) LTD,  INDIA	12	0	0	DIS/745/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359895	58	EUROPA DIWALI	2014	120	3	DIS-1-795-2014-CHEN	0.4	0x0000A3B700000000	2014-10-01 00:00:00	DISHA COMMUNICATIONS, INDIA	12	0	0	DIS/1/795/2014	0	0	0	N	A SRINVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359896	61	BOMBAY DYEING DISNEY COLLECTION	2014	120	6	DIS-1-795-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/799/2014-M,UM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359897	49	WEDLAND	2015	120	3	DIS-1-795-2015-CHEN	0.55	0x0000A4E500000000	2015-07-30 00:00:00	M/S T.D. MEDIA, INDIA	12	0	0	DIS/720/2015-CHE	0	0	0	N	I D RAAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359898	51	PROMO NO 10 TO 13 AGA BAI ARECHYA	2015	120	6	DIS-1-795-2015-MUM	1.1	0x0000A47D00000000	2015-04-17 00:00:00	ANUSHKA MOTION PICTURE & ENTERTAINMENT,INDIA	12	0	0	DIS/763/2015-MUM	0	0	0	N	ANUSHKA MOTION PICTURE & ENTERTAINMENT,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359899	49	TANJARA KUZHUMBHU CHILLI MASSALA (DIGITAL ADVERTISEMENT) DUBBED VERSION OF TANJARA KUZHUMBHU CHILLI MASALA	2016	120	3	DIS-1-795-2016-CHEN	0.5	0x0000A65600000000	2016-08-02 00:00:00	TANJARA TRADING PVT. LTD., INDIA	12	0	0	DIS/1/795/2016	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359900	51	TRAILER NO.1: RANGAA PATANGAA	2016	120	6	DIS-1-795-2016-MUM	2.31	0x0000A5D000000000	2016-03-21 00:00:00	FLYING GOD FILMS INDIA	12	0	0	DIS/T/152/2016-MUM	0	0	0	N	FLYING GOD FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359901	61	TURKISH AIRLINES	2012	120	6	DIS-1-796-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/1080/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359902	58	PACHAIYAPPAS TRENDS	2013	120	3	DIS-1-796-2013-CHEN	0.4	0x0000A21400000000	2013-08-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-796-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359903	44	ARENA DUDOLLS (CHHOTA BHEEMA & THE THRONE OF BALI)	2013	120	6	DIS-1-796-2013-MUM	0.3	0x0000A1B100000000	2013-05-01 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/1/796/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359904	58	BHARANI PATTU CENTRE	2014	120	3	DIS-1-796-2014-CHEN	0.5	0x0000A3B700000000	2014-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD, INDIA	12	0	0	DIS/1/796/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359905	61	PARK GRANDEUR	2014	120	6	DIS-1-796-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	GIRISH RANGNEKAR POINT OF VIEW , INDIA	12	0	0	DIS/763/2014-MUM	0	0	0	N	GIRISH RANGNEKAR POINT OF VIEW , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359906	61	SWARNATARA DIAMONDS & JEWELS - DIGITAL ADD	2015	120	3	DIS-1-796-2015-CHEN	0	0x0000A4E500000000	2015-07-30 00:00:00	M/S. TWIN STARS CREATIONS, INDIA	12	0	0	DIS/736/2015-CHE	0	0	0	N	M/S. TWIN STARS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359907	61	STAR WORLD WEEKEND BINGE	2015	120	6	DIS-1-796-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	KHUSHI ADVETISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/796/2015	0	0	0	N	KHUSHI ADVETISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359908	59	TANJARA KUZHUMBHU CHILLI MASALA (DIGITAL ADVERTISEMENT) DUBBED VERSION OF TANJARA KUZHUMBHU CHILLI MASALA	2016	120	3	DIS-1-796-2016-CHEN	0.5	0x0000A65600000000	2016-08-02 00:00:00	TANJARA TRADING PVT. LTD., INDIA	12	0	0	DIS/1/796/2016	0	0	0	N	TANJARA TRADING PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359909	51	TRAILER OF FILM - SODUN GELA MAJHA SONA	2016	120	6	DIS-1-796-2016-MUM	1.1	0x0000A5D000000000	2016-03-21 00:00:00	D. D. G. PRODUCTION INDIA	12	0	0	DIS/1/796/2016	0	0	0	N	D. D. G. PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359910	51	TRAILER OF FILM SODUN GELA MAJHA SONA	2016	120	6	DIS-1-796-2016-MUM	1.1	0x0000A5D000000000	2016-03-21 00:00:00	D.D.G PRODUCTION INDIA	12	0	0	DIS/T/154/16-MUM	0	0	0	N	D.D.G PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359911	61	SUNSILK THICK AND LONG HAIR IN COCTAIL	2012	120	6	DIS-1-797-2012-MUM	0.5	0x0000A09300000000	2012-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/1/797/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359912	61	FLIPKARAT.COM (OFFICE REVEL )	2017	120	6	DIS-1-797-2013-MUM	0.2	0x0000A76600000000	2017-05-01 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	DIS/743/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359913	58	MOVIEBUFF IN YAAN JEEVA REVIEW	2014	120	3	DIS-1-797-2014-CHEN	0.14	0x0000A3B700000000	2014-10-01 00:00:00	REAL MAGIC INDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/728/2014-CHE	0	0	0	N	REAL MAGIC INDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359914	44	'INTERNET  PLYWOOD '	2014	120	6	DIS-1-797-2014-MUM	0.2	0x0000A31500000000	2014-04-22 00:00:00	M/S. BIJAN ADS & FILM PVT LTD ,INDIA	12	0	0	DIS/729/2014-MUM	0	0	0	N	M/S. BIJAN ADS & FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359915	44	INTERNET PLYWOOD	2014	120	6	DIS-1-797-2014-MUM	0.2	0x0000A31500000000	2014-04-22 00:00:00	M/S BIJAN ADS & FILMS PVT. LTD. INDIA	12	0	0	DIS/729/14-MUM	0	0	0	N	M/S BIJAN ADS & FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359916	61	AWARNATARA DIAMONDS & JEWELS DIGITAL ADD	2015	120	3	DIS-1-797-2015-CHEN	1	0x0000A4E500000000	2015-07-30 00:00:00	M/S. TWIN STARS CREATIONS, INDIA	12	0	0	DIS/737/2015-CHE	0	0	0	N	M/S. TWIN STARS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359917	44	GULF PRIDE SCOOTER- PARKING	2015	120	6	DIS-1-797-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/797/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359918	58	RAJKHAM - SILVERCREST (DIGITAL AD)	2016	120	3	DIS-1-797-2016-CHEN	0.3	0x0000A65600000000	2016-08-02 00:00:00	M/S RAJKHAM BUILDERS PVT. LTD, INDIA	12	0	0	DIS/1/797/2016	0	0	0	N	M/S RAJKHAM BUILDERS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359919	44	AD FILM : SA RE GA MA SHAKTI APP- NO. 1	2016	120	6	DIS-1-797-2016-MUM	0.4	0x0000A5D100000000	2016-03-22 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	DIS/1/797/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359920	44	TRAILER NO.2 OF CHAL PICHCHUR BABATE HAI	2012	120	6	DIS-1-798-2012-MUM	2.22	0x0000A09300000000	2012-07-19 00:00:00	TEILIGHT ENTERTAINMENT PVT. LTD. ,INDIA	12	0	0	DIS/1/798/2012	0	0	0	N	TEILIGHT ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359921	49	'SUSHANTH TRADING COMPANY'	2013	120	3	DIS-1-798-2013-CHEN	0.3	0x0000A1D700000000	2013-06-08 00:00:00	M/S REAL IMAGEMEDIE TECHONOLGIES PVT LTD	12	0	0	DIS-1-798-2013-CHEN	0	0	0	N	M/S REAL IMAGEMEDIE TECHONOLGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359922	44	MAGNA GOLD LOAN	2013	120	6	DIS-1-798-2013-MUM	0	0x0000A1B100000000	2013-05-01 00:00:00	RELIANCE MEDIA WORK , INDIA	12	0	0	DIS/752/2013-MUM	0	0	0	N	RELIANCE MEDIA WORK , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359923	58	SRI SASTHA APPALAM	2014	120	3	DIS-1-798-2014-CHEN	0.4	0x0000A3C000000000	2014-10-10 00:00:00	SAI ADVERTISING SREVICES, INDIA	12	0	0	DIS/706/2014-CHE	0	0	0	N	SAI ADVERTISING SREVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359924	58	SRI SASTHA APPALAM	2014	120	3	DIS-1-798-2014-CHEN	0.4	0x0000A3C000000000	2014-10-10 00:00:00	SAI ADVERTISING SERVICES, INDIA	12	0	0	DIS/1/798/2014	0	0	0	N	SAI ADVERTISING SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359925	61	PRESIDENTAL TOWERS	2014	120	6	DIS-1-798-2014-MUM	1	0x0000A31500000000	2014-04-22 00:00:00	JAGUAR SERVICES PVT. LTD. , INDIA	12	0	0	DIS/800/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359926	58	HOTEL SUBHA GRAND	2015	120	3	DIS-1-798-2015-CHEN	0.4	0x0000A4E500000000	2015-07-30 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVY.LTD. INDIA	12	0	0	DIS/733/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVY.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359927	51	TRAILER NO. 2 OF FILM ONLINE BINLINE	2015	120	6	DIS-1-798-2015-MUM	1.3	0x0000A47D00000000	2015-04-17 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES , INDIA	12	0	0	DIS/T/221/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359928	59	THOLIPREMA LOO - DIGITAL TRAILER 1	2016	120	3	DIS-1-798-2016-CHEN	0.26	0x0000A65600000000	2016-08-02 00:00:00	JAYARAPU RAMAKRISHNA, T.SRINIVASGOUD M/S YADARI ENTERTAINMENTS,INDIA	12	0	0	DIS-1-798-2016-CHEN	0	0	0	N	JAYARAPU RAMAKRISHNA, T.SRINIVASGOUD M/S YADARI ENTERTAINMENTS,CHITYAL NALGONDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359929	44	AD FILM:-'SA RE GA MA SHAKTI APP- NO.2'	2016	120	6	DIS-1-798-2016-MUM	0.2	0x0000A5D100000000	2016-03-22 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	DIS/746/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359930	44	AD FILM:- SA RE GA MA SHAKRI APP NO.2	2016	120	6	DIS-1-798-2016-MUM	0.2	0x0000A5D100000000	2016-03-22 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	0	DIS/746/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359931	44	TRAILER NO.1CHAL PICHCHUR BANATE HAIN	2012	120	6	DIS-1-799-2012-MUM	2.53	0x0000A09300000000	2012-07-19 00:00:00	TWILIGHT ENTERTAIMENT PVT. LTD.INDIA	12	0	0	DIS/1065/2012-MUM	0	0	0	N	TWILIGHT ENTERTAIMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359932	58	BBCL-NAVARATHNA	2013	120	3	DIS-1-799-2013-CHEN	0.45	0x0000A21400000000	2013-08-08 00:00:00	M/S SILENT PICTURE COMPANY	12	0	0	DIS-1-799-2013-CHEN	0	0	0	N	M/S SILENT PICTURE COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359933	61	HAAGEN -DAZS	2013	120	6	DIS-1-799-2013-MUM	0.35	0x0000A1B100000000	2013-05-01 00:00:00	JAGUAR SERVICES (P) LTD, INDIA	12	0	0	DIS/1/799/2013	0	0	0	N	JAGUAR SERVICES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359934	44	RMKV SILKS - KIDS	2014	120	3	DIS-1-799-2014-CHEN	0.2	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/799/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359935	85	INDIGO NATION	2014	120	6	DIS-1-799-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/801/2014-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359936	85	INDIGO NATION	2014	120	6	DIS-1-799-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/799/2014	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359937	49	RADHAS WASHING SOAP	2015	120	3	DIS-1-799-2015-CHEN	0.1	0x0000A4E500000000	2015-07-30 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/734/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359938	44	NIVEA TALC TOUCH DEODRANT	2015	120	6	DIS-1-799-2015-MUM	0.25	0x0000A47D00000000	2015-04-17 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1/799/2015	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359939	58	INCOME DECLARATION SCHEME 2016	2016	120	3	DIS-1-799-2016-CHEN	1.5	0x0000A65600000000	2016-08-02 00:00:00	COMMISSIONER OF INCOME TAX,CHENNAI	12	0	Others	DIS-1-799-2016-CHEN	0	0	0	N	COMMISSIONER OF INCOME TAX,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359940	61	PERSONALITIES OF INDIA- MAULANA MOHAMMAD ALI	2016	120	6	DIS-1-799-2016-MUM	2.59	0x0000A5D100000000	2016-03-22 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/711/2016-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359941	42	CHIOUE FASHION	2015	120	2	DIS-1-8-15-KOL	0.5	0x0000A42500000000	2015-01-19 00:00:00	M/S. COLOUR  PURPLE COMMUNICATIONS	12	0	0	DIS-1-8-15-KOL	0	0	0	N	M/S. COLOUR  PURPLE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359942	44	KANCHAN PLY	2016	120	2	DIS-1-8-16-KOL	0.3	0x0000A59A00000000	2016-01-27 00:00:00	SHRI BALRAM DAS	12	0	0	DIS-1-8-16-KOL	0	0	0	N	SHRI BALRAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359943	59	'SWARAVEDA'	2011	122	8	DIS-1-8-2011-HYD	0.9	0x00009F9200000000	2011-11-05 00:00:00	m/s NTR MEMORIAL TRUST	12	0	0	DIS/1/8/2011-HYD	0	0	0	N	m/s NTR MEMORIAL TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359944	44	NOT READABLE	2011	120	6	DIS-1-8-2011-MUM	0.2	0x00009F8100000000	2011-10-19 00:00:00	UFU MOVIEZ (I) LTD., MUMBAI	12	0	0	DIS/1/08/2011	0	0	0	N	UFU MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359945	45	TRAILER OF FILM, CHALLENGE	2012	120	4	DIS-1-8-2012-BAN 	1.42	0x0000A09F00000000	2012-07-31 00:00:00	SRI SRIDHAR OF M/S. ARUBERE ART VENTURA PVT. LTD., CHENNAI	12	0	0	DIS/1/2/8/2012	0	0	0	N	SRI SRIDHAR OF M/S. ARUBERE ART VENTURA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359946	59	TRAILER OF 'REY'	2012	120	8	DIS-1-8-2012-HYD	0.6	0x00009FF900000000	2012-02-16 00:00:00	SHRI Y.V.S. CHOWDARY, M/S. BOMMARILLU VAARI	12	0	0	DIS/1/8/2012-HYD	0	0	0	N	SHRI Y.V.S. CHOWDARY, M/S. BOMMARILLU VAARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359947	42	TRAILER OF HEMLOCK SOCIETY	2012	120	2	DIS-1-8-2012-KOL	2.24	0x0000A04300000000	2012-04-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD. INDIA	12	0	0	DIS/T/9/2012-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359948	61	ENCHANTURE BODY MIST	2012	120	6	DIS-1-8-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/7/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359949	41	AGRCULTURE ACABC	2013	120	3	DIS-1-8-2013-CHEN	1.2	0x0000A13A00000000	2013-01-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/8/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359950	59	TRAILER OF 'MR. PELLI KODUKU'	2013	120	8	DIS-1-8-2013-HYD	1.51	0x0000A14000000000	2013-01-08 00:00:00	R.B. CHOWADARY, N.V. PRASAD, PARAS JAIN, MEGAA SUPERGOOD FILMS PVT.LTD.INDIA	12	0	0	DIS/10/2013-HYD	0	0	0	N	PARAS JAIN,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359951	42	HAHNEMANN OLIVE OIL	2013	120	2	DIS-1-8-2013-KOL	0.4	0x0000A14700000000	2013-01-15 00:00:00	M/S CANVAS PUBLICITY, INDIA	12	0	0	DIS//8/2013-KOL	0	0	0	N	M/S CANVAS PUBLICITY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359952	59	TVS - PHOENIX 125	2014	120	4	DIS-1-8-2014-BAN 	0.2	0x0000A2B600000000	2014-01-17 00:00:00	M/S ERA MEDIA CONEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/08/2014	0	0	0	N	M/S ERA MEDIA CONEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359953	61	GNANODAYA PUBLIC SCOOL	2014	120	3	DIS-1-8-2014-CHEN	0.3	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/14-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359954	59	SKY WORTH	2014	120	8	DIS-1-8-2014-HYD	0.1	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/10/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359955	42	TRAILER OF CHAYA MANUSH	2013	120	2	DIS-1-8-2014-KOL	2.18	0x0000A15600000000	2013-01-30 00:00:00	MR. PANKAJ AGARVAL	12	0	0	DIS-1-8-2014-KOL	0	0	0	N	MR. PANKAJ AGARVAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359956	42	KONARK CEMENT : CRICKET -1	2014	120	6	DIS-1-8-2014-MUM	0.2	0x0000A2A600000000	2014-01-01 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/2981/2013-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359957	61	RAMK ONE KOSMOS	2015	120	8	DIS-1-8-2015-HYD	1	0x0000A41400000000	2015-01-02 00:00:00	N. SATISH REDDY, M/S. SUPREEM ADS, INDIA	12	0	0	DIS/501/2014-HYD	0	0	0	N	N. SATISH REDDY, M/S. SUPREEM ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359958	51	ZEE TALKIES CELEBRITY	2015	120	6	DIS-1-8-2015-MUM	0.3	0x0000A41400000000	2015-01-02 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	0	DIS/1/8/2015	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359959	58	AL-HABIBI FRIED CHICKEN- TRICHY	2016	120	3	DIS-1-8-2016-CHEN	0.2	0x0000A58500000000	2016-01-06 00:00:00	BEST IMAGE, INDIA	12	0	0	DIS/1438/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359960	59	TRAILER OF 'NIRMALA CONVENT'	2016	120	8	DIS-1-8-2016-HYD	1	0x0000A58500000000	2016-01-06 00:00:00	G.K. MOHAN, M/S. CONCEPT FILMS PVT,LTD..INDIA	12	0	0	DIS/T/1/2016-HYD	0	0	0	N	A. SRINIVAS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359961	44	PUNIT TOOR DAL	2016	120	6	DIS-1-8-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	NIKSUN AD. WORLD INC. ,INDIA	12	0	0	DIS/4034/2016-MUM	0	0	0	N	NIKSUN AD. WORLD INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359962	58	JOTHIDLY MAVU	2017	120	3	DIS-1-8-2017-CHEN	0.3	0x0000A6F300000000	2017-01-06 00:00:00	JPTHI IDLY MAVU INDIA	12	0	0	DIS/1/2017-CHE	0	0	0	N	GLOBAL INFO TECS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359963	42	TRAILER OF SATYANWESHI	2013	120	2	DIS-1-80-13-KOL	0	0x0000A20E00000000	2013-08-02 00:00:00	SHREE VENKATA FILMS PVT. LTD.	12	0	0	DIS-1-80-13-KOL	0	0	0	N	SHREE VENKATA FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359964	61	PARK PLAZA KOLKATA BALLYGUNGA	2015	120	2	DIS-1-80-15-KOL	40	0x0000A4A000000000	2015-05-22 00:00:00	MR. PAWAN KR. KANDIA	12	0	Social	DIS/1/80/15	0	0	0	N	MR. PAWAN KR. KANDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359965	42	PRAKTANL-SENCO GOLD	2016	120	2	DIS-1-80-16-KOL	0.4	0x0000A60A00000000	2016-05-18 00:00:00	M/S. WINDOWS	12	0	0	DIS-1-80-16-KOL	0	0	0	N	M/S. WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359966	45	' VASAN EYE CARE '	2012	120	3	DIS-1-80-2012-CHEN	25	0x0000A00F00000000	2012-03-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	12	0	0	DIS-1-80-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359967	61	VAT GOLF	2012	120	8	DIS-1-80-2012-HYD	0.4	0x0000A0FC00000000	2012-11-01 00:00:00	SK. SALEEMODDIN , INDIA	12	0	0	DIS/94/2012-HYD	0	0	0	N	SK. SALEEMODDIN , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359968	51	BRITANIA MARIE GOLD	2013	120	4	DIS-1-80-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	BANGLORE	12	0	0	DIS-1-80-2013-BAN	0	0	0	N	M/S ERA MEDIA CONCEPTS AND CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359969	61	ATC FOOTCARE	2013	120	3	DIS-1-80-2013-CHEN	0.34	0x0000A15000000000	2013-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/80/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359970	59	AROGYA PADHAKAM - MARPU, SENDRIYA VYASAYAM, CHEPALA PEMPAKAM - VIZIANAGARAM	2013	120	8	DIS-1-80-2013-HYD	0	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS-1-80-2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359971	45	BESCOM -COW	2014	120	4	DIS-1-80-2014-BAN 	0.6	0x0000A38000000000	2014-08-07 00:00:00	BANGLORE	12	0	0	DIS/01/80/2014	0	0	0	N	M/S A. V. ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359972	58	EVERY VOTES COUNTS	2014	120	3	DIS-1-80-2014-CHEN	1.38	0x0000A31400000000	2014-04-21 00:00:00	RATHINAM GROUP, INDIA	12	0	0	DIS-1-80-2014-CHEN	0	0	0	N	RATHINAM GROUP, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359973	59	''NARSING AND RAMAYYA (FARMERS)''	2014	120	8	DIS-1-80-2014-HYD	0.26	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO  SECRETARY, TELUGU DESAM PARTY STATE OFFICE, HYD.	12	0	0	DIS/1/80/2014-HYD 	0	0	0	N	SHRI T.D. JANARDHANA RAO  SECRETARY, TELUGU DESAM PARTY STATE OFFICE, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359974	42	TRAILER OF HIGHWAY	2014	120	2	DIS-1-80-2014-KOL	1.56	0x0000A35C00000000	2014-07-02 00:00:00	M/S SURINDER FILM PVT.LTD	12	0	0	DIS-1-80-2014-KOL	0	0	0	N	M/S SURINDER FILM PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359975	51	TRAILER : SAU SHASHI DEODHAR	2014	120	6	DIS-1-80-2014-MUM	1.15	0x0000A2D400000000	2014-02-16 00:00:00	NEEDLE DROP PRODUCTION PVT LTD ,INDIA	12	0	0	DIS/T/20/2014-MUM	0	0	0	N	NEEDLE DROP PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359976	61	LADAKH BIKING EXPEDITIONS	2015	120	4	DIS-1-80-2015-BAN	0.45	0x0000A48800000000	2015-04-28 00:00:00	MYSORE	12	0	0	DIS-1-80-2015-BAN	0	0	0	N	M/S. ADD VENTURES UNLIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359977	58	MALABAR GOLD & DIAMONDS ARTISTRY	2015	120	3	DIS-1-80-2015-CHEN	0.3	0x0000A42E00000000	2015-01-28 00:00:00	MALBAR GOLD & DIAMONDS, INDIA	12	0	0	DIS/75/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359978	59	GALL OF THE WILD	2017	121	8	DIS-1-80-2015-HYD	0.3	0x0000A74100000000	2017-03-25 00:00:00	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	12	0	0	VIS/268/2016-HYD	0	0	0	N	JUDJHFHYSJK. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359979	85	TRAFFIC LIGHT	2015	120	6	DIS-1-80-2015-MUM	2	0x0000A42200000000	2015-01-16 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/80/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359980	58	NAVARASA THILAGAM - DIGITAL TRAILER	2016	120	3	DIS-1-80-2016-CHEN	1.34	0x0000A59200000000	2016-01-19 00:00:00	SUDHARSHAN VEMBUTTY, M/S. SQUARE STONE FILMS PVT. LTD., INDIA	12	0	0	DIS/T/19/2016-CHE	0	0	0	Y	SUDHARSHAN VEMBUTTY, M/S. SQUARE STONE FILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359981	59	VAIBHAV JEWELLERS	2016	120	8	DIS-1-80-2016-HYD	0.48	0x0000A5D300000000	2016-03-24 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	0	DIS/116/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359982	45	MAAZA FESTIVE	2016	120	6	DIS-1-80-2016-MUM	0.4	0x0000A58700000000	2016-01-08 00:00:00	FLOW POST, INDIA	12	0	0	DIS/40/2016-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359983	61	DELHI PUBLIC SCHOOL	2017	120	3	DIS-1-80-2017-CHEN	0.15	0x0000A70600000000	2017-01-25 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/61/2017-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359984	44	TRAILER NO. 3 OF CHAL PICHCHUR BANATE HAIN	2012	120	6	DIS-1-800-2012-MUM	1.5	0x0000A09300000000	2012-07-19 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/800/2012	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359985	59	VBJ FUNCTION	2011	120	3	DIS-1-800-2013-CHEN	0.2	0x00009F3E00000000	2011-08-13 00:00:00	M/S THE TWC FILMS PVT.LTD	12	0	0	DIS-1-800-2013-CHEN	0	0	0	N	M/S THE TWC FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359986	44	TRAILER NO-4 OF FILM-RAMAIYA VASTAVAIYA	2013	120	6	DIS-1-800-2013-MUM	1.3	0x0000A1B100000000	2013-05-01 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIS/1/800/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359987	44	RMKV SILKS- HUSBAND & WIFE	2014	120	3	DIS-1-800-2014-CHEN	0.25	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/800/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359988	58	KELLOGG'S SPECIAL K	2014	120	6	DIS-1-800-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/805/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359989	49	METRO WEDDING PLAZA	2015	120	3	DIS-1-800-2015-CHEN	0.15	0x0000A4E500000000	2015-07-30 00:00:00	REAL MAGIC MEDIA TECHNIOLOGIES PVT LTD ,INDIA	12	0	0	DIS/735/2015-CHE	0	0	0	N	REAL MAGIC MEDIA TECHNIOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359990	51	TRAILER NO.1 TO OF FILM ONLINE BINLINE	2015	120	6	DIS-1-800-2015-MUM	2.21	0x0000A47D00000000	2015-04-17 00:00:00	SHERYAS JADHAV ,GANRAJ ASSCOCIATES ,INDIA	12	0	Social	DIS/1/800/2015	0	0	0	N	SHERYAS JADHAV ,GANRAJ ASSCOCIATES ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359991	61	INCOME DECLARATION SCHEME-2016	2016	120	3	DIS-1-800-2016-CHEN	0.35	0x0000A65600000000	2016-08-02 00:00:00	COMMISSIONER OF INCOME TAX,INDIA	12	0	0	DIS/711/2016-CHE	0	0	0	N	COMMISSIONER OF INCOME TAX,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359992	61	'WWW.GODATU.COM'	2016	120	6	DIS-1-800-2016-MUM	0.17	0x0000A5D100000000	2016-03-22 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/748/2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359993	44	TIRUPATI OIL-TWINS	2012	120	6	DIS-1-801-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	DIS/1/801/2012-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359994	59	VBJ WEDDING	2013	120	3	DIS-1-801-2013-CHEN	0.3	0x0000A21900000000	2013-08-13 00:00:00	M/S THE TWC FILMS PVT.LTD	12	0	0	DIS-1-801-2013-CHEN	0	0	0	N	M/S THE TWC FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359995	84	MCDONALD'S CHOTA BHEEM	2013	120	6	DIS-1-801-2013-MUM	0.2	0x0000A1B100000000	2013-05-01 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/1/801/2013	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359996	44	RMKV SILKS-BROTHER & SISTER	2014	120	3	DIS-1-801-2014-CHEN	0.25	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/801/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359997	61	stayzilla.com	2014	120	6	DIS-1-801-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/804/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359998	49	OPTION THE TRENDY WEDDINGS	2015	120	3	DIS-1-801-2015-CHEN	0.4	0x0000A4E500000000	2015-07-30 00:00:00	REAL, IMAGE MEDIA TECHNILOGIES PVT. LTD., INDIA	12	0	0	dis/739/2015-che	0	0	0	N	REAL, IMAGE MEDIA TECHNILOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
359999	44	GULF PRIDE SCOOTER-DOG	2015	120	6	DIS-1-801-2015-MUM	0.3	0x0000A48000000000	2015-04-20 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/766/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360000	58	TAMIL MASALA - DIGITAL AD	2016	120	3	DIS-1-801-2016-CHEN	0.45	0x0000A65600000000	2016-08-02 00:00:00	S. VIGNES SURYA, M/S PORTCITY IMPEX, CHENNAI	12	0	Others	DIS-1-801-2016-CHEN	0	0	0	N	S. VIGNES SURYA, M/S PORTCITY IMPEX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360001	44	HIMALAYA HERBAL MEN PIMPLE CLEAR	2016	120	6	DIS-1-801-2016-MUM	0.3	0x0000A5D100000000	2016-03-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/752/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360002	51	KARVIR BHUSHAN JAGDISH KHEBUDKAR	2012	120	6	DIS-1-802-2012-MUM	26	0x0000A09400000000	2012-07-20 00:00:00	FILMS DIVIVISION, INDIA	12	0	0	DIS/1/802/2012	0	0	0	N	MRS. SAROJ SATOSKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360003	59	VVBJ PARTY	2011	120	3	DIS-1-802-2013-CHEN	0.3	0x00009F3E00000000	2011-08-13 00:00:00	M/S THE TWC FILMS PVT.LTD	12	0	0	DIS-1-802-2013-CHEN	0	0	0	N	M/S THE TWC FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360004	44	MYNTRA SUNGLASSES	2013	120	6	DIS-1-802-2013-MUM	0.25	0x0000A1B200000000	2013-05-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/762/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360005	45	RMKV SILKS - KIDS (DIGITAL ADD)	2014	120	3	DIS-1-802-2014-CHEN	0.2	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS ,  INDIA	12	0	0	DIS/741/2014-CHE	0	0	0	N	M/S PRIMARY COLOURS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360006	85	SHREE BALAJI HERITAGE VILLA	2014	120	6	DIS-1-802-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	DIS/794/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360007	58	MANGAL & MANGAL PAATHIRAKADAL	2015	120	3	DIS-1-802-2015-CHEN	0	0x0000A4E600000000	2015-07-31 00:00:00	X2A MEDIA, INDIA	12	0	0	DIS/738/2015-CHE	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360008	49	DELL INSPIRON RATTA RAGA	2015	120	6	DIS-1-802-2015-MUM	0.25	0x0000A48000000000	2015-04-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/802/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360009	58	IMAGE C- TECH	2016	120	3	DIS-1-802-2016-CHEN	0.4	0x0000A65700000000	2016-08-03 00:00:00	M/S DISHA COMMUNICATIONS PVT. LTD., INDIA	12	0	Social	DIS/1/802/2016	0	0	0	Y	M/S DISHA COMMUNICATIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360010	44	FRANKLIN TEMPLETON	2016	120	6	DIS-1-802-2016-MUM	1	0x0000A5D100000000	2016-03-22 00:00:00	NORTH STAR EVENT & PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/744/2016-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360011	84	TUPPERWARE-CHHAVI	2012	120	6	DIS-1-803-2012-MUM	0.4	0x0000A09400000000	2012-07-20 00:00:00	RASBORA , INDIA	12	0	0	DIS/1098/2012-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360012	58	HATHELLA JEWELLERY NO.99 OFFER	2012	120	3	DIS-1-803-2013-CHEN	0.2	0x0000A0AC00000000	2012-08-13 00:00:00	M/S PHOANIX	12	0	0	DIS-1-803-2013-CHEN	0	0	0	N	M/S PHOANIX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360013	61	MYNTRA COLOUR	2013	120	6	DIS-1-803-2013-MUM	0.1	0x0000A1B200000000	2013-05-02 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/803/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360014	45	RMKV SILKS - HUSBAND & WIFE	2014	120	3	DIS-1-803-2014-CHEN	0	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/742/2014-CHE	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360015	85	FUN CHOWK AT AGORA MALL	2014	120	6	DIS-1-803-2014-MUM	1.5	0x0000A31500000000	2014-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/795/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360016	58	JACKSON DURAL - DIGITAL TRAILER	2015	120	3	DIS-1-803-2015-CHEN	0	0x0000A4EA00000000	2015-08-04 00:00:00	M/S SHARAVANAN , INDIA	12	0	0	DIS/T/176/2015-CHE	0	0	0	N	M/S SRI GREEN PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360017	58	DELL INSPIRON RATTA RAGA	2015	120	6	DIS-1-803-2015-MUM	0.25	0x0000A48000000000	2015-04-20 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/803/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360018	58	TRAILER OF 'KOLLAIDAM '	2016	120	3	DIS-1-803-2016-CHEN	1.3	0x0000A65800000000	2016-08-04 00:00:00	MOHEMED RASIQ,INDIA	12	0	0	DIS/T/124/2016-CHE	0	0	0	N	M/S VERTCAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360019	61	LG - BATMAN V SUPERMAN	2016	120	6	DIS-1-803-2016-MUM	0.3	0x0000A5D100000000	2016-03-22 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD., INDIA	12	0	0	DIS/743/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360020	197	TUPPERWARE- CHHAVI- 1	2012	120	6	DIS-1-804-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	RASBORA, MUMBAI	12	0	Social	DIS/1100/2012-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360021	49	CHEMBAKKAS	2011	120	3	DIS-1-804-2013-CHEN	0.3	0x00009F3E00000000	2011-08-13 00:00:00	M/S CHEMBAKA TEXTILES	12	0	0	DIS-1-804-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360022	61	MYNTRA DENIMS	2013	120	6	DIS-1-804-2013-MUM	0	0x0000A1B200000000	2013-05-02 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/753/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360023	45	RMKV SLIKS-BROTHER & SISTER (DIGITAL ADD)	2014	120	3	DIS-1-804-2014-CHEN	0.25	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS,INDIA	12	0	0	DIS/743/2014-CHE	0	0	0	N	M/S PRIMARY COLOURS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360024	45	RMKV SILKS - BROTHER & SISTER	2014	120	3	DIS-1-804-2014-CHEN	0.25	0x0000A3B700000000	2014-10-01 00:00:00	M/S PRIMARY COLOURS, INDIA	12	0	0	DIS/1/804/2014	0	0	0	N	M/S PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360025	59	PIGEON HEIST	2014	120	6	DIS-1-804-2014-MUM	0	0x0000A31500000000	2014-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/806/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360026	59	PIGEON HEIST	2014	120	6	DIS-1-804-2014-MUM	0.3	0x0000A31500000000	2014-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/806/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360027	61	INDIAN INSTITUTE OF LOGISTICS	2015	120	3	DIS-1-804-2015-CHEN	3.21	0x0000A4ED00000000	2015-08-07 00:00:00	M/S INDIAN INSTITUTE OF LOGISTICS, INDIA	12	0	0	DIS/625/2015-CHE	0	0	0	N	M/S INDIAN INSTITUTE OF LOGISTICS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360028	44	DELL INSPIRON RATTA RAGA	2015	120	6	DIS-1-804-2015-MUM	0.25	0x0000A48000000000	2015-04-20 00:00:00	INTERTACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/804/2015	0	0	0	N	INTERTACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360029	58	ARRS SILKS -VERSION 1	2016	120	3	DIS-1-804-2016-CHEN	1	0x0000A65800000000	2016-08-04 00:00:00	ARRS SILKS,INDIA	12	0	Social	DIS/1/804/2016	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360030	218	OLX PHONE NMDH	2016	120	6	DIS-1-804-2016-MUM	0.15	0x0000A5D100000000	2016-03-22 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/753/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360031	44	TUPPERWARE - CHHAVI - II	2012	120	6	DIS-1-805-2012-MUM	0.2	0x0000A09400000000	2012-07-20 00:00:00	RASBIRA, INDIA	12	0	0	DIS/1/805/2012	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360032	58	MILLION DOTS	2013	120	3	DIS-1-805-2013-CHEN	0.6	0x0000A21F00000000	2013-08-19 00:00:00	SHRI M.S. KADER MYDEN	12	0	0	DIS-1-805-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360033	44	MYNTRA 30 DAYS RETURN	2013	120	6	DIS-1-805-2013-MUM	0.25	0x0000A1B200000000	2013-05-02 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/805/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360034	58	ARIHANT DIWALI	2014	120	3	DIS-1-805-2014-CHEN	0.3	0x0000A3B700000000	2014-10-01 00:00:00	JAY, INDIA	12	0	0	DIS/1/805/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360035	51	SONG OF THE FILM : EKTA EK POWER SONG : NO.1 SONG ,'EKTA EK POWER AHE EKTA MADHYE POWER'	2014	120	6	DIS-1-805-2014-MUM	4.33	0x0000A31600000000	2014-04-23 00:00:00	M/S . ASHWINI RAHUL ENTERTAINMENT THANE ,INDIA	12	0	0	DIS/S/36/2014-MUM	0	0	0	N	M/S . ASHWINI RAHUL ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360036	49	JOLLY SILKS	2015	120	3	DIS-1-805-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	MINDSCOPE PRODUCTION, INDIA	12	0	0	DIS/743/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360037	59	DELL INSPIRON RATTA RAGA	2015	120	6	DIS-1-805-2015-MUM	0.5	0x0000A48000000000	2015-04-20 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/761/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360038	61	CHOOS THE MANGO	2016	120	6	DIS-1-805-2016-MUM	1	0x0000A5D100000000	2016-03-22 00:00:00	TEN BLOCKS STUDIO, INDIA	12	0	0	DIS/1/805/2016	0	0	0	N	TEN BLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360039	82	TUPPERWARE-SALONI	2012	120	6	DIS-1-806-2012-MUM	0.4	0x0000A09400000000	2012-07-20 00:00:00	RASBORA,INDIA	12	0	0	DIS/1096/2012-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360040	49	POTING -OHAM	2012	120	3	DIS-1-806-2013-CHEN	0.6	0x0000A0AC00000000	2012-08-13 00:00:00	M/S JD JORRY MEDIA PARK	12	0	0	DIS-1-806-2013-CHEN	0	0	0	N	M/SBEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360041	61	HI TECK	2013	120	6	DIS-1-806-2013-MUM	1	0x0000A1B200000000	2013-05-02 00:00:00	ORIENTA CINE ADVERTISING (P) LTD INDIA	12	0	0	DIS/766/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360042	61	F MANZ	2014	120	3	DIS-1-806-2014-CHEN	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	SAI ADVERTISING SERVICES, INDIA	12	0	0	DIS/1/806/2014	0	0	0	N	SAI ADVERTISING SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360043	61	BLUE THE AMAZING SPIDERMAN 2	2014	120	6	DIS-1-806-2014-MUM	0.2	0x0000A31600000000	2014-04-23 00:00:00	DANONE NARANG BEVERAGES PVT LTD ,INDIA	12	0	0	DIS/808/2014-MUM	0	0	0	N	DANONE NARANG BEVERAGES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360044	58	LAKKAA MATTIKICHU	2015	120	3	DIS-1-806-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	M/S THE SHOW PEOPLE, INDIA	12	0	0	DIS/S/25/2015-CHE	0	0	0	N	M/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360045	45	DELL INSPIRON RATTA RAGA	2015	120	6	DIS-1-806-2015-MUM	0.25	0x0000A48000000000	2015-04-20 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/806/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360046	58	ARRS SILKS VERSION 3	2016	120	3	DIS-1-806-2016-CHEN	1	0x0000A65800000000	2016-08-04 00:00:00	ARRS SILKS, INDIA	12	0	Others	DIS-1-806-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360047	61	102ND INDIAN SCIENCE CONGRESS-2015	2016	120	6	DIS-1-806-2016-MUM	38.1	0x0000A5D100000000	2016-03-22 00:00:00	FILMS DIVISION OF GOVT INDIA MINISTRY OF & B INDIA	12	0	0	DIS/653/16-MUM	0	0	0	N	FILMS DIVISION OF GOVT INDIA MINISTRY OF & B MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360048	44	TUPPERWERE-SALONI	2012	120	6	DIS-1-807-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	RASBORA,MUMBAI	12	0	0	DIS/1/807/2012-MUM	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360049	58	KALLARAIKALA JEWELLERY	2012	120	3	DIS-1-807-2013-CHEN	0.45	0x0000A0AD00000000	2012-08-14 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-807-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360050	61	MAGNUM ICE CREAM - ISHITA	2013	120	6	DIS-1-807-2013-MUM	1.3	0x0000A1B200000000	2013-05-02 00:00:00	MARVAL DIGITAL CINIMA POST PRODUCATION INDIA.	12	0	0	DIS/1/807/2013	0	0	0	N	MARVAL DIGITAL CINIMA POST PRODUCATION MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360051	58	MINISTER WHITE 2014- DIGITAL ADD	2014	120	3	DIS-1-807-2014-CHEN	0.4	0x0000A3BE00000000	2014-10-08 00:00:00	M/S THE HUT FILMS IMDIA	12	0	0	DIS/748/14-CHE	0	0	0	N	M/S THE HUT FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360052	61	REEBOK LIVE WITH FIRE	2014	120	6	DIS-1-807-2014-MUM	1.3	0x0000A31600000000	2014-04-23 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/831/2014-MUM	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360053	58	ROMBA BUSY	2015	120	3	DIS-1-807-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	M/S THE SHOW PEOPLE, INDIA	12	0	0	DIS/S/26/2015-CHE	0	0	0	N	M/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360054	82	FAIR AND LOVELY BB CREAM	2015	120	6	DIS-1-807-2015-MUM	0.3	0x0000A48000000000	2015-04-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/769/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360055	58	ARRS SILKS VERSION 4	2016	120	3	DIS-1-807-2016-CHEN	1	0x0000A65800000000	2016-08-04 00:00:00	ARRS SILKS, INDIA	12	0	0	DIS/1/807/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360056	61	ETIHAD NICOLE KIDMAN	2016	120	6	DIS-1-807-2016-MUM	0.3	0x0000A5D100000000	2016-03-22 00:00:00	TEN BLOCKS STUDIO, INDIA	12	0	0	DIS/755/2016-MUM	0	0	0	N	TEN BLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360057	197	TUPPERWARE -SALONI - II	2012	120	6	DIS-1-808-2012-MUM	0.2	0x0000A09400000000	2012-07-20 00:00:00	RASBORA, INDIA	12	0	0	DIS/1098/2012-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360058	58	HASHA &CO.	2011	120	3	DIS-1-808-2013-CHEN	0.63	0x00009F3F00000000	2011-08-14 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-808-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360059	61	MAGNUM ICE CREAM-NILOUFER	2013	120	6	DIS-1-808-2013-MUM	1.14	0x0000A1B200000000	2013-05-02 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION INDIA	12	0	0	DIS/1/808/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360060	58	POOMER	2014	120	3	DIS-1-808-2014-CHEN	1	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/808/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360061	61	JALSUTRA	2014	120	6	DIS-1-808-2014-MUM	0.15	0x0000A31600000000	2014-04-23 00:00:00	JALSUTRA , INDIA	12	0	0	DIS/807/2014-MUM	0	0	0	N	JALSUTRA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360062	61	THE TIMES  OF INDIA - TEASHOP	2015	120	3	DIS-1-808-2015-CHEN	1.3	0x0000A4ED00000000	2015-08-07 00:00:00	SLINGSHOT CREATIONS , INDIA	12	0	0	DIS/ 740/2015-CHE	0	0	0	N	SLINGSHOT CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360063	54	TRAIER OF FILM OH YAARA AINWAYI LUT GAYA	2015	120	6	DIS-1-808-2015-MUM	3.7	0x0000A48000000000	2015-04-20 00:00:00	FATHER AND SON FILMS, INDIA	12	0	0	DIS/1/808/2015	0	0	0	N	FATHER AND SON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360064	58	PROSUN SOLAR	2016	120	3	DIS-1-808-2016-CHEN	0.3	0x0000A65900000000	2016-08-05 00:00:00	PROSUN ENERGY PVT LTD, INDIA	12	0	0	DIS/1/808/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360065	61	GILBERT HILL	2016	120	6	DIS-1-808-2016-MUM	8.7	0x0000A5D100000000	2016-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, INDIA	12	0	0	DIS/1/808/2016	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360066	61	GOOGLE+	2012	120	6	DIS-1-809-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1095/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360067	58	'FAERIC NATLON'	2013	120	3	DIS-1-809-2013-CHEN	0.3	0x0000A18100000000	2013-03-14 00:00:00	N/S ADDWING INNOVATIVE SERVICES	12	0	Social	DIS-1-809-2013-CHEN	0	0	0	N	N/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360068	61	DOT PARKING	2013	120	6	DIS-1-809-2013-MUM	0.3	0x0000A1B200000000	2013-05-02 00:00:00	CINE MEDIA PVT .LTD ,INDIA	12	0	0	DIS/756/2013-MUM	0	0	0	N	CINE MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360069	45	BHIMA SWARNA SANGAMAM	2014	120	3	DIS-1-809-2014-CHEN	1	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/748/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360070	51	PROMO NO.1 TO 5 :AJOBA	2014	120	6	DIS-1-809-2014-MUM	1.45	0x0000A31600000000	2014-04-23 00:00:00	SUPREME MOTION PICTURES PVT. LTD. , INDIA	12	0	0	DIS/829/2014-MUM	0	0	0	N	SUPREME MOTION PICTURES PVT. LTD. , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360071	61	THE TIMES OF INDIA - FOOTBALL	2015	120	3	DIS-1-809-2015-CHEN	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/741/2015-CHE	0	0	0	N	SLINGSHOT CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360072	44	BID TO BUY	2015	120	6	DIS-1-809-2015-MUM	0.3	0x0000A48100000000	2015-04-21 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/809/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360073	58	MAHARAJA SILKS & READYMADES	2016	120	3	DIS-1-809-2016-CHEN	0.45	0x0000A65900000000	2016-08-05 00:00:00	S ASIFALI, INDIA	12	0	0	DIS/1/809/2016	0	0	0	N	S ASIFALI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360074	42	TRAILER OF RANGBAAZ	2013	120	2	DIS-1-81-13-KOL	2.4	0x0000A20E00000000	2013-08-02 00:00:00	SURINDER FILMS PVT. LTD.	12	0	0	DIS-1-81-13-KOL	0	0	0	N	SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360075	42	TRAILER OF BUNOHAANSH (SONG NO:1)	2014	120	2	DIS-1-81-14-KOL	52.9	0x0000A36500000000	2014-07-11 00:00:00	M/S. RELIANCE ENTERTAINMENT (A DIV. RELIANCE BIG ENT. PVT. LTD.)	12	0	0	DIS-1-81-14-KOL	0	0	0	N	M/S. RELIANCE ENTERTAINMENT (A DIV. RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360076	44	MONET PASSPORT PERFUME	2015	120	2	DIS-1-81-15-KOL	20	0x0000A4A000000000	2015-05-22 00:00:00	M/S BRIGHT ADVERTISING	12	0	0	DIS/1/81/15	0	0	0	N	M/S BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360077	42	NIRANTAR-THE TIME WITHOUT END	2016	120	2	DIS-1-81-16-KOL	47.23	0x0000A61600000000	2016-05-30 00:00:00	M/S DREAM MERCHANTS ENTERTAINMENT	12	0	0	DIS-1-81-16-KOL	0	0	0	N	M/S DREAM MERCHANTS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360078	45	' VASAN EYE CARE ' ( DIABETIC PATIENT )	2012	120	3	DIS-1-81-2012-CHEN	0.25	0x0000A00F00000000	2012-03-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-81-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438810	49	@ANDHERI	2013	122	5	DIS-2-Y-04-2013-THI	116.7	0x0000A29400000000	2013-12-14 00:00:00	NOT READABLE	12	0	0	DIL/213/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
360079	61	VAT CHAIR	2012	120	8	DIS-1-81-2012-HYD	1.36	0x0000A0FC00000000	2012-11-01 00:00:00	SK.SALEEMODDIN,INDIA	12	0	0	DIS/95/2012-HYD	0	0	0	N	SK.SALEEMODDIN,HYDERABAAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360080	61	APOLLO HEALTH INSURANCE (MAGNETIC MAN - I )	2012	120	6	DIS-1-81-2012-MUM	0.45	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/811/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360081	42	BRITANIA MARIE GOLD	2013	120	4	DIS-1-81-2013-BAN 	0.25	0x0000A21800000000	2013-08-12 00:00:00	M/S. ERA MEDIA AND CREATIONS, BANGALORE	12	0	0	DIS/1/81/2013	0	0	0	N	M/S. ERA MEDIA AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360082	61	METRO SHOES & BAGS	2013	120	3	DIS-1-81-2013-CHEN	1.2	0x0000A15000000000	2013-01-24 00:00:00	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/70/2013-CHE	0	0	0	N	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360083	59	EE NARIMANULU OKAPPUDU DINASARI KULIU ALA JARIGI UNDAKA POTHE MAAKU BHAVISHATTE LEDU: CHANDRAKALA DURGA BHAVANI INKA ENTAMANDO PAADI GEDELATHO UPADHI	2013	120	8	DIS-1-81-2013-HYD	10	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI M . DANA KISHORE I.A.S. M.D.,  APSFRV & TDC LTD	12	0	0	DIS-1-81-2013-HYD	0	0	0	N	THE MANAGER , APSFRV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360084	61	BABIES NEST	2014	120	4	DIS-1-81-2014-BAN 	0.2	0x0000A38000000000	2014-08-07 00:00:00	M/S. THE VIEM FINDER, BANGALORE	12	0	0	DIS/1/81/2014	0	0	0	N	M/S. THE VIEM FINDER, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360085	58	DON'T SELL YOUR VOTE	2014	120	3	DIS-1-81-2014-CHEN	1.23	0x0000A31400000000	2014-04-21 00:00:00	RATHINAM GROUP, INDIA	12	0	0	DIS-1-81-2014-CHEN	0	0	0	N	RATHINAM GROUP, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360086	59	ANURADHA-HOUSEWIFE	2014	120	8	DIS-1-81-2014-HYD	0.31	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO   SEERETARY, TELUGU DESAM PARTY STATE OFFICE HYD	13	0	0	DIS/113/2014-HYD	0	0	0	N	SHRI T.D. JANARDHANA RAO   SEERETARY, TELUGU DESAM PARTY STATE OFFICE HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360087	51	SONG BARSUNI YE OF FILM CAPPUCCINO	2014	120	6	DIS-1-81-2014-MUM	2.22	0x0000A2B500000000	2014-01-16 00:00:00	SD MOTION PICTURES PVT.LTD.,INDIA	12	0	0	DIS/S/12/2014-MUM	0	0	0	N	SD MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360088	58	NATIONAL FOUNDATION FOR LIVER RESEARCH - DIGITAL AD	2015	120	3	DIS-1-81-2015-CHEN	2.46	0x0000A42E00000000	2015-01-28 00:00:00	M/S THINK BIG STUDIOS, INDIA	12	0	0	DIS/76/2015-CHE	0	0	0	N	M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360089	61	SILVER LEAF HOTEL	2015	120	8	DIS-1-81-2015-HYD	1.4	0x0000A44500000000	2015-02-20 00:00:00	SUDHAKARA RAO, C/O. SILVER LEAF HOTEL, INDIA	12	0	0	DIS/80/2015-HYD 	0	0	0	N	SUDHAKARA RAO, C/O. SILVER LEAF HOTEL, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360090	44	TATA SHAKTEE	2015	120	6	DIS-1-81-2015-MUM	5.27	0x0000A42200000000	2015-01-16 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/81/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360091	58	MUDHAL THALAIMURAI	2016	120	3	DIS-1-81-2016-CHEN	2	0x0000A59300000000	2016-01-20 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/57/2016-CHE	0	0	0	N	J. KUMARAGURUBARAN I.A.S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360092	59	'MAMU SAITHAM'	2016	120	8	DIS-1-81-2016-HYD	0.3	0x0000A5D300000000	2016-03-24 00:00:00	A. BALAKRISHNAN, M/S. SUN TV NETWORK LIMITED.,INDIA	12	0	0	DIS/ T/118 /2016- HYD	0	0	0	N	A. BALAKRISHNAN, M/S. SUN TV NETWORK LIMITED.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360093	45	ORAL B SUPERTHIN 1516	2016	120	6	DIS-1-81-2016-MUM	0.15	0x0000A58700000000	2016-01-08 00:00:00	RASBORA, INDIA	12	0	0	DIS/52/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360094	49	KERALA.COM-DIGITAL TRAILER - 1	2017	120	3	DIS-1-81-2017-CHEN	1	0x0000A70600000000	2017-01-25 00:00:00	M/S SUMA PICTURES, INDIA	12	0	0	DIS/T/23/2017-CHE	0	0	0	N	M/S SUMA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360095	61	OMEGA WATCHES TIME KEAPER	2012	120	6	DIS-1-810-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/810/2012	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360096	58	AMMA GOLD	2012	120	3	DIS-1-810-2013-CHEN	0.4	0x0000A0AD00000000	2012-08-14 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-810-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360097	44	MAAZA	2013	120	6	DIS-1-810-2013-MUM	1	0x0000A1B200000000	2013-05-02 00:00:00	HANS STUDIO ,INDIA	12	0	0	DIS/758/2013-MUM	0	0	0	N	HANS STUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360098	58	POTHYS WOMANS WORLD-DIGITAL AD	2014	120	3	DIS-1-810-2014-CHEN	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	M/S TADKA FILMS, INDIA	12	0	0	DIS/763/2014-CHE	0	0	0	N	M/S TADKA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360099	44	COCA-COLA INJECTION	2014	120	6	DIS-1-810-2014-MUM	1	0x0000A31600000000	2014-04-23 00:00:00	FLOW POST, INDIA	12	0	0	DIS/820/2014-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360100	61	THE TIMES OF INDIA - BUS	2015	120	3	DIS-1-810-2015-CHEN	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/742/2015-CHE	0	0	0	N	SLINGSHOT CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360101	61	ACUVUE BRAND CONTACT LENSES	2015	120	6	DIS-1-810-2015-MUM	0.3	0x0000A48100000000	2015-04-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/1/810/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360102	58	MAHARAJA SILKS & READYMADES (RAMANATHAPURAM) (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-810-2016-CHEN	0.45	0x0000A65900000000	2016-08-05 00:00:00	S. ASIFALI, INDIA	12	0	0	DIS/1/810/2016	0	0	0	N	S. ASIFALI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360103	44	OLX NO MORE DEKHTE HAIN	2016	120	6	DIS-1-810-2016-MUM	0.15	0x0000A5D100000000	2016-03-22 00:00:00	INTERACTIVE PVT.LTD.,INDIA	12	0	Social	DIS/1/810/2016	0	0	0	N	INTERACTIVE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360104	49	ILLAM DEVELOPER	2012	120	6	DIS-1-811-2012-MUM	1.5	0x0000A09400000000	2012-07-20 00:00:00	GLORIA MUL TIMEFIA ,INDIA	12	0	0	DIS/1077/2012-MUM	0	0	0	N	GLORIA MUL TIMEFIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360105	58	RAJAN &CO	2013	120	3	DIS-1-811-2013-CHEN	0.35	0x0000A21A00000000	2013-08-14 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-811-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360106	61	DEBENHAMS	2013	120	6	DIS-1-811-2013-MUM	0.3	0x0000A1B200000000	2013-05-02 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS/1/811/2013	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360107	58	KAMADHENU JEWELLERY	2014	120	3	DIS-1-811-2014-CHEN	0.15	0x0000A3BE00000000	2014-10-08 00:00:00	ADD GEM INDIA	12	0	0	DIS/1/811/2014	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360108	44	FAIR AND LOVELY CREAM -FAL THEMATIC	2014	120	6	DIS-1-811-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	RATNA SHHRI FILMS, INDIA	12	0	0	DIS/826/2014-MUM	0	0	0	N	RATNA SHHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360109	44	FAIR AND LOVELY CREAM-FAL THEMATIC	2014	120	6	DIS-1-811-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	RANTA SHRI FILMS,INDIA	12	0	0	DIS/826/2014-MUM	0	0	0	N	RANTA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360110	61	UNIBIC CHOCO RIPPLE COOKIES	2015	120	3	DIS-1-811-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/755/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360111	84	FROOTI SUCKITA	2015	120	6	DIS-1-811-2015-MUM	0.5	0x0000A48100000000	2015-04-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/811/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360112	58	SEEMATI SILKS (DIGITAL ADVERTISEMENT)	2016	120	3	DIS-1-811-2016-CHEN	0.45	0x0000A65900000000	2016-08-05 00:00:00	S. ASIFALI, INDIA	12	0	0	DIS/1/811/2016	0	0	0	N	S. ASIFALI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360113	61	VODAFONE PUG PAINT 4G	2016	120	6	DIS-1-811-2016-MUM	0.2	0x0000A5D100000000	2016-03-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/811/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360114	58	REVITA SALMAN MAKING TVC	2012	120	6	DIS-1-812-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	PRACHAR COMMUNICATIONS LTD ,INDIA	12	0	0	DIS/1071/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360115	61	URBAN TREE	2012	120	3	DIS-1-812-2013-CHEN	0.6	0x0000A0AD00000000	2012-08-14 00:00:00	SHRI ABHISHEK, M/S URBAN TRRE INTFASTRUCTURE PVT.LTDQ	12	0	0	DIS-1-812-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360116	44	SBI LIFE INSURANCE (SHAVING BLADE)	2013	120	6	DIS-1-812-2013-MUM	0.3	0x0000A1B200000000	2013-05-02 00:00:00	SBI LIFE INSURANCE CO. LTD,INDIA	12	0	0	DIS/765/2013-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360117	58	UMESH NAHAR JEWELLERS	2014	120	3	DIS-1-812-2014-CHEN	1.1	0x0000A3BE00000000	2014-10-08 00:00:00	OOTY PADMARAJ, INDIA	12	0	0	DIS/1/812/2014	0	0	0	N	OOTY PADMARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360118	59	FAIR AND LOVELY CREAM -FAL THEMATIC 2	2014	120	6	DIS-1-812-2014-MUM	3.3	0x0000A31800000000	2014-04-25 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/830/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360119	61	UNIBIC CHOCONUT COOKIES	2015	120	3	DIS-1-812-2015-CHEN	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	REAL MIMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/756/2015-CHE	0	0	0	N	REAL MIMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360120	44	SOMNATH RESIDENCY	2015	120	6	DIS-1-812-2015-MUM	1.3	0x0000A48100000000	2015-04-21 00:00:00	PRIME PUBLICITY & PRODUCTION, INDIA	12	0	0	DIS/1/812/2015	0	0	0	N	PRIME PUBLICITY & PRODUCTION, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360121	58	SRI KANDAVEL JEWELLERS-DIGITAL AD	2016	120	3	DIS-1-812-2016-CHEN	1.14	0x0000A65900000000	2016-08-05 00:00:00	R. GANAPRAKASH, INDIA	12	0	0	DIS/1/812/2016	0	0	0	N	R. GANAPRAKASH, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360122	61	CHOOS THE MANGO 1	2016	120	6	DIS-1-812-2016-MUM	0.3	0x0000A5D100000000	2016-03-22 00:00:00	TEN BLOCKS STUDIO, INDIA	12	0	0	DIS-757-2016-MUM	0	0	0	N	TEN BLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360123	42	REVITAL SALMAN MAKING TVC	2012	120	6	DIS-1-813-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1070/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360124	44	HRHM 48 HOURS	2013	120	3	DIS-1-813-2013-CHEN	0.3	0x0000A21A00000000	2013-08-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-813-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360125	44	SBI LIFE INSURANCE (MENU CARD)	2013	120	6	DIS-1-813-2013-MUM	0.25	0x0000A1B200000000	2013-05-02 00:00:00	SBI LIFE INSURANCE CO. LTD, INDIA	12	0	0	DIS/1/813/2013-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360126	58	GRT - DIGITAL AD	2014	120	3	DIS-1-813-2014-CHEN	0.3	0x0000A3A000000000	2014-09-08 00:00:00	M/S. TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1/813/2014	0	0	0	N	M/S. TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360127	51	FILM-EKTA EK POWER OF SONG-NO 4 KHEL NAJINKYACHA	2014	120	6	DIS-1-813-2014-MUM	4.14	0x0000A31800000000	2014-04-25 00:00:00	ASHENI RAHUL ENTERPRISES,INDIA	12	0	0	DIS/S/39/2014-MUM	0	0	0	N	ASHENI RAHUL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360128	61	UNIBIC FRUIT AND NUT COOKIES	2015	120	3	DIS-1-813-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGOIES PVT. LTD .INDIA	12	0	0	DIS/757/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGOIES PVT. LTD .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360129	44	CRIME PATROL	2015	120	6	DIS-1-813-2015-MUM	0.1	0x0000A48100000000	2015-04-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/768/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360130	61	REPOSE 2 - DIGITAL AD	2016	120	3	DIS-1-813-2016-CHEN	0.3	0x0000A65900000000	2016-08-05 00:00:00	SRINIVASAN M/S REPOSE MATTRESS PVT LTD , INDIA	12	0	0	DIS/717/2016-CHE	0	0	0	N	SRINIVASAN M/S REPOSE MATTRESS PVT LTD , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360131	61	VODAFONE PUG DRUMMER 4G	2016	120	6	DIS-1-813-2016-MUM	0.15	0x0000A5D100000000	2016-03-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/751/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360132	51	MOBISUR _ VERISON 4	2012	120	6	DIS-1-814-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	HUNGAMA DIGITAL MEDIA ENTERTAIMENI.P. LTD. INDIA	12	0	0	DIS/1081/212-MUM	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERTAIMENI.P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360133	58	CLAEAN & CLEAR CLEAR FAIRENESS CREAM	2011	120	3	DIS-1-814-2013-CHEN	0.3	0x00009F3F00000000	2011-08-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-814-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360134	51	TRAILER NO 3 DUNIYADARI	2013	120	6	DIS-1-814-2013-MUM	1.25	0x0000A1B300000000	2013-05-03 00:00:00	DREAMING TWENTYFOURSAVEM, INDIA	12	0	0	DIS/1/814/2013	0	0	0	N	DREAMING TWENTYFOURSAVEM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360135	59	GRT - DIGITAL AD	2014	120	3	DIS-1-814-2014-CHEN	0.3	0x0000A3BA00000000	2014-10-04 00:00:00	M/S. TWC FILMS (P) LTD.,INDIA	12	0	0	DIS/769/2014-CHE 	0	0	0	N	M/S. TWC FILMS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360136	51	FILM- EKTA EK POWER OF  SONG-NO-2 PREM ZAL GA MALA	2014	120	6	DIS-1-814-2014-MUM	5.36	0x0000A31800000000	2014-04-25 00:00:00	ASHWINI RAHUL ENTERTAINMENT ,INDIA	12	0	0	DIS/S/37/2014-MUM	0	0	0	N	ASHWINI RAHUL ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360137	61	UNIBIC OAT MEAL COOKIES	2015	120	3	DIS-1-814-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/758/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360138	44	GARNIER MEN POWER WHITE	2015	120	6	DIS-1-814-2015-MUM	0.2	0x0000A48200000000	2015-04-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/814/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360139	58	LOVE ALA NAAN	2016	120	3	DIS-1-814-2016-CHEN	4.3	0x0000A65900000000	2016-08-05 00:00:00	BIG FAT FILMS, INDIA	12	0	0	DIS/1/814/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360140	61	PERSONALITIES OF INDIA - JATINDRANATH MUKHERJI	2016	120	6	DIS-1-814-2016-MUM	2.2	0x0000A5D100000000	2016-03-22 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/712/2016-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360141	61	SOUNDRAPANDIAN	2012	120	6	DIS-1-815-2012-MUM	1.8	0x0000A09700000000	2012-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/815/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360142	45	'VALUEEL JEVELLERY'	2013	120	3	DIS-1-815-2013-CHEN	0.6	0x0000A23900000000	2013-09-14 00:00:00	M/S REAL LMNGO MODIA TECINOLOGIES PVT.LTD	12	0	0	DIS-1-815-2013-CHEN	0	0	0	N	M/S REAL LMNGO MODIA TECINOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360143	44	D DIVAS	2013	120	6	DIS-1-815-2013-MUM	0.3	0x0000A1B300000000	2013-05-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/783/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360144	45	GRT - DIGITAL AD	2014	120	3	DIS-1-815-2014-CHEN	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	M/S TWC FILMS (P) LTD, INDIA	12	0	0	DIS/1/815/2014	0	0	0	N	M/S TWC FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360145	54	TEASER OF THE ETERNAL JOGI	2014	120	6	DIS-1-815-2014-MUM	1.25	0x0000A31800000000	2014-04-25 00:00:00	SAI PRODUCTIONS,INDIA	12	0	0	DIS/837/2014-MUM	0	0	0	N	SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360146	49	J.K. MARBLES	2015	120	3	DIS-1-815-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	0	DIS/749/2015-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360147	82	TITAN TANISHQ JEWELLEY-TANISHQ GOLD EXCHANGE 1	2015	120	6	DIS-1-815-2015-MUM	0.5	0x0000A48200000000	2015-04-22 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/781/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360148	49	POTHYS ONAM	2016	120	3	DIS-1-815-2016-CHEN	1	0x0000A65900000000	2016-08-05 00:00:00	JD JERRY'S MEDIA PARK, INDIA	12	0	0	DIS/1/815/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360149	44	TRAILER NO. 2 - AZHAR	2016	120	6	DIS-1-815-2016-MUM	2.26	0x0000A5D200000000	2016-03-23 00:00:00	BALAJI MOTION PICTURES LTD.,& SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	DIS/T/161/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.,& SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360150	84	SAMSUNG GALAXY ACE DUOS	2012	120	6	DIS-1-816-2012-MUM	0.35	0x0000A09700000000	2012-07-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1114/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360151	44	NRHM TUTION	2013	120	3	DIS-1-816-2013-CHEN	0.3	0x0000A21A00000000	2013-08-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-816-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360152	44	OKAYA (DOUBLE ROLE & MICROTEK (OYE LUCKY OYE)	2013	120	6	DIS-1-816-2013-MUM	0.4	0x0000A1B300000000	2013-05-03 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/784/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360153	49	BHARATMATRIMONY	2014	120	3	DIS-1-816-2014-CHEN	0.2	0x0000A3BE00000000	2014-10-08 00:00:00	SEVEN CREST COMMUNICATION PVT LTD., INDIA	12	0	0	DIS/767/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360154	61	MEGAMART	2014	120	6	DIS-1-816-2014-MUM	0.15	0x0000A31800000000	2014-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,india	12	0	0	DIS/836/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360155	49	DREAMS	2015	120	3	DIS-1-816-2015-CHEN	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	M/S TD MEDIA,INDIA	12	0	0	DIS/748/2015-CHE	0	0	0	N	I.D RAFI, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360156	61	PRAN LITCHI DRINK	2015	120	6	DIS-1-816-2015-MUM	0.2	0x0000A48200000000	2015-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/816/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360157	58	SVTM JEWELS-DIGITAL AD	2016	120	3	DIS-1-816-2016-CHEN	1.2	0x0000A65900000000	2016-08-05 00:00:00	BABU SHANKAR M/S SHOSHAS FILMS, INDIA	12	0	0	DIS/1/816/2016	0	0	0	N	BABU SHANKAR M/S SHOSHAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360158	61	AD NO. 1 - MATRIX	2016	120	6	DIS-1-816-2016-MUM	0.38	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1/816/2016	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360159	44	ICE AGE ALPENLIEBE EDIT 2	2012	120	6	DIS-1-817-2012-MUM	0.2	0x0000A09700000000	2012-07-23 00:00:00	JHON C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, INDIA	12	0	Social	DIS/1107/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360160	85	KARPAGAM JEWELLERS ANTIQUE ANTIQUE	2011	120	3	DIS-1-817-2013-CHEN	0.3	0x00009F3F00000000	2011-08-14 00:00:00	SHRI BALAMURUGAN, M/S KARPAGAM JEWELLERS	12	0	0	DIS-1-817-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360161	82	OKAYA ( DOUBLE ROLE ) & MICROTEK ( OYE LUCKY OYE )	2013	120	6	DIS-1-817-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	UFO MOVIEZ (I) LTD , INDIA	12	0	0	DIS/785/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360162	61	STAR PIPES & FITTINGS	2014	120	3	DIS-1-817-2014-CHEN	1	0x0000A3BE00000000	2014-10-08 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/817/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360163	82	NACO KICK	2014	120	6	DIS-1-817-2014-MUM	0.4	0x0000A31800000000	2014-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/848/2014-MUN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360164	82	NACO KICK	2014	120	6	DIS-1-817-2014-MUM	0.4	0x0000A31800000000	2014-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/848/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360165	61	PHILIPS HOME APPLIANCES	2015	120	3	DIS-1-817-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/747/2015-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360166	84	MAGGI OATS NOODLES	2015	120	6	DIS-1-817-2015-MUM	0.35	0x0000A48200000000	2015-04-22 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/817/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360167	58	SJ MUSCOTH HALWA	2016	120	3	DIS-1-817-2016-CHEN	1.5	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/723/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360168	44	AD NO. 2 - MATRIX	2016	120	6	DIS-1-817-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1/817/2016	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360169	44	ICE AGE ALPENLIBE EDIT 1	2012	120	6	DIS-1-818-2012-MUM	0.35	0x0000A09700000000	2012-07-23 00:00:00	JOHN C. DONKIN / LORI FORTE / 20TH CENTURY FOX, INDIA	12	0	0	DIS/1/818/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360170	58	TRAILER OF 'AGADAH'	2013	120	3	DIS-1-818-2013-CHEN	1.45	0x0000A21A00000000	2013-08-14 00:00:00	M/S LAST BENCH BOYA PRODUCTIONS	12	0	0	DIS-1-818-2013-CHEN	0	0	0	N	M/S LAST BENCH BOYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360171	44	AIRTEL LIVE WEIGHING MACHINE	2013	120	6	DIS-1-818-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/782/2013-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360172	58	SLEEK THE KITCHEN SPECIALIST	2014	120	3	DIS-1-818-2014-CHEN	0	0x0000A3BE00000000	2014-10-08 00:00:00	NAVIN CHANDER, INDIA	12	0	0	DIS/765/2014-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360173	82	NACO CHASE	2014	120	6	DIS-1-818-2014-MUM	0.4	0x0000A31800000000	2014-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/847/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360174	49	KRONA WATER TANK	2015	120	3	DIS-1-818-2015-CHEN	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	0	DIS/769/2015-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360175	51	TRAILER OF FILM : DHURANDHAR BHATAUDEKAR	2015	120	6	DIS-1-818-2015-MUM	1.2	0x0000A48200000000	2015-04-22 00:00:00	DIFFERENT STROKES COMMUNICATIONS, INDIA	12	0	0	DIS/1818/2015	0	0	0	N	DIFFERENT STROKES COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360176	58	NIVEDAA FASHION PLANET	2016	120	3	DIS-1-818-2016-CHEN	1	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/818/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360177	44	AD NO. 3 - MATRIX	2016	120	6	DIS-1-818-2016-MUM	0.28	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1/818/2016	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360178	59	TATA DOCOMO	2012	120	6	DIS-1-819-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES, INDIA	12	0	0	DIS/1088/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360179	58	TRAILER OF 'NINATHALEY DIIKIKUM'	2013	120	3	DIS-1-819-2013-CHEN	1.11	0x0000A21C00000000	2013-08-16 00:00:00	M/S PREMALAYA	12	0	0	DIS-1-819-2013-CHEN	0	0	0	Y	M/S RAJ TELE FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360180	44	AIRTEL LIVE TEXI	2013	120	6	DIS-1-819-2013-MUM	0.3	0x0000A1B300000000	2013-05-03 00:00:00	CINE MEDIA LTD, INDIA	12	0	0	DIS/1/819/2013	0	0	0	N	CINE MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360181	58	SOAN PAPDI DIGITAL TRAILER 1	2014	120	3	DIS-1-819-2014-CHEN	1.4	0x0000A3BE00000000	2014-10-08 00:00:00	S. KALAVANI INDIA	12	0	0	DIS/T/148/14-CHE	0	0	0	N	M/S GOLDEN MOVIE MAKER CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360182	58	SONAM PAPDI DIGITAL TRAILER 1	2014	120	3	DIS-1-819-2014-CHEN	1.4	0x0000A3BE00000000	2014-10-08 00:00:00	S KALAVANI, INDIA	12	0	0	DIS/T/148/14-CHE	0	0	0	N	M/S GOLDEN MOVIE MAKER CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360183	44	NOTION HOME	2014	120	6	DIS-1-819-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/819/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360184	59	KOKOS COCOUNUT OIL- LENA	2015	120	3	DIS-1-819-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	MONSOON PRODUCTIONS ,INDIA	12	0	0	DIS/744/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360185	51	TRAILER NO. 1 : PRIME TIME	2015	120	6	DIS-1-819-2015-MUM	2.16	0x0000A48200000000	2015-04-22 00:00:00	SARANAY ENTERTAINMENT LLP,  INDIA	12	0	0	DIS/1/819/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360186	45	MANNA HEALTH MIX EMOTIONAL	2016	120	3	DIS-1-819-2016-CHEN	0.3	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES,INDIA	12	0	Social	DIS/1/819/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360187	44	AS NO.4 - MATRIX	2016	120	6	DIS-1-819-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED,INDIA	12	0	0	DIS/770/2016-MUM	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360188	61	SOLLEEGE	2013	120	2	DIS-1-82-13-KOL	0.1	0x0000A21100000000	2013-08-05 00:00:00	DAMAYAK ADVORTISING PVT LTD	12	0	0	DIS-1-82-13-KOL	0	0	0	N	DAMAYAK ADVORTISING PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360189	42	TRAILER OF BINDAAS (SONG NO:3)	2014	120	2	DIS-1-82-14-KOL	4.24	0x0000A36500000000	2014-07-11 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-82-14-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360190	61	NONET LADY DIANA	2015	120	2	DIS-1-82-15-KOL	0.2	0x0000A4A300000000	2015-05-25 00:00:00	M/S BRIGHT ADVERTISING	12	0	0	DIS-1-82-15-KOL	0	0	0	N	M/S BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360191	42	TRAILER OF NITYOTI  (PROMO NO. 1 72)	2016	120	2	DIS-1-82-16-KOL	2.15	0x0000A61600000000	2016-05-30 00:00:00	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	12	0	0	DIS-1-82-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360192	82	NOT READABLE	2012	120	3	DIS-1-82-2012-CHEN	0.3	0x0000A00F00000000	2012-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-82-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360193	61	VAT HANDSHAKE	2012	120	8	DIS-1-82-2012-HYD	0.35	0x0000A0FC00000000	2012-11-01 00:00:00	SK. SALEEMODDIN , INDIA	12	0	0	DIS/96/2012-YD	0	0	0	N	SK. SALEEMODDIN , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360194	61	APOLLO MUNICH HEALTH INSURANCE (BALLON-1)	2012	120	6	DIS-1-82-2012-MUM	0.45	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/1/82/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360195	45	TRAILER OF FILM 'SAKKARE'	2013	120	4	DIS-1-82-2013-BAN 	1.43	0x0000A22000000000	2013-08-20 00:00:00	M/S. MEDIA HOUSE STUDIO, BANGALORE	12	0	0	DIS-1-82-2013-BAN	0	0	0	N	M/S. MEDIA HOUSE STUDIO, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360196	58	NATURE POWER SOAP	2013	120	3	DIS-1-82-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/78/13-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360197	58	NATURE POWER SOAP	2013	120	3	DIS-1-82-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/1/82/13-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360198	59	MANEPALLY JEWLLERS	2013	120	8	DIS-1-82-2013-HYD	59	0x0000A1BE00000000	2013-05-14 00:00:00	SHRI P. LAXMAN, M/S AMEYAN ADVERTISMENT.	12	0	0	DIS-1-82-2013-HYD	0	0	0	Y	SHRI P. LAXMAN, M/S AMEYAN ADVERTISMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360199	61	BABIES NEST-2	2014	120	4	DIS-1-82-2014-BAN 	0.2	0x0000A38000000000	2014-08-07 00:00:00	M/S. THE VIEW FINDER BANGALORE	12	0	0	DIS/1/82/2014	0	0	0	N	M/S. THE VIEW FINDER BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360200	58	ELECTION AWARENESS	2014	120	3	DIS-1-82-2014-CHEN	0.42	0x0000A31400000000	2014-04-21 00:00:00	RATHINAM GROUP, INDIA	12	0	0	DIS-1-82-2014-CHEN	0	0	0	N	RATHINAM GROUP, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360201	59	RAMAKRISHNA - BANK EMPLOYEE	2014	120	8	DIS-1-82-2014-HYD	0.22	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	12	0	0	DIS/114/2014-HYD	0	0	0	N	SHRI T.D. JANARDHANA RAO, SECRETARY, TELUGU DESAM PARTY STATE OFFICER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360202	44	MINISTRY FO DRINKING WATER AND SANITATION	2014	120	6	DIS-1-82-2014-MUM	0.4	0x0000A2B500000000	2014-01-16 00:00:00	K SERA SERTA, INDIA	12	0	0	DIS/1/82/2014	0	0	0	N	K SERA SERTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360203	44	MINISTRY OF DRINKING WATER AND SANITATION	2014	120	6	DIS-1-82-2014=MUM	0.4	0x0000A2B500000000	2014-01-16 00:00:00	K SERA SERA,INDIA	12	0	0	DIS/57/2014-MUM	0	0	0	N	K SERA SERA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360204	58	CRB RASAGULLA	2015	120	4	DIS-1-82-2015-BAN	20	0x0000A48800000000	2015-04-28 00:00:00	BANGALORE	12	0	0	DIS/1/82/2015-BAN	0	0	0	N	M/S . A. V. ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360205	58	IDHU NAMMA AALLU - DIGITAL TRAILER	2015	120	3	DIS-1-82-2015-CHEN	1.12	0x0000A42E00000000	2015-01-28 00:00:00	M/S CHIMBU CINE ARTS, INDIA	12	0	0	DIS/T/20/2015-CHE	0	0	0	N	M/S CHIMBU CINE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360206	61	EASY MOVIE(DUR 10 X 10 SEC)	2015	120	8	DIS-1-82-2015-HYD	1.4	0x0000A44500000000	2015-02-20 00:00:00	RAJ B. TADLA, M/S. BEYOND BASIKS INFOTECH, INDIA	12	0	0	DIS/81/2015-HYD	0	0	0	N	RAJ B. TADLA, M/S. BEYOND BASIKS INFOTECH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360207	61	OLAY KALKI	2015	120	6	DIS-1-82-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	RASBORA, MUMBAI	12	0	0	DIS/1/82/2015	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360208	58	AMMAVIN KALVIPPADHAI	2016	120	3	DIS-1-82-2016-CHEN	0	0x0000A59300000000	2016-01-20 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/58/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, I.A.S.,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360209	42	ORAL B SUPERTHIN1516	2016	120	6	DIS-1-82-2016-MUM	0.15	0x0000A58700000000	2016-01-08 00:00:00	RASBORA, INDIA	12	0	0	DIS/50/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360210	58	ANTHE KANGAL-DIGITAL TRAILER 2	2017	120	3	DIS-1-82-2017-CHEN	1.23	0x0000A70600000000	2017-01-25 00:00:00	C. VIJAY KUMAR. M/S. THIRU KUMARAN ENTERTAINMENTS,INDIA	12	0	0	DIS/T/25/2017-CHE	0	0	0	N	C. VIJAY KUMAR. M/S. THIRU KUMARAN ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360211	59	TATA DOCOMO(CANTEEN)	2012	120	6	DIS-1-820-2012-MUM	0.4	0x0000A09700000000	2012-07-23 00:00:00	PRIME FOCUS TECHNOLOGIES,INDIA	12	0	0	DIS/1/820/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360212	61	ANSAL GLOBAL EXCELANCE-2	2013	120	6	DIS-1-820-2013-MUM	0.2	0x0000A1B300000000	2013-05-03 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/820/2013	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360213	58	SOAN PAPDI- DIGITAL TRAILER 2	2014	120	3	DIS-1-820-2014-CHEN	1.4	0x0000A3BE00000000	2014-10-08 00:00:00	S. KALAIVANI INDIA	12	0	0	DIS/1/820/2014	0	0	0	N	M/S GOLDEN MOVIE MAKER CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360214	44	AYURLEAF HERBALS	2014	120	6	DIS-1-820-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	SHREE KRISHNA MEDIA SOLUTIONS, INDIA	12	0	0	DIS/825/2014-MUM	0	0	0	N	SHREE KRISHNA MEDIA SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360215	49	KOKOS COCONUT OIL - G VENUGOPAL	2015	120	3	DIS-1-820-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	MONSOON PRODUCTIONS, INDIA	12	0	0	DIS/745/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360216	44	TRAILER NO. 3 OF UVAA	2015	120	6	DIS-1-820-2015-MUM	1	0x0000A48200000000	2015-04-22 00:00:00	DHANRAJ FILMS (P) LTD.,INDIA	12	0	0	DIS/T/234/2015-MUM	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360217	61	RAMYAAS HOTELS PRIVATE LTD MERIDIAN RESTAURENT	2016	120	3	DIS-1-820-2016-CHEN	0.2	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/820/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360218	44	AD NO. 5 -MARTIX	2016	120	6	DIS-1-820-2016-MUM	0.23	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMTED, INDIA	12	0	0	DIS/1/820/2016	0	0	0	N	FROG UNLIMTED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360219	58	THE CHENNAI SILKS (PART I &II)	2012	120	3	DIS-1-820-821-2013-CHEN	1.4	0x0000A0AF00000000	2012-08-16 00:00:00	M/S ORABNGE TREE	12	0	0	DIS-1-820-821-2013-CHEN	0	0	0	N	SHRI B. ARANGANNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360220	58	SOUNDRAPANDIAN	2012	120	6	DIS-1-821-2012-MUM	1.8	0x0000A09700000000	2012-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD. INDIA	12	0	0	DIS/1/821/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360221	61	ANSAL GLOBAL EXCELANCY	2013	120	6	DIS-1-821-2013-MUM	0.45	0x0000A1B300000000	2013-05-03 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/821/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360222	58	AKHILA JEWELLERY - DIGITAL ADD	2014	120	3	DIS-1-821-2014-CHEN	0.58	0x0000A3BE00000000	2014-10-08 00:00:00	M/S AKHILA JEWELLERY, INDIA	12	0	0	DIS/1/821/2014	0	0	0	N	M/S AKHILA JEWELLERY, THENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360223	106	PONDS BB CREAM SELFIE	2014	120	6	DIS-1-821-2014-MUM	0.2	0x0000A31800000000	2014-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/827/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360224	49	KOKOS COCONUT OIL - TINI TOM	2015	120	3	DIS-1-821-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	MONSOON PRODUCTIONS, INDIA	12	0	0	DIS/746/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360225	44	TRAILER NO.7 OF FILM UVAA	2015	120	6	DIS-1-821-2015-MUM	0.45	0x0000A48200000000	2015-04-22 00:00:00	DHANRAJ FILMS (P) LTD.,INDIA	12	0	Social	DIS/1/821/2015	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360226	58	I SYSWAY	2016	120	3	DIS-1-821-2016-CHEN	1.1	0x0000A65E00000000	2016-08-10 00:00:00	ANNAI ADVERTISEMENTS, INDIA	12	0	0	DIS/1/821/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360227	44	AD NO.6 -MATRIX	2016	120	6	DIS-1-821-2016-MUM	0.27	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED ,INDIA	12	0	Social	DIS/1/821/2016	0	0	0	N	FROG UNLIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360228	44	APNA GHAR APNE DAM PAR	2012	120	6	DIS-1-822-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	UFO MOVIEZ (I) LTD., INDIA	12	0	0	DIS/1109/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360229	61	ANSOL GLOBAL EXCELANCE -1	2013	120	6	DIS-1-822-2013-MUM	30	0x0000A1B300000000	2013-05-03 00:00:00	RASBIRA,INDIA	12	0	0	DIS/1/822/2013	0	0	0	N	RASBIRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360230	58	ANARHAM SILKS DEEPALI	2013	120	3	DIS-1-822-2014-CHEN	1	0x0000A25100000000	2013-10-08 00:00:00	JD JERRY MEDHA PARK INDIA	12	0	0	DIS/761/14-CHE	0	0	0	N	BEST MEGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360231	61	PARTHIVE COLEGE	2014	120	6	DIS-1-822-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	PRACHAAR FILMS, INDIA	12	0	0	DIS/844/2014-MUM	0	0	0	N	PRACHAAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360232	61	SHARON PLYWOODS (THE UNBREAKABLE) - DIGITAL ADD	2015	120	3	DIS-1-822-2015-CHEN	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	M/S CENTURY PLYBOARDS (I) LIMITED, INDIA	12	0	0	DIS/761/2015-CHE	0	0	0	N	M/S CENTURY PLYBOARDS (I) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360233	44	KASH BHAR KE -1	2015	120	6	DIS-1-822-2015-MUM	1.15	0x0000A48200000000	2015-04-22 00:00:00	INDIAN CANCER SOCIETY, INDIA	12	0	0	DIS/1/822/2015	0	0	0	N	INDIAN CANCER SOCIETY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360234	58	BHARANI PATTU CENTER	2016	120	3	DIS-1-822-2016-CHEN	0.4	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	0	DIS/1/822/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360235	58	BHARANI PATTU CENTER	2016	120	3	DIS-1-822-2016-CHEN	0.4	0x0000A65E00000000	2016-08-10 00:00:00	ADD WING INNOVATIVE SERVICES CHENNAI	12	0	0	DIS-1-822-2016-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360236	44	AD NO. 7 - MATRIX	2016	120	6	DIS-1-822-2016-MUM	0.26	0x0000A5D200000000	2016-03-23 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIS/1/822/2016	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360237	49	THE CHENNAI SILKS	2013	120	3	DIS-1-822-823-2013-CHEN	0	0x0000A21C00000000	2013-08-16 00:00:00	M/S ORANGE TREE	12	0	0	DIS-1-822-823-2013-CHEN	0	0	0	N	SHRI B. ARANGANNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360238	58	TVS TYRES CHALLENGES SHOW	2012	120	6	DIS-1-823-2012-MUM	0.3	0x0000A09800000000	2012-07-24 00:00:00	JAYSH CHHDDA, INDIA	12	0	0	DIS/1/823/2012	0	0	0	N	JAYSH CHHDDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360239	61	ANSAL DISCIPLINARY LEARNING	2013	120	6	DIS-1-823-2013-MUM	0.45	0x0000A1B300000000	2013-05-03 00:00:00	RASBORA , INDIA	12	0	0	DIS/787/2013-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360240	58	SHRI VAARU MAHAL	2014	120	3	DIS-1-823-2014-CHEN	0.45	0x0000A3BE00000000	2014-10-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/823/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360241	105	SUPER GROUP	2014	120	6	DIS-1-823-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	PRACHAAR FILM ,MUMBAI	12	0	0	DIS/845/2014-MUM	0	0	0	N	PRACHAAR FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360242	61	SHARON PLYWOODS (THE UNBREAKABLE) - DIGITAL ADD	2015	120	3	DIS-1-823-2015-CHEN	0.4	0x0000A4ED00000000	2015-08-07 00:00:00	M/S CENTURY PLYBOARDS (I) LIMITED, INDIA	12	0	0	DIS/762/2015-CHE	0	0	0	N	M/S CENTURY PLYBOARDS (I) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360243	44	KASH BHAR KE	2015	120	6	DIS-1-823-2015-MUM	1.15	0x0000A48200000000	2015-04-22 00:00:00	INDIA CANCER SOCIETY INDIA	12	0	0	DIS/1/823/2015	0	0	0	N	INDIA CANCER SOCIETY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360244	58	MARUTHI PIPES	2016	120	3	DIS-1-823-2016-CHEN	0.3	0x0000A65E00000000	2016-08-10 00:00:00	A C FILMS,INDIA	12	0	0	DIS/731/2016-CHE	0	0	0	N	BEST IMAGE,CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360245	61	MAHINDRA GUSTO 125 REVISED	2016	120	6	DIS-1-823-2016-MUM	0.5	0x0000A5D200000000	2016-03-23 00:00:00	NORTH STAR EVERNTS & PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/775/2016-MUM	0	0	0	N	NORTH STAR EVERNTS & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360246	43	TRAILOR OF KULDEVI MARI CHAMUNDA	2012	120	6	DIS-1-824-2012-MUM	4.2	0x0000A09800000000	2012-07-24 00:00:00	SINGER FILMS,INDIA	12	0	0	DIS/1/824/2012-MUM	0	0	0	N	SINGER FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360247	58	JAIPUR GEMS 'N' JENEL	2013	120	3	DIS-1-824-2013-CHEN	0.53	0x0000A21C00000000	2013-08-16 00:00:00	M/S JAIPUR GEMS 'N' JEWEL	Revised	0	0	DIS-1-824-2013-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360248	51	THEATRICAL STATIC SLIDE OF ' ZAPATLELA - 2'	2013	120	6	DIS-1-824-2013-MUM	0.1	0x0000A1B300000000	2013-05-03 00:00:00	KOTHARE & KOTHARE VISION PVT. LTD., INDIA	12	0	0	DIS/1/824/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360249	58	VIJAYA OPTICS	2014	120	3	DIS-1-824-2014-CHEN	1	0x0000A3BE00000000	2014-10-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/824/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360250	51	OZYACHE GADHAV	2014	120	6	DIS-1-824-2014-MUM	18.26	0x0000A31800000000	2014-04-25 00:00:00	PRADNYA PATIL, ANUSAYA FILMS,INDIA	12	0	0	DIS/796/2014-MUM	0	0	0	N	PRADNYA PATIL, ANUSAYA FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360251	61	SHARON PL YWOODS (THE UNBREKABLE)-DIGITAL ADD	2015	120	3	DIS-1-824-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	M/S CENTURE PLYBOARDS (I) LIMITED, INDIA	12	0	0	DIS/763/205-CHE	0	0	0	N	M/S CENTURE PLYBOARDS (I) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360252	44	GAIL - VIJAYPUR	2015	120	6	DIS-1-824-2015-MUM	5.28	0x0000A48200000000	2015-04-22 00:00:00	SNACTUITY, INDIA	12	0	0	DIS/1/824/2015	0	0	0	N	SNACTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360253	61	TOONAMI THE HOME OF THE SUPER HEROES	2016	120	6	DIS-1-824-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/824/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360254	61	NOKIA ACTIVATION	2012	120	6	DIS-1-825-2012-MUM	1	0x0000A09800000000	2012-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	12	0	0	DIS 1115/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360255	58	TRAILER OF 'NANDAAVANA KILIYE'	2013	120	3	DIS-1-825-2013-CHEN	2.13	0x0000A22000000000	2013-08-20 00:00:00	SHRI R. MUTHUSWAMI , M/S SREE KANDHEN PICTURES	12	0	0	DIS-1-825-2013-CHEN	0	0	0	Y	SHRI R. MUTHUSWAMI , M/S SREE KANDHEN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360256	44	AAYUSH INSTITUTE OF MEDICAL SCIENCES	2013	120	6	DIS-1-825-2013-MUM	0.5	0x0000A1B300000000	2013-05-03 00:00:00	ABALONE FILMS, INDIA	12	0	0	DIS/793/2013-MUM	0	0	0	N	ABALONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360257	58	SEEMATTI SILKS	2014	120	3	DIS-1-825-2014-CHEN	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/825/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360258	59	BJP EMPLOYEMENT	2014	120	6	DIS-1-825-2014-MUM	0.15	0x0000A31800000000	2014-04-25 00:00:00	KHUSH ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/855/2014-MUM	0	0	0	N	KHUSH ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360259	59	BJP EMPLOYMENT	2014	120	6	DIS-1-825-2014-MUM	0.15	0x0000A31800000000	2014-04-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD,INDIA	12	0	0	DIS/855/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360260	58	PEIGAL JAAKKIRATHAI - DIGITAL TRAILER	2015	120	3	DIS-1-825-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	G. RAGHAVAN, M/S SRI SARVESH ENTERTAINMENT, INDIA	12	0	0	DIS/178/2015-CHE	0	0	0	N	G. RAGHAVAN, M/S SRI SARVESH ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360261	44	& TV BHABHIJI GHAR PE HAI	2015	120	6	DIS-1-825-2015-MUM	1	0x0000A48200000000	2015-04-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/825/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360262	58	CASCADE SHIRTS	2016	120	3	DIS-1-825-2016-CHEN	0.3	0x0000A65E00000000	2016-08-10 00:00:00	CASCADE SHIRTS, INDIA	12	0	0	DIS/1/825/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360263	61	PANASONIC KATRINA	2016	120	6	DIS-1-825-2016-MUM	0.4	0x0000A5D200000000	2016-03-23 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1/825/216	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360264	61	ICE AGE MTR BADAM	2012	120	6	DIS-1-826-2012-MUM	0.3	0x0000A09800000000	2012-07-24 00:00:00	INTERACTIVE TELEVISION PVT.LTD. INDIA	12	0	0	DIS/1/826/2012	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360265	58	SINGARAYA HADAR &SONG	2012	120	3	DIS-1-826-2013-CHEN	1.36	0x0000A0D300000000	2012-09-21 00:00:00	M/S ADDWING INNVATING SERVICES	12	0	0	DIS-1-826-2013-CHEN	0	0	0	N	M/S ADDWING INNVATING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360266	51	PROMO NO 13 TO 17 KOKANASTHA	2013	120	6	DIS-1-826-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	STAR ENTERTAINMENT MEDIA PVT LTD., INDIA	12	0	0	DIS/799/2013-MUM	0	0	0	N	STAR ENTERTAINMENT MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360267	58	LUCKY SILKS	2014	120	3	DIS-1-826-2014-CHEN	0.45	0x0000A3BE00000000	2014-10-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/826/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360268	59	BJP STATUS UPADATE	2014	120	6	DIS-1-826-2014-MUM	0.15	0x0000A31800000000	2014-04-25 00:00:00	KHUSHI ADVERTISING IDEAS, PVT LTD., INDIA	12	0	0	DIS/856/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS, PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360269	61	VKL BUILDERS	2015	120	3	DIS-1-826-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/752/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360270	44	FIRE SAFETY	2015	120	6	DIS-1-826-2015-MUM	0.5	0x0000A48200000000	2015-04-22 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/826/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360271	58	MADRAS COFFEE HOUSE	2016	120	3	DIS-1-826-2016-CHEN	0.42	0x0000A65E00000000	2016-08-10 00:00:00	M/S VEL CHAKRA COFFEE (P) LTD, INDIA	12	0	0	DIS/1/826/2016	0	0	0	N	M/S VEL CHAKRA COFFEE (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360272	85	RELIANCE TREND ETHNIC WEAR	2016	120	6	DIS-1-826-2016-MUM	1	0x0000A5D200000000	2016-03-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/826/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360273	61	JABONG	2012	120	6	DIS-1-827-2012-MUM	0.3	0x0000A09800000000	2012-07-24 00:00:00	INTERACTIVE TELEVISION PVT LTD.,INDIA	12	0	0	DIS/1/827/2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360274	85	KARPAGAN JEWELLERS	2012	120	3	DIS-1-827-2013-CHEN	0.3	0x0000A0B400000000	2012-08-21 00:00:00	SHRI R. BALAM,URUGAN , M/S KARPAGAM JEEWELLERS	12	0	0	DIS-1-827-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360275	51	PROMO NO 8, 9 & 12 KOKANASTHA	2013	120	6	DIS-1-827-2013-MUM	1	0x0000A1B300000000	2013-05-03 00:00:00	STAR ENTERTAINMENT MEDIA PVT LTD INDIA	12	0	0	DIS/798/2013-MUM	0	0	0	N	STAR ENTERTAINMENT MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360276	58	MEGAMART DIWALI	2014	120	3	DIS-1-827-2014-CHEN	0.2	0x0000A3BE00000000	2014-10-08 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/827/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360277	42	FAIR AND LOVELY CREAM-FAL THEMATIC 1	2014	120	6	DIS-1-827-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/828/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360278	61	ROSHNI ELECTRICAL AND SANITARY	2015	120	3	DIS-1-827-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/754/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360279	84	FROOTI SUCKITA	2015	120	6	DIS-1-827-2015-MUM	0.2	0x0000A48200000000	2015-04-22 00:00:00	MARVAL ENTERTAINMENT INDIA	12	0	0	DIS/1/827/2015	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360280	61	ACE LIGHT	2016	120	3	DIS-1-827-2016-CHEN	0.4	0x0000A65E00000000	2016-08-10 00:00:00	ACE LIGHT, INDIA	12	0	0	DIS/737/2016-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360281	61	PEARL ACADEMY - JAIPUR	2016	120	6	DIS-1-827-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/782/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360282	61	PANASONIC VIERA BORNEO VISIT	2012	120	6	DIS-1-828-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1118/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360283	61	ANSAL DISCIPLINARY LEARNING-1	2013	120	6	DIS-1-828-2013-MUM	0.3	0x0000A1B300000000	2013-05-03 00:00:00	RASBORA, INDIA	12	0	0	DIS/1/828/2013	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360284	58	DHEERAN FLATS	2014	120	3	DIS-1-828-2014-CHEN	0.42	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS/747/14-CHE	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360285	58	DHEERAN FLATS	2014	120	3	DIS-1-828-2014-CHEN	0	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/747/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360286	49	FAIR AND LOVELY CREAM-FAL THEMATIC 4	2014	120	6	DIS-1-828-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/833/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360287	61	URBAN TOUCH	2015	120	3	DIS-1-828-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/751/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360288	61	STEVE MADDEN SHOES HANDBAGS	2015	120	6	DIS-1-828-2015-MUM	0.3	0x0000A48200000000	2015-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/828/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360289	58	TRAILER OF 'BAASHHA'	2016	120	3	DIS-1-828-2016-CHEN	1.2	0x0000A65E00000000	2016-08-10 00:00:00	M/S SATHYA MOVIES, INDIA	12	0	0	DIS/1/828/2016	0	0	0	N	M/S SATHYA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360290	61	BEST BUY CARS	2016	120	6	DIS-1-828-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/828/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360291	265	TRAILERS NOS. 1 &2 OF 'KALAVADIYA POZHUDGAL'	2013	120	3	DIS-1-828-829-2013-CHEN	2.47	0x0000A22100000000	2013-08-21 00:00:00	M/S SYNGARAN  INTERNATIONAL P. LTD.	12	0	0	DIS-1-828-829-2013-CHEN	0	0	0	N	M/S SYNGARAN  INTERNATIONAL P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360292	44	NIRAV MODI-1	2014	120	6	DIS-1-829-2010-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	RATNA FILMS,INDIA	12	0	0	DIS/849/2014-MUM	0	0	0	N	RATNA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360293	44	MTS M BLAZE SHARADDHA	2012	120	6	DIS-1-829-2012-MUM	0.3	0x0000A09800000000	2012-07-24 00:00:00	AMBIENT OOH MUMBAI, INDIA	12	0	0	DIS/1126/2012-MUM	0	0	0	N	AMBIENT OOH MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360294	61	ANSAL DISCIPLINARY LEARNING -2	2013	120	6	DIS-1-829-2013-MUM	0.2	0x0000A1B300000000	2013-05-03 00:00:00	RASBORA , INDIA	12	0	0	DIS/789/2013-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360295	61	WOOME	2014	120	3	DIS-1-829-2014-CHEN	0.1	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TEDHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/1/829/2014	0	0	0	N	REAL IMAGE MEDIA TEDHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360296	44	NIRAV MODI-1	2014	120	6	DIS-1-829-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/829/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360297	59	CHERUKURI SHOPPING MALL	2015	120	3	DIS-1-829-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/768/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360298	61	PERSIAN DARBAR	2015	120	6	DIS-1-829-2015-MUM	0.1	0x0000A48200000000	2015-04-22 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/775/2015-MUM	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360299	58	VEERA SIVAJI - DIGITAL TRAILER	2016	120	3	DIS-1-829-2016-CHEN	1.18	0x0000A65E00000000	2016-08-10 00:00:00	S. NANTHAGOPAL , M/S MADRAS ENTERPRISES, INDIA	12	0	0	DIS/1/829/2016	0	0	0	N	S. NANTHAGOPAL , M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360300	85	RED CHIEF ECO ENERGY	2016	120	6	DIS-1-829-2016-MUM	0.4	0x0000A5D200000000	2016-03-23 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/758/2016-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360301	42	TRAILER OF BANBLA NAACHE BHANGRA (PROMO 2 & SONG 3-5)	2013	120	2	DIS-1-83-13-KOL	8.3	0x0000A21200000000	2013-08-06 00:00:00	NITESH SHARAH	12	0	0	DIS/1/83/13	0	0	0	N	NITESH SHARAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360302	42	GLAMOUR WORLD AYURVEDIC GLOW FAIR NOSITURISER FOR MEN	2014	120	2	DIS-1-83-14-KOL	0.3	0x0000A36F00000000	2014-07-21 00:00:00	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	12	0	0	DIS-1-83-14-KOL	0	0	0	N	M/S. GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360303	42	B.C. SEN JEWELLERS (PROMOTION)	2015	120	2	DIS-1-83-15-KOL	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S. CHANDRA CON	12	0	0	DIS/1/83/15	0	0	0	N	M/S. CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360304	42	TRAILER OF SHANKAR MUDI (PROMO NO. 2 TO 4)& (SONG NO. 1 TO 3)	2016	120	2	DIS-1-83-16-KOL	8.1	0x0000A61600000000	2016-05-30 00:00:00	MR. KAUSTUV RAY	12	0	0	dis/1/83/16	0	0	0	Y	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360305	49	NOT READABLE	2012	120	3	DIS-1-83-2012-CHEN	0.1	0x0000A00F00000000	2012-03-09 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS-1-83-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360306	61	SWARNA JEWELS	2012	120	8	DIS-1-83-2012-HYD	1	0x0000A10000000000	2012-11-05 00:00:00	R. JAGADEESH KUMAR, SWARNA JEWELS, INDIA	12	0	0	DIS/99/2012-HYD	0	0	0	N	R. JAGADEESH KUMAR, SWARNA JEWELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360307	61	NOT READABLE	2012	120	6	DIS-1-83-2012-MUM	1.3	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC PRODUCTION THANE	12	0	0	DIS-1-83-2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360308	58	CADBURY PERK (JOGGING)	2013	120	3	DIS-1-83-2013-CHEN	0.4	0x0000A15000000000	2013-01-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS-1-83-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360309	59	KONDANEHA ANDA,GIRIJANULA SANTHOSHAM  YAVATHAKU CHEYUTHA-ANANTAPUR DIST	2013	120	8	DIS-1-83-2013-HYD	10	0x0000A1C000000000	2013-05-16 00:00:00	SHRI M. DANAKISHORE, I.A.S.,M.D..,APSFTV & TDC LTD.,HYDERABAD	12	0	0	DIS/123/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360310	45	COSIMO	2014	120	4	DIS-1-83-2014-BAN 	60	0x0000A38000000000	2014-08-07 00:00:00	BANGALORE	12	0	0	DIS-1-83-2014-BAN.PDF	0	0	0	N	M/S . AMITH ADS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360311	58	NAC (AKSHAY TRITIYA)	2014	120	3	DIS-1-83-2014-CHEN	0.2	0x0000A31400000000	2014-04-21 00:00:00	BLACK BOX FILMS,INDIA	12	0	0	DIS-1-83-2014-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360312	59	TRAILER OF 'VEEDU CHALA WORST (WE  BU LOVE NEVER DIE '	2014	120	8	DIS-1-83-2014-HYD	0.114	0x0000A2FC00000000	2014-03-28 00:00:00	SHRI FUDARI NARASIMHA GOUD,M/S. SLNS FILMS,SECUNDERABAD.	12	0	0	DIS/115/2014-HYD	0	0	0	N	SHRI FUDARI NARASIMHA GOUD,M/S. SLNS FILMS,SECUNDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360313	61	LAVASA VITRAL AV	2014	120	6	DIS-1-83-2014-MUM	0.3	0x0000A2B500000000	2014-01-16 00:00:00	CANDID COMMUNICATION,INDIA	12	0	0	DIS/58/2014-MUM	0	0	0	N	CANDID COMMUNICATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360314	58	GOPURAM KUMKUMAM	2015	120	3	DIS-1-83-2015-CHEN	0.25	0x0000A42E00000000	2015-01-28 00:00:00	AC FILMS, INDIA	12	0	0	DIS/77/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360315	59	DGRT RGDGH	2015	120	8	DIS-1-83-2015-HYD	1.2	0x0000A44500000000	2015-02-20 00:00:00	YHGFRVUYHG YHFGYUGT HYERABAD INDIA	12	0	0	DIS 1 89+ 2015HTD	0	0	0	N	YHGFRVUYHG YHFGYUGT HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360316	58	LUBI PUMPS	2015	120	6	DIS-1-83-2015-MUM	0.2	0x0000A42200000000	2015-01-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/83/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360317	58	AMMA KAATTUM KALVIPPADHI	2016	120	3	DIS-1-83-2016-CHEN	2	0x0000A59300000000	2016-01-20 00:00:00	J KUMARAGURUMBARAN, I.A.S.,INDIA	12	0	0	DIS/1/83/2016-CHE	0	0	0	N	J KUMARAGURUMBARAN, I.A.S.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360318	59	PEDARIKAMPAI  GELUPU	2016	120	8	DIS-1-83-2016-HYD	0	0x0000A5D700000000	2016-03-28 00:00:00	APSFTV & TDC LTD INDIA	12	0	0	DIS/ 1/83/2016  	0	0	0	N	APSFTV & TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360319	58	RKC SUBARBATH	2017	120	3	DIS-1-83-2017-CHEN	0.53	0x0000A70600000000	2017-01-25 00:00:00	RAJ KISHORES DEVELOPERS, INDIA	12	0	0	DIS/62/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360320	44	TETRA PAK	2012	120	6	DIS-1-830-2012-MUM	0.4	0x0000A09800000000	2012-07-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD  ,INDIA	12	0	0	DIS/1127/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360321	58	SOOTCHAMAM	2013	120	3	DIS-1-830-2013-CHEN	19.2	0x0000A22100000000	2013-08-21 00:00:00	SHRI A.D. BALASUBRAMANYAM	12	0	0	DIS-1-830-2013-CHEN	0	0	0	N	S/SHRI A.B. MEERA KUMAR / NIRANJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360322	61	WHIRLPOOL REFRIGERATOR	2013	120	6	DIS-1-830-2013-MUM	1	0x0000A1B300000000	2013-05-03 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1/830/2013-MUM	0	0	0	N	CINEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360323	45	FAIR AND LOVELY CREAM-FAL THEMATIC -3	2014	120	6	DIS-1-830-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/832/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360324	45	SM SILKS	2015	120	3	DIS-1-830-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/759/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360325	44	BROOKE BOND RED LABEL WITH RL PIKU CTA 25 NL	2015	120	6	DIS-1-830-2015-MUM	0.25	0x0000A48300000000	2015-04-23 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/804/2015-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360326	58	RUBAAI- (THEATRICAL TRAILER)	2016	120	3	DIS-1-830-2016-CHEN	1.59	0x0000A65E00000000	2016-08-10 00:00:00	PRABHU SOLOMON, M/S GOD PICTURES., INDIA	12	0	0	DIS/1/830/2016	0	0	0	N	PRABHU SOLOMON, M/S GOD PICTURES., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360327	61	FITNESS HANGOVER	2016	120	6	DIS-1-830-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/1/830/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360328	43	AIRTEL - BUS STOP	2012	120	6	DIS-1-831-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/831/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360329	49	LUSH HERBAL HAIR OIL	2012	120	3	DIS-1-831-2013-CHEN	0.2	0x0000A0B500000000	2012-08-22 00:00:00	M/S ADDWING INNOVATING SERVICES	12	0	0	DIS-1-831-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360330	44	MINISTRY OF HEALTH AND FAMILY WELFARE	2013	120	6	DIS-1-831-2013-MUM	1	0x0000A1B300000000	2013-05-03 00:00:00	K SERA SERA ,INDIA	12	0	0	DIS/761/2013-MUM	0	0	0	N	K SERA SERA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360331	49	DUBAI GOLD AND DIAMONDS V1	2014	120	3	DIS-1-831-2014-CHEN	0.39	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/831/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360332	59	SM SILKA	2015	120	3	DIS-1-831-2015-CHEN	1	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/760/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360333	44	PIKU KAYAMCHURNA COBRANDED	2015	120	6	DIS-1-831-2015-MUM	0.25	0x0000A48300000000	2015-04-23 00:00:00	AWW ENTERTAINMENT, INDIA	12	0	0	DIS/789/2015-MUM	0	0	0	N	AWW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360334	58	JAI GURU JEWELLERS-DIGITAL AD	2016	120	3	DIS-1-831-2016-CHEN	0.3	0x0000A65F00000000	2016-08-11 00:00:00	S.PRAKASH,M/S ADS ZONE ,INDIA	12	0	Social	DIS/1/831/2016	0	0	0	Y	S.PRAKASH  M/S ADS ZONE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360335	58	BROOKE BOND 3 ROSES 3R EASY TEA BUDS 30 NL	2016	120	6	DIS-1-831-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/763/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360336	58	BROOKE BOND 3 ROSES 3R EASY TEA BUDS 30 NL	2016	120	6	DIS-1-831-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	SPLICE STUDIOZ.,INDIA	12	0	0	DIS/763/2016-MUM	0	0	0	N	SPLICE STUDIOZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360337	43	AIRTEL BUS STOP 1	2012	120	6	DIS-1-832-2012-MUM	0.2	0x0000A09900000000	2012-07-25 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	Social	DIS/1129/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360338	51	TRAILER OF FILM 'KHO KHO'	2017	120	6	DIS-1-832-2013-MUM	1.21	0x0000A76B00000000	2017-05-06 00:00:00	SHOBHNA DESAI PRODUCIONS PVT. LTD.INDIA	12	0	0	DIS/T/211/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCIONS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360339	49	DUBAI GOLD AND DIAMONDS V2	2014	120	3	DIS-1-832-2014-CHEN	0.39	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	12	0	0	DIS/1/832/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360340	44	LENSKART.COM (PURAB -1 )	2014	120	6	DIS-1-832-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	NETWORK 4 BARTER PVT. LTD. , INDIA	12	0	0	DIS/851/2014-MUM	0	0	0	N	NETWORK 4 BARTER PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360341	49	PITTAPPILLIL ONAM	2015	120	3	DIS-1-832-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/767/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360342	61	WRAP	2016	120	3	DIS-1-832-2016-CHEN	1	0x0000A65F00000000	2016-08-11 00:00:00	WRAP INDIA PVT. LTD. INDIA	12	0	0	DIS/1/832/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360343	82	FAL MEN FW SID AS 25 HUL NL	2016	120	6	DIS-1-832-2016-MUM	0.25	0x0000A5D200000000	2016-03-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/728/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360344	82	BROOKE BOND 3 ROSES	2013	120	3	DIS-1-832-834-2013-CHEN	0.3	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-832-834-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360345	44	7 UP -PENGUIN	2012	120	6	DIS-1-833-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	GROUP M. INDIA	12	0	0	DIS/1/833/2012	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360346	44	BLACK BERRY WORLD - SHADOW	2013	120	6	DIS-1-833-2013-MUM	0	0x0000A1B700000000	2013-05-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/803/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360347	49	DUBAI GOLD AND DAIMONDS V3	2014	120	3	DIS-1-833-2014-CHEN	0.39	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/833/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360348	84	LENSKART.COM (PURAB-2)	2014	120	6	DIS-1-833-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	NETWORK 4 BARTER PVT. LTD, INDIA	12	0	0	DIS/1/833/2014	0	0	0	N	NETWORK 4 BARTER PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360349	61	LENSKART COM PURAB-2	2014	120	6	DIS-1-833-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	NERWORK 4 BARTER PVT.LTD.,INDIA	12	0	0	DIS/852/2014-MUM	0	0	0	N	NERWORK 4 BARTER PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360350	61	SUGALAYA HEALTH STUDIO	2015	120	3	DIS-1-833-2015-CHEN	0.4	0x0000A4ED00000000	2015-08-07 00:00:00	ADD GEM,INDIA	12	0	0	DIS/726/2015-CHE	0	0	0	N	A. SRINIVASAN ,CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360351	61	KOLTE PATIL IVY ESTATE	2015	120	6	DIS-1-833-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/833/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360352	58	MRF AQWA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015 AD 1	2016	120	3	DIS-1-833-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V. K. RAMACHANDRAN INDIA	12	0	0	DIS/1/833/2016	0	0	0	N	M/S MRF CORP LIMITED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360353	82	FAL MEN FW 30 SEC HUL NL	2016	120	6	DIS-1-833-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/731/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360354	61	COLORMATE	2012	120	6	DIS-1-834-2012-MUM	1	0x0000A09900000000	2012-07-25 00:00:00	FAR COMMERCIALS, INDIA	12	0	0	DIS/1/834/2012	0	0	0	N	FAR COMMERCIALS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360355	44	TRAILER NO 5 OF FILM : RAMAIYA VASTAVIYA	2013	120	6	DIS-1-834-2013-MUM	1.34	0x0000A1B700000000	2013-05-07 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	DIS/T/259/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360356	49	DUBAI GOLD AND DIAMONDS  V4	2014	120	3	DIS-1-834-2014-CHEN	0.38	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.I,NDIA	12	0	Social	DIS/1/834/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360357	54	7UP NMS JATT JAMES BOND	2014	120	6	DIS-1-834-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/834/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360358	54	7UP NMS JATT JAMES BOND	2014	120	6	DIS-1-834-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/841/2014-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360359	58	NAC TRANSPARENT TAG (advertisement )	2015	120	3	DIS-1-834-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	NAC JEWELLERS PVT .LTD., INDIA	12	0	0	DIS/770/2015-CHE	0	0	0	N	NAC JEWELLERS PVT .LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360360	58	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 2	2016	120	3	DIS-1-834-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/834/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360361	49	NUTS HUB	2016	120	6	DIS-1-834-2016-MUM	0.5	0x0000A5D200000000	2016-03-23 00:00:00	SAI MEDEIA WORKS, INDIA	12	0	0	DIS/729/2016-MUM	0	0	0	N	SAI MEDEIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360362	45	REVITAL SALMAN MAKING TVC	2012	120	6	DIS-1-835-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/1/835/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360363	84	PEPSI ATOM	2013	120	6	DIS-1-835-2013-MUM	0.45	0x0000A1B800000000	2013-05-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.INDIA	12	0	0	DIS/1/835/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360364	58	KUMARAN SILKS (MINI SILK)	2014	120	3	DIS-1-835-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	M/S IVY LEAGUE PRODUCTIONS, MUMBAI	12	0	0	DIS/1/835/2014	0	0	0	N	M/S IVY LEAGUE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360365	42	EMPLOYMENT	2014	120	6	DIS-1-835-2014-MUM	0.15	0x0000A31B00000000	2014-04-28 00:00:00	SALVOS ADVERTISING  & MARKETING PVT. LTD., INDIA	12	0	0	DIS/864/2014-MUM	0	0	0	N	`SALVOS ADVERTISING  & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360366	58	THANI ORUVAN- DIGITAL TRAILER	2015	120	3	DIS-1-835-2015-CHEN	0.49	0x0000A4ED00000000	2015-08-07 00:00:00	M/S AGS ENTERTAINMENT PVT LTD,INDIA	12	0	Thriller	DIS/180/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360367	58	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015 AD-3	2016	120	3	DIS-1-835-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/740/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360368	49	VIPUL FASHION FOREVER	2016	120	6	DIS-1-835-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/780/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360369	82	BHARAT NIRMAN OCERARCHING	2013	120	3	DIS-1-835-839-2013-CHEN	0.9	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-835-839-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360370	59	REVITAL SALMAN MAKING TVC	2012	120	6	DIS-1-836-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	PRACHAR COMMUNICATIONS LTD.INDIA	12	0	0	DIS/1087/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360371	61	LA GRANDE BELLEZZA	2013	120	6	DIS-1-836-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	VINOD CHOPRA FILMS PVT. LTD. INDIA	12	0	0	DIS/812/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360372	58	MM JEWELLERY DAMILY	2014	120	3	DIS-1-836-2014-CHEN	0.3	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/781/14-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360373	43	VIMLA VIDYALAYA	2014	120	6	DIS-1-836-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,INDIA	12	0	0	DIS/835/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360374	58	ASSAPATTA PONNU PERU MONISHA-DIGITAL TEASTER	2015	120	3	DIS-1-836-2015-CHEN	0.17	0x0000A4ED00000000	2015-08-07 00:00:00	M/S JK FACTORY,INDIA	12	0	Social	DIS/T/174/2015-CHE	0	0	0	N	M/S JK FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360375	58	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 4	2016	120	3	DIS-1-836-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V.K. RAMACHANDRAN,INDIA	12	0	0	DIS/741/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360376	51	FLOOR COLLECTIONS	2016	120	6	DIS-1-836-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/836/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360377	61	FDW SHOWER GEL BATHING BAR-2	2012	120	6	DIS-1-837-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1110/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360378	61	JAYPEE GREEN RESORTS	2013	120	6	DIS-1-837-2013-MUM	1	0x0000A1B800000000	2013-05-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/837/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360379	61	THE MAARK TRENDZ	2014	120	3	DIS-1-837-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	X2A MEDIA, INDIA	12	0	0	DIS/1/837/2014	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360380	61	VIMLA VIDYALAYA	2014	120	6	DIS-1-837-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,INDIA	12	0	0	DIS/834/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (i) PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360381	58	SUTHANTHIRA	2015	120	3	DIS-1-837-2015-CHEN	0	0x0000A4F000000000	2015-08-10 00:00:00	SS BHARANIDHARAN, INDIA	12	0	0	DIS/772/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360382	61	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015-AD 1	2016	120	3	DIS-1-837-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/837/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360383	58	CSC SAT 2016	2016	120	6	DIS-1-837-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/837/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360384	44	OLYMPIC- P&G	2012	120	6	DIS-1-838-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/1/838/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360385	61	SAMSUNG S4 ANNOUNCEMEBNT	2013	120	6	DIS-1-838-2013-MUM	0.3	0x0000A1B800000000	2013-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/813/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360386	58	THE MAARK TRENDZ 30 VER	2014	120	3	DIS-1-838-2014-CHEN	0.3	0x0000A3C400000000	2014-10-14 00:00:00	X2A MEDIA, INDIA	12	0	0	DIS/1/838/2014	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360387	42	AWADH	2014	120	6	DIS-1-838-2014-MUM	0.4	0x0000A31B00000000	2014-04-28 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., INDIA	12	0	0	DIS/865/2014-MUM	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360388	58	GRAHANAM - DIGITAL TRAILER	2015	120	3	DIS-1-838-2015-CHEN	0.37	0x0000A4F100000000	2015-08-11 00:00:00	M/S PVT CINEMA, INDIA	12	0	0	DIS/1/838/2015	0	0	0	Y	M/S PVP CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360389	61	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015 -AD 2	2016	120	3	DIS-1-838-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V.K. RAMACNADRAN , INDIA	12	0	0	DIS/743/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360390	58	CSC COMPUTER EDUCATION	2016	120	6	DIS-1-838-2016-MUM	0.3	0x0000A5D200000000	2016-03-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS/742/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360391	44	TEASER OF FILM ;'SONS OF RAM'	2012	120	6	DIS-1-839-2012-MUM	1.3	0x0000A09900000000	2012-07-25 00:00:00	AMAR CHITRA KATHA PVT LTD INDIA	12	0	0	DIS/1123/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT ,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360392	61	SAMSUNG S4 GROUP PLAY	2013	120	6	DIS-1-839-2013-MUM	0.3	0x0000A1B800000000	2013-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/814/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360393	58	GOLDMINE HOTELS	2014	120	3	DIS-1-839-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/839/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360394	61	CARTOON  NETWORK THE AMAZING SPIDER MAN -2 CAR	2014	120	6	DIS-1-839-2014-MUM	0.1	0x0000A31B00000000	2014-04-28 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. , INDIA	12	0	0	DIS/811/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360395	58	VASUVUM SARAVANANUM ONINA PADICHAVANGA MOVIEBUFF	2015	120	3	DIS-1-839-2015-CHEN	0.23	0x0000A4F100000000	2015-08-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. INDIA	12	0	0	DIS/786/2015- CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360396	44	MAGIC BRICKS IPL-1	2015	120	6	DIS-1-839-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	RUCHI NARAIN PRODUCTIONS, INDIA	12	0	0	DIS/799/2015-MUM	0	0	0	N	RUCHI NARAIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360397	61	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015 - AD 3	2016	120	3	DIS-1-839-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/839/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360398	51	AAROGYA MUTRAPINDACHE	2016	120	6	DIS-1-839-2016-MUM	14.56	0x0000A5D200000000	2016-03-23 00:00:00	RUGN MITRA, INDIA	12	0	0	DIS/1/839/2016	0	0	0	N	RUGN MITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360399	42	BANGLA NAACHE BHANGRA AMUL MACHO CO. PROMO	2013	120	2	DIS-1-84-13-KOL	0.3	0x0000A21200000000	2013-08-06 00:00:00	NITESH SHERMA	12	0	0	DIS-1-84-13-KOL	0	0	0	N	NITESH SHERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360400	42	B.C.S.SEN JEWELLERS (INVESTMENT)	2015	120	2	DIS-1-84-15-KOL	30	0x0000A4A000000000	2015-05-22 00:00:00	M/S. CHANDAR CON	12	0	0	DIS/1/84/15-KOL	0	0	0	N	M/S. CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360401	42	TRAILER OF SHANKAR MUDI (PROMO NO:1)	2016	120	2	DIS-1-84-16-KOL	2.3	0x0000A61600000000	2016-05-30 00:00:00	MR. KAUSTUV RAY	12	0	0	DIS-1-84-16-KOL	0	0	0	Y	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360402	59	TRAILER OF NINNU CHOOSTHE LOVE VASTHUNDHI	2012	120	3	DIS-1-84-2012-CHEN	1.56	0x0000A01200000000	2012-03-12 00:00:00	M/S AGE ENTERTAINMENT PVT. LTD.	12	0	0	DIS/1/84/2012	0	0	0	N	M/S AGE ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360403	44	SWARNA JEWELS	2012	120	8	DIS-1-84-2012-HYD	1	0x0000A10000000000	2012-11-05 00:00:00	R. JAGADEESH KUMAR, SWARNA JEWELS, INDIA	12	0	0	DIS/98/2012-HYD	0	0	0	N	R. JAGADEESH KUMAR, SWARNA JEWELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360404	44	GASAGREEH	2012	120	6	DIS-1-84-2012-MUM	0.25	0x00009FE100000000	2012-01-23 00:00:00	`UFO MOVIES (i) LTD,MUMBAI	12	0	0	DIS/1/04/20122-MUM	0	0	0	N	UFO MOVIES (i) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360405	59	PAALA PRAGATHI KENDRAM; PATTANA PEDARIKA MIRMULANA SAMSTHA; INDIRA JALAPRABHA - CHITTOR DIST	2013	120	8	DIS-1-84-2013-HYD	0	0x0000A1C100000000	2013-05-17 00:00:00	SHRI M. DANAKISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS/128/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360406	59	KINGSWAY FAMILY RESTAURANT	2014	120	3	DIS-1-84-2014-CHEN	1	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-84-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360407	59	TRAILER OF 'VEEDU CHALA WRST (WE DIE BUT LOVE NEVER DIE)'	2014	120	8	DIS-1-84-2014-HYD	0.103	0x0000A2FC00000000	2014-03-28 00:00:00	SHRI PUDARI NARASIMHA GOUD, M/S. SLNS FILMS, SECUNDERABAD	12	0	0	DIS/116/2014-HYD	0	0	0	N	SHRI PUDARI NARASIMHA GOUD, M/S. SLNS FILMS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360408	42	TRAILER OF BINDAAS (SONG NO:4)	2014	120	2	DIS-1-84-2014-KOL	4.4	0x0000A36F00000000	2014-07-21 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-84-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360409	61	BBC HARDTALK INDIA	2014	120	6	DIS-1-84-2014-MUM	0.3	0x0000A2B500000000	2014-01-16 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/64/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360410	45	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-84-2015-BAN	0.14	0x0000A48800000000	2015-04-28 00:00:00	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	12	0	0	DIS-1-84-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360411	58	GOPURAM VAGIDU KUMKUMAM	2015	120	3	DIS-1-84-2015-CHEN	0.2	0x0000A42E00000000	2015-01-28 00:00:00	AC FILMS, INDIA	12	0	0	DIS/78/2015-CHE	0	0	0	N	BEST IMAGE, CEHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360412	61	NAVARATHAN JEWELLERS	2015	120	8	DIS-1-84-2015-HYD	0.15	0x0000A44C00000000	2015-02-27 00:00:00	RAMKRISHNA, C/O. SRI ADVERTISING, INDIA	12	0	0	DIS/85/2015-HYD	0	0	0	N	RAMKRISHNA, C/O. SRI ADVERTISING, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360413	44	POORNA BAHUMAT	2015	120	6	DIS-1-84-2015-MUM	0.42	0x0000A42200000000	2015-01-16 00:00:00	SWALVOS ADVERTISING & MARKTETING PVT.LTD.,INDIA	12	0	Social	DIS/1/84/2015	0	0	0	N	SWALVOS ADVERTISING & MARKTETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360414	58	THAAI PAASAM	2016	120	3	DIS-1-84-2016-CHEN	2	0x0000A59300000000	2016-01-20 00:00:00	J KUMARAGURUMBARAN, I.A.S.,INDIA	12	0	0	DIS/60/2016-CHE	0	0	0	N	J KUMARAGURUMBARAN, I.A.S.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360415	58	ORAL B SUPERTHIN 1516	2016	120	6	DIS-1-84-2016-MUM	0.15	0x0000A58700000000	2016-01-08 00:00:00	RASBORA ,INDIA	12	0	0	DIS/54/2016-MUM	0	0	0	N	RASBORA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360416	58	CREDAI FAIRPRO - DIGITAL AD	2017	120	3	DIS-1-84-2017-CHEN	0.3	0x0000A70600000000	2017-01-25 00:00:00	M/S CARPENTER FILMS, INDIA	12	0	0	DIS/63/2017-CHE	0	0	0	N	M/S CARPENTER FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360417	51	REVITAL SALMAN MKING TVC	2012	120	6	DIS-1-840-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/840/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360418	61	UKKENC	2013	120	3	DIS-1-840-2013-CHEN	0.6	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-840-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360419	61	DITM COLLEGE OF ENGINEERING & MANAGEMENT	2013	120	6	DIS-1-840-2013-MUM	0.2	0x0000A1B800000000	2013-05-08 00:00:00	AVITEL POST STUDIOZ PVT. LTD, INDIA	12	0	0	DIS/1/840/2013-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360420	61	CARTOON NETWORK THE AMAZING SPIER-MAN 2 BUILDING	2014	120	6	DIS-1-840-2014-MUM	0.1	0x0000A31B00000000	2014-04-28 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD.,INDIA	12	0	0	DIS/812/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360421	49	IDEAL	2015	120	3	DIS-1-840-2015-CHEN	0.4	0x0000A4F200000000	2015-08-12 00:00:00	ASHICA COMMUNICATIONS - G. KASIPANDIAN, INDIA	12	0	0	DIS/779/2015-CHE	0	0	0	N	ASHICA COMMUNICATIONS - G. KASIPANDIAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360422	44	MAGIC BRICKS IPL-2	2015	120	6	DIS-1-840-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	RUCHI NARAIN PRODUCTIONS, INDIA	12	0	0	DIS/1/840/2015	0	0	0	N	RUCHI NARAIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360423	61	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015-AD 4	2016	120	3	DIS-1-840-2016-CHEN	0.15	0x0000A65F00000000	2016-08-11 00:00:00	V.K.RAMACHANDRAN, INDIA	12	0	0	DIS/1/840/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360424	58	FRANKLIN TEMPLETON - 2	2016	120	6	DIS-1-840-2016-MUM	1	0x0000A5F100000000	2016-04-23 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS-745-2016-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360425	58	SREE AKHILA JEWELLRY THENI-PARAMBANGA	2011	120	3	DIS-1-840-842-2013-CHEN	0.55	0x00009F4700000000	2011-08-22 00:00:00	SHRI A. RAVI , M/S R.H. TALKIES	Revised	0	0	DIS-1-840-842-2013-CHEN	0	0	0	N	SHRI A. RAVI , M/S R.H. TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360426	266	PRATIBIMBA (REFLECTION )	2012	120	6	DIS-1-841-2012-MUM	10.2	0x0000A09900000000	2012-07-25 00:00:00	MOKLA FILMS , INDIA	12	0	0	DIS/1122/2012-MUM	0	0	0	N	MOKLA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360427	44	NAVARATNA OIL (SUNDAY DANCE)	2013	120	6	DIS-1-841-2013-MUM	0.3	0x0000A1B800000000	2013-05-08 00:00:00	PRACHAR COMMUNICTIONS LTD, INDIA	12	0	0	DIS/1/841/2013	0	0	0	N	PRACHAR COMMUNICTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360428	58	MOVIEBUFF.IN POOJAI REVIEW	2014	120	3	DIS-1-841-2014-CHEN	0.2	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/777/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360429	61	CAFE CUBA	2014	120	6	DIS-1-841-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	THE FUEL , INDIA	12	0	0	DIS/846/2014-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360430	58	YATCHAN - DIGITAL TRAILER - 2	2015	120	3	DIS-1-841-2015-CHEN	0	0x0000A4F200000000	2015-08-12 00:00:00	M/S VISHNU VARDHAN FILMS, INDIA	12	0	0	DIS/T/183/2015-CHE	0	0	0	N	M/S VISHNU VARDHAN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360431	44	BIRLA PUTTY KESHAV KUTTY	2015	120	6	DIS-1-841-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/805/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360432	59	INKOKKADU-DIGITAL TRAILER 2	2016	120	3	DIS-1-841-2016-CHEN	2.24	0x0000A66000000000	2016-08-12 00:00:00	SHIBU THAMMENS M/S THAMEENS FILMS, INDIA	12	0	0	DIS/T/152/2016-CHE	0	0	0	N	SHIBU THAMMENS M/S THAMEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360433	61	PERSONALITIES OF INDIA- JATINDRA NATH DAS	2016	120	6	DIS-1-841-2016-MUM	2.26	0x0000A5D200000000	2016-03-23 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/710/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360434	51	NAAD	2012	120	6	DIS-1-842-2012-MUM	12.26	0x0000A09900000000	2012-07-25 00:00:00	MOKAL FILMS, INDIA	12	0	Social	DIS/1/842/2012	0	0	0	N	MOKAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360435	44	NAVRATNA COOL TALC	2013	120	6	DIS-1-842-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/806/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360436	58	BHARANI PATTU CENTRE	2014	120	3	DIS-1-842-2014-CHEN	0.35	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/778/114-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360437	61	ZEE CAFE-THE GOOD WIFE	2014	120	6	DIS-1-842-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/858/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360438	85	JMT PARAMBARIYAM	2015	120	3	DIS-1-842-2015-CHEN	0.3	0x0000A4F200000000	2015-08-12 00:00:00	JOSEPH ,INDIA	12	0	0	DIS/789/2015-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360439	44	TRAILER OF FILM RUN BHUUMI CHAMPS DONT'N CRY	2015	120	6	DIS-1-842-2015-MUM	2.3	0x0000A48300000000	2015-04-23 00:00:00	WHITE KNIGHT PRODUCTION INDIA	12	0	0	DIS/1/842/2015	0	0	0	N	WHITE KNIGHT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360440	58	INCOME DEVLARATION SCHEME 2016-3	2016	120	3	DIS-1-842-2016-CHEN	1	0x0000A66000000000	2016-08-12 00:00:00	INCOME DELARATION SCHEME TAX DEPARTMENT , CHENNAI, INDIA	12	0	0	DIS/775/2016-CHE	0	0	0	N	INCOME DELARATION SCHEME TAX DEPARTMENT , CHENNAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360441	61	AMAZON MOTO ON	2016	120	6	DIS-1-842-2016-MUM	0.25	0x0000A5D700000000	2016-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/842/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360442	61	TURKISH AIRLINE ECONOMY CLASS	2012	120	6	DIS-1-843-2012-MUM	0.15	0x0000A09900000000	2012-07-25 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	0	DIS/1144/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360443	51	FAIR AND LOVELY-EKULTI EK	2013	120	6	DIS-1-843-2013-MUM	0.3	0x0000A1B800000000	2013-05-08 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM , INDIA	12	0	0	DIS/804/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360444	61	THE TIMES GROUP - BANGALORE MIRROR (DIGITAL AD)	2014	120	3	DIS-1-843-2014-CHEN	0.2	0x0000A3C400000000	2014-10-14 00:00:00	M/S SLINGSHOT CREATIONS, INDIA	12	0	0	DIS/1/843/2014	0	0	0	N	M/S SLINGSHOT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360445	44	MC DONALDS BREAKFAST	2014	120	6	DIS-1-843-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,INDIA	12	0	0	DIS/859/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360446	61	I LOVE DIAMONDS - DIWALI	2015	120	3	DIS-1-843-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	BEPOSITIVE24 COMMUNICATION DESIGN PVT LTD, INDIA	12	0	0	DIS/775/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360447	44	MAHABALI HANUMAN	2015	120	6	DIS-1-843-2015-MUM	0.2	0x0000A48300000000	2015-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/843/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360448	58	INCOME DECLARATION SCHEME 2016 - 4	2016	120	3	DIS-1-843-2016-CHEN	1	0x0000A66000000000	2016-08-12 00:00:00	INCOME TAX DEPARTMENT CHENNAI, INDIA	12	0	0	DIS/776/2016-CHE	0	0	0	N	INCOME TAX DEPARTMENT CHENNAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360449	44	SUNFEAST BOUNCE	2016	120	6	DIS-1-843-2016-MUM	0.15	0x0000A5CD00000000	2016-03-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/843/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360450	82	BHARAT NIRAMAN OVERREACHING	2013	120	3	DIS-1-843-847-2013-CHEN	0.9	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	12	0	0	DIS-1-843-847-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360451	61	TURKISH AIRLINE BUSINESS HUB	2012	120	6	DIS-1-844-2012-MUM	0.15	0x0000A09900000000	2012-07-25 00:00:00	EX MEDIA TECH & COMPANY, INDAI	12	0	0	DIS/1145/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360452	51	ADGAWKAR SARAF	2013	120	6	DIS-1-844-2013-MUM	1	0x0000A1B800000000	2013-05-08 00:00:00	IMGELEM, INDIA	12	0	0	DIS/801/203-MUM	0	0	0	N	IMGELEM, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438812	58	SOODHU VAADHU	2013	122	5	DIS-2-Y-06-2013-THI	134.4	0x0000A28200000000	2013-11-26 00:00:00	NOT READABLE	13	0	0	DIL/162/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
360453	58	MM JEWELLERY-WOMEN	2014	120	3	DIS-1-844-2014-CHEN	0.3	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/844/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360454	61	MC DONALDS SWIRL	2014	120	6	DIS-1-844-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	ORIENTA CINE ADVERTISING P. LTD , INDIA	12	0	0	DIS/860/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360455	61	I LOVE DIAMONDA- PENDANT	2015	120	3	DIS-1-844-2015-CHEN	0.3	0x0000A4F300000000	2015-08-13 00:00:00	BEPOSITIVE24 COMMUNICATION DESIGN PVT.LTD INDIA	12	0	0	DIS/7746/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360456	44	'PRIME GOLD'`	2015	120	6	DIS-1-844-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	M/S BIJAN ADS & FILMS PVT LTD,INDIA	12	0	0	DIS/1/844/2015	0	0	0	N	M/S BIJAN ADS & FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360457	49	GEM LIGHT	2016	120	3	DIS-1-844-2016-CHEN	1	0x0000A66400000000	2016-08-16 00:00:00	CATHAY MARKETING & ADVERTISING, INDIA	12	0	0	DIS/1/844/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360458	44	MANYAVAR SUMMER COTTON COLLECTION	2016	120	6	DIS-1-844-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	KAPOOR ADVERTISING ,INDIA	12	0	Social	DIS/1/844/2016	0	0	0	N	KAPOOR ADVERTISING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360459	61	TURKISH AIRLINE FLAT BED	2012	120	6	DIS-1-845-2012-MUM	0.15	0x0000A08900000000	2012-07-09 00:00:00	EX MEDIA & COMPANY ,INDIA	12	0	0	DIS/1143/2012-MUM	0	0	0	N	EX MEDIA & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360460	44	ADGAWKAR SARAF (MODERN)	2013	120	6	DIS-1-845-2013-MUM	1	0x0000A1B800000000	2013-05-08 00:00:00	IMGELEM  INDIA	12	0	0	DIS/802/2013-MUM	0	0	0	N	IMGELEM NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360461	58	SVB SILKS	2014	120	3	DIS-1-845-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	SVB SILKS, INDIA	12	0	0	DIS/1/845/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360462	51	SONG: ME BEKHA OF FILM: TUJHI MAJHI LOVE STORY	2014	120	6	DIS-1-845-2014-MUM	3.7	0x0000A31B00000000	2014-04-28 00:00:00	SILVER  AUTHUMN PRODUCTIONS, INDIA	12	0	0	DIS/S/41/2014-MUM	0	0	0	N	SILVER  AUTHUMN PRODUCTIONS, MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360463	51	SONG: ME BEHKA OF FILM: TUJHI MAJHI LOVE STORY	2014	120	6	DIS-1-845-2014-MUM	3.7	0x0000A31B00000000	2014-04-28 00:00:00	SILVER AUTUMN PRODUCTIONS, INDIA	12	0	0	DIS/S/41/2014-MUM	0	0	0	N	SILVER AUTUMN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360464	61	I LOVE DIAMONDS - RING	2015	120	3	DIS-1-845-2015-CHEN	0.35	0x0000A4F300000000	2015-08-13 00:00:00	BEPOSITIVE 24 COMMUNICATION DESIGN LTD., INDIA	12	0	0	DIS/777/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360465	51	TEASER OF FILM 'GHANTA'	2015	120	6	DIS-1-845-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	SHLOKSMIT FILMS PRODUCTIONS, INDIA	12	0	0	DIS/1/845/2015	0	0	0	N	SHLOKSMIT FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360466	49	MANNA HEALTH MIX EMOTIONAL	2016	120	3	DIS-1-845-2016-CHEN	0.3	0x0000A66400000000	2016-08-16 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/845/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360467	44	THE KAPIL SHARMA SHOW SONY	2016	120	6	DIS-1-845-2016-MUM	0.45	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1/845/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360468	84	MARVEK HERO ATTAX	2012	120	6	DIS-1-846-2012-MUM	0.35	0x0000A09900000000	2012-07-25 00:00:00	FRAMEWERK PRODUCTIONS, INDIA	12	0	Others	DIS/1/846/2012	0	0	0	N	FRAMEWERK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360469	51	VIRTUAL PROMOTIONAL PROMO OF FILM ' EKUL TI EK '	2013	120	6	DIS-1-846-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	SACHIN PILGAONKAR , SUSHRIYA CHITRA , INDIA	12	0	0	DIS/805/2013-MUM	0	0	0	N	SUSHRIYA CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360470	58	ASIKA THANGAMALIGAI	2014	120	3	DIS-1-846-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	ASIKA THANGAMALIGAI, INDIA	12	0	0	DIS/1/846/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360471	51	TRAILER NO. 1 :TUJHI MAJHI LOVE STORY	2014	120	6	DIS-1-846-2014-MUM	2.12	0x0000A31B00000000	2014-04-28 00:00:00	SILVER AUTUMIN PRODUCTIONS, INDIA	12	0	0	DIS/T/232/2014-MUM	0	0	0	N	SILVER AUTUMIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360472	61	I LOVE DIAMONDS - EAR RING	2015	120	3	DIS-1-846-2015-CHEN	0.3	0x0000A4F300000000	2015-08-13 00:00:00	BEPOSITIVE 24 COMMUNICATION DESIGN LTD., INDIA	12	0	0	DIS/779/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360473	61	TAPIN SAPAN'S DANCE LOUNGE	2015	120	6	DIS-1-846-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/808/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360474	58	MALABAR GOLD GEMSTONE & UNCUT DIAMONDS JEWELLERY	2016	120	3	DIS-1-846-2016-CHEN	1	0x0000A66400000000	2016-08-16 00:00:00	M/S ADD MEDIA, INDIA	12	0	0	DIS/1/846/2016	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360475	61	YUMFILLS SCHOOL	2016	120	6	DIS-1-846-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/846/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360476	61	MARVEL HERO ATTAX I	2012	120	6	DIS-1-847-2012-MUM	0.1	0x0000A09900000000	2012-07-25 00:00:00	FRAMEWORK PRODUCTIONS, INDIA	12	0	0	DIS/1146/2012-MUM	0	0	0	N	FRAMEWORK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360477	44	BASHABARI	2013	120	6	DIS-1-847-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/837/2013-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360478	61	PN RAO FINE SUITS	2014	120	3	DIS-1-847-2014-CHEN	0.15	0x0000A3C400000000	2014-10-14 00:00:00	AMIT RAO, INDIA	12	0	0	DIS/1/847/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360479	51	PROMO NO 1 TO 5 OF FILM TUJHI MAJHI LOVE STORY	2014	120	6	DIS-1-847-2014-MUM	0.5	0x0000A31B00000000	2014-04-28 00:00:00	SILVER AUTUMN PRODUCTIONS, INDIA	12	0	0	DIS/1/847/2014	0	0	0	N	SILVER AUTUMN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360480	61	GO COLORS HAPPY LEGS TVS	2015	120	3	DIS-1-847-2015-CHEN	0.4	0x0000A4F300000000	2015-08-13 00:00:00	V. SATHYANARAYANAN, INDIA	12	0	0	DIS/790/2015-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360481	51	SONG:PAVSAT OF FILM PRIME TIME	2015	120	6	DIS-1-847-2015-MUM	2.19	0x0000A48300000000	2015-04-23 00:00:00	SARANAY ENTERTAINMENT LLP, INDIA	12	0	0	DIS/1/847/2015	0	0	0	N	SARANAY ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360482	61	A2Z INTERNATIONAL TRAVELS	2016	120	3	DIS-1-847-2016-CHEN	1.1	0x0000A66400000000	2016-08-16 00:00:00	A2Z INTERNATIONAL TRAVELS, INDIA	12	0	0	DIS/1/847/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360483	51	KAHE DIYA PARIDES ZEE MARATHI	2016	120	6	DIS-1-847-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/799/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360484	42	VOLINI (GEL +SPRAY)	2012	120	6	DIS-1-848-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	PRACHAR COMMUNICATIONS LTD. , INDIA	12	0	0	DIS/1134/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360485	58	CREEH TRENDS	2012	120	3	DIS-1-848-2013-CHEN	0.25	0x0000A0B500000000	2012-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	12	0	0	DIS-1-848-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360486	44	MUKTI	2013	120	6	DIS-1-848-2013-MUM	27.56	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL. FILMS DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIS/838/2013-MUM	0	0	0	N	M/S NATIONAL. FILMS DEVELOPMENT CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360487	49	GOLD LAND JEWELLERY	2014	120	3	DIS-1-848-2014-CHEN	1	0x0000A3C400000000	2014-10-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/848/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360488	51	PROMO NO 6 TO 6 OF FILM TUZI MAJI LOVE  STORY	2014	120	6	DIS-1-848-2014-MUM	1.2	0x0000A31B00000000	2014-04-28 00:00:00	SILVER AUTUNMN PRODUCTIONS,INDIA	12	0	0	DIS/839/2014-MUM	0	0	0	N	SILVER AUTUNMN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360489	58	VIZHITHIRU-TRAILER 01 DIGITAL	2015	120	3	DIS-1-848-2015-CHEN	1.3	0x0000A4F300000000	2015-08-13 00:00:00	M/S SHOUNDARYAN PICTUTES- VIDIYAL RAJU INDIA	12	0	0	DIS/T/84/2015-CHE	0	0	0	N	M/S SHOUNDARYAN PICTUTES- VIDIYAL RAJU CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360490	58	DHANUSU MARK PRODUCTS - AD 1	2016	120	3	DIS-1-848-2016-CHEN	0.35	0x0000A66400000000	2016-08-16 00:00:00	V. VENKATESAN, INDIA	12	0	0	DIS/1/848/2016	0	0	0	N	M/S SRINIVASA TRADERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360491	44	RED CHIEF SHOES (DARWAZA)	2016	120	6	DIS-1-848-2016-MUM	0.2	0x0000A5D700000000	2016-03-28 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/1/848/2016	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360492	58	VOLINI (GEL+SPRAY)	2012	120	6	DIS-1-849-2012-MUM	0	0x0000A09A00000000	2012-07-26 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1135/2012-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360493	44	CADBURY CELEBRATTING	2012	120	3	DIS-1-849-2013-CHEN	0.6	0x0000A0B500000000	2012-08-22 00:00:00	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	12	0	0	DIS-1-849-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360494	44	BANSHIWALA	2013	120	6	DIS-1-849-2013-MUM	30	0x0000A1B800000000	2013-05-08 00:00:00	M/S.NATIONAL FILM DEVLOPMENT CORPORATION LTD.INDIA	12	0	0	DIS/1849/2013-MUM	0	0	0	N	M/S.NATIONAL FILM DEVLOPMENT CORPORATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360495	61	STYLE ONE AD MEN VERSION	2014	120	3	DIS-1-849-2014-CHEN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	VENKATESAN , INDIA	12	0	0	DIS/792/2014-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360496	51	PROMO NO. 1 TO 5 'EX HAZARACHI NOTE	2014	120	6	DIS-1-849-2014-MUM	1.4	0x0000A31B00000000	2014-04-28 00:00:00	INFINITUM  PRODUCTIONS PVT LTD MUMBAI	12	0	Social	DIS/840/2014-MUM	0	0	0	N	INFINITUM  PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360497	59	MINISTRY OF RURAL DEVELOPMENT DDU-GKY	2015	120	3	DIS-1-849-2015-CHEN	1	0x0000A4F300000000	2015-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGES PVT LTD.,INDIA	12	0	0	DIS/785/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360498	44	BOMBAY VALVET-NISE GEL	2015	120	6	DIS-1-849-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/809/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360499	58	DHANUSU MARK PRODUCTS - AD 2	2016	120	3	DIS-1-849-2016-CHEN	0.35	0x0000A66400000000	2016-08-16 00:00:00	V. VENKATESAN, INDIA	12	0	0	DIS/1/849/2016	0	0	0	N	M/S SRINIVASA TRADERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360500	51	KAHE DIYA PARDES PARENTS ZEE MARATHI	2016	120	6	DIS-1-849-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/849/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360501	42	BANT.1 CROISSANT (1-4)	2013	120	2	DIS-1-85-13-KOL	0	0x0000A1F400000000	2013-07-07 00:00:00	DO	12	0	0	DIS-1-85-13-KOL	0	0	0	N	DO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360502	42	MUKTIR DISHA	2014	120	2	DIS-1-85-14-KOL	3.11	0x0000A36F00000000	2014-07-21 00:00:00	UNIVERSAL ART AND CRAFT RESEARCH INSTITUTE	12	0	0	DIS-1-85-14-KOL	0	0	0	N	UNIVERSAL ART AND CRAFT RESEARCH INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360503	42	B.C. SEN JEWELLERS (BROTHER AND SISTERS)	2015	120	2	DIS-1-85-15-KOL	0.3	0x0000A4A000000000	2015-05-22 00:00:00	M/S. CHANDRA CON	12	0	0	DIS-1-85-15-KOL	0	0	0	N	M/S. CHANDRA CON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360504	61	MASTER PREACHER OF FILM  THEORY	2016	120	2	DIS-1-85-16-KOL	38.52	0x0000A61800000000	2016-06-01 00:00:00	DR. BASUDEV MENDAL	12	0	0	DIS-1-85-16-KOL	0	0	0	N	DR. BASUDEV MENDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360505	59	NOT READABLE	2012	120	3	DIS-1-85-2012-CHEN	0.15	0x0000A01C00000000	2012-03-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	NOT READAB	DIS-1-85-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360506	59	SWARNA JEWELS	2012	120	8	DIS-1-85-2012-HYD	1	0x0000A10000000000	2012-11-05 00:00:00	R. JAGADEESH KUMAR, SWARNA JEWELS, INDIA	12	0	0	DIS/97/2012-HYD	0	0	0	N	R. JAGADEESH KUMAR, SWARNA JEWELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360507	51	TRAILER OF THE FILM 'SHALA'	2012	120	6	DIS-1-85-2012-MUM	3.54	0x00009FE200000000	2012-01-24 00:00:00	VIVEK WAGH, M/S NISHAD AUDIO-VISUAL, PUNE	12	0	Comedy	DIS/T-68/12	0	0	0	N	VIVEK WAGH, M/S NISHAD AUDIO-VISUAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360508	45	CLEAR SHAMPOO VARADANAYAKA	2013	120	3	DIS-1-85-2013-CHEN	0.3	0x0000A15000000000	2013-01-24 00:00:00	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/81/2013-CHE	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360509	59	RAVI KIRANAM, NATTI THALLI GODARI, SONIA BEKARY - NIZAMABAD DIST.	2013	120	8	DIS-1-85-2013-HYD	10	0x0000A1C100000000	2013-05-17 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	12	0	0	DIS/130/2013-HYD	0	0	0	N	THE MANAGE, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360510	44	TVS -JUPITTER	2014	120	4	DIS-1-85-2014-BAN 	0.3	0x0000A38700000000	2014-08-14 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	0	DIS/1/85/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360511	59	RASNA RUSH HOSPITAL	2014	120	3	DIS-1-85-2014-CHEN	0.3	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-85-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360512	59	'CHAIN SNATCHING'	2014	120	8	DIS-1-85-2014-HYD	0.18	0x0000A30000000000	2014-04-01 00:00:00	SHRI M, DANA KISHORE IAS M.A.., APSFTV & TDC .,HYDERABAD	12	0	0	DIS/83/2014-HYD	0	0	0	N	THE MANAGERE (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360513	61	BNG INTERNATIONAL SCHOOL	2014	120	6	DIS-1-85-2014-MUM	0.2	0x0000A2B500000000	2014-01-16 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	DIS/56/2014-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360514	58	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-85-2015-BAN	14	0x0000A48800000000	2015-04-28 00:00:00	BANGALORE	12	0	0	DIS-1-85-2015-BAN	0	0	0	N	M/S . AYURWIN PHARMA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360515	58	FOUR (4)	2015	120	3	DIS-1-85-2015-CHEN	3.46	0x0000A42E00000000	2015-01-28 00:00:00	SS BHARNIDHARAN, INDIA	12	0	0	DIS/S/5/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360516	59	VAIBHAV JEWELLERS	2015	120	8	DIS-1-85-2015-HYD	1	0x0000A45100000000	2015-03-04 00:00:00	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/87/2015-HYD 	0	0	0	N	K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360517	44	COLORS - ASHOKA (THRONE)	2015	120	6	DIS-1-85-2015-MUM	0.35	0x0000A42200000000	2015-01-16 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/85/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360518	58	KALVI THAAI	2016	120	3	DIS-1-85-2016-CHEN	2	0x0000A59300000000	2016-01-20 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/61/2016-CHE	0	0	0	N	J. KUMARAGURUBARAN, I.A.S., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360519	59	PROTHSAHAM	2016	120	8	DIS-1-85-2016-HYD	0	0x0000A5D800000000	2016-03-29 00:00:00	APSFTV & TDC LIMITED, INDIA	12	0	0	DIS/98/2016-HYD	0	0	0	N	APSFTV & TDC LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360520	51	ORAL B SUPERTHIN 1516	2016	120	6	DIS-1-85-2016-MUM	0.15	0x0000A58700000000	2016-01-08 00:00:00	RASBORA ,INDIA	12	0	0	DIS/53/2016-MUM	0	0	0	N	RASBORA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360521	58	MALABAR GOLD & DIAMONDS	2017	120	3	DIS-1-85-2017-CHEN	0.4	0x0000A70800000000	2017-01-27 00:00:00	VFX ADS,INDIA	12	0	0	DIS/64/2017-CHE	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360522	45	VOLINI (GEL+SPRAY)	2012	120	6	DIS-1-850-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/1/850/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360523	58	MAHRAJAS SILKS  & READYMADES	2013	120	3	DIS-1-850-2013-CHEN	0.36	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL  IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-850-2013-CHEN	0	0	0	N	M/S REAL  IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360524	44	INSTITION	2013	120	6	DIS-1-850-2013-MUM	29.34	0x0000A1B800000000	2013-05-08 00:00:00	M/S. NATIONAL FILMS DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/840/2013-MUM	0	0	0	N	M/S. NATIONAL FILMS DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360525	58	CHOLA MS	2014	120	3	DIS-1-850-2014-CHEN	0.4	0x0000A3C500000000	2014-10-15 00:00:00	DREAMCUTS,  INDIA	12	0	0	DIS/789/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360526	51	SONG: PASRUN JASHI OF FILM TUJHI MAJHI LOVE STORY	2014	120	6	DIS-1-850-2014-MUM	3.7	0x0000A31B00000000	2014-04-28 00:00:00	SILVER  AUTHUMN PRODUCTIONS, INDIA	12	0	0	DIS/S/40/2014-MUM	0	0	0	N	SILVER  AUTHUMN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360527	59	5 STAR	2015	120	3	DIS-1-850-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/784/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360528	44	MAGIC BRICKS IPL-5	2015	120	6	DIS-1-850-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	RUCHI NARAIN PRODUCTIONS ,INDIA	12	0	0	DIS/1/850/2015	0	0	0	N	RUCHI NARAIN PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360529	44	MAGIC BRICKS IPL-5	2015	120	6	DIS-1-850-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	RUCHI NARAIN PRODUCTION ,INDIA	12	0	0	DIS/803/2015-MUM	0	0	0	N	RUCHI NARAIN PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360530	58	DHANUSU MARK PRODUCT-AS 3	2016	120	3	DIS-1-850-2016-CHEN	0.35	0x0000A66400000000	2016-08-16 00:00:00	V. VENKATESAN , INDIA	12	0	0	DIS/780/2016-CHE	0	0	0	N	M/S SRINIVASAN TRADES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360531	84	COMPLAN JUNGLE BOOK	2016	120	6	DIS-1-850-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/797/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360532	44	VOLINI (GEL + SPRAY )	2012	120	6	DIS-1-851-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	[RACJAR CP,,IMOCATIONS LTD., INDIA	12	0	0	DIS/1/851/2012	0	0	0	N	[RACJAR CP,,IMOCATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360533	58	TRAILER NO. 2 OF 'MADHA GAJA RAJA'	2013	120	3	DIS-1-851-2013-CHEN	2.31	0x0000A22200000000	2013-08-22 00:00:00	SHRI A. MANMOHAN PRASAD M/S GEMINI FIMCIRCUIT	12	0	0	DIS-1-851-2013-CHEN	0	0	0	N	M/S GEMINI FILMS CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360534	44	HATHAT DEKHA	2013	120	6	DIS-1-851-2013-MUM	25.23	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD INDIA	12	0	0	DIS/841/2013-MUM	0	0	0	N	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360535	44	CHOLA MS	2014	120	3	DIS-1-851-2014-CHEN	0.4	0x0000A3C500000000	2014-10-15 00:00:00	DREAMCUTS, INDIA	12	0	0	DIS/1/851/2014	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360536	44	EK TOHFA - A PARTING GIFT	2014	120	6	DIS-1-851-2014-MUM	11.15	0x0000A31B00000000	2014-04-28 00:00:00	DUBLEW FILMS, INDIA	12	0	0	DIS/819/2014-MUM	0	0	0	N	DUBLEW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360537	44	''EK TOHFA'' - A PARTING GIFT	2014	120	6	DIS-1-851-2014-MUM	11.15	0x0000A31B00000000	2014-04-28 00:00:00	DUBLEW FILMS , INDIA	12	0	0	DIS/819/2014-MUM	0	0	0	N	DUBLEW FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360538	44	SAMPADA ONLINE REGISTRATION	2015	120	3	DIS-1-851-2015-CHEN	1.3	0x0000A4F300000000	2015-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	DIS/783/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360539	44	MAGIC BRICKS IPL- 3	2015	120	6	DIS-1-851-2015-MUM	0.15	0x0000A4A100000000	2015-05-23 00:00:00	SAREGAMA INDAI LTD, MUMBAI	12	0	0	DIS/1/851/2015	0	0	0	N	SAREGAMA INDAI LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360540	58	MEENDUM ORU KADHAL KADHAI	2016	120	3	DIS-1-851-2016-CHEN	1.38	0x0000A66600000000	2016-08-18 00:00:00	SVD.JAYACHANDRAN M/S.SVD.JAYACHANDRAN ,INDIA	12	0	Social	DIS/1/851/2016	0	0	0	N	SVD.JAYACHANDRAN M/S.SVD.JAYACHANDRAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360541	45	FAL MEN FW SID AS 25 HUN NL	2016	120	6	DIS-1-851-2016-MUM	0.25	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIOZ ,INDIA	12	0	Social	DIS/1/851/2016	0	0	0	N	SPLICE STUDIOZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360542	59	VOLINI (GEL+ SPRAY)	2012	120	6	DIS-1-852-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS/1/852/2012	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360543	44	PATRALEKHA	2013	120	6	DIS-1-852-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/843/2013-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360544	58	STYLE ONE AD EUROPEAN VERSION	2014	120	3	DIS-1-852-2014-CHEN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	VENKATESAN, INDIA	12	0	0	DIS/1/852/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360545	51	TRAILER OF FILM BHAKARKHADI 7 K.M.	2014	120	6	DIS-1-852-2014-MUM	1.36	0x0000A31B00000000	2014-04-28 00:00:00	DR. DINESH S. VAIDYA, CHINMAY PRODUCTIONS., INDIA	12	0	0	DIS/T/230/2014-MUM	0	0	0	N	VIDNYAN SIDDHI FILMS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360546	44	OREO	2015	120	3	DIS-1-852-2015-CHEN	0.35	0x0000A4F300000000	2015-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,INDIA	12	0	0	DIS/782/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360547	58	BONGU SONG 1 - BONGU BONGU (AUDIO RELEASE FOR THEATRE)	2016	120	3	DIS-1-852-2016-CHEN	3.25	0x0000A66700000000	2016-08-19 00:00:00	RAGU KUMAR, INDIA	12	0	0	DIS/S/9/2016-CHE	0	0	0	Y	RAGU KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360548	61	PONDS INTERNATIONAL PAM NEW 15 SEC HUL NL	2016	120	6	DIS-1-852-2016-MUM	0.15	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/812/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360549	58	SONG NO. 1 &2 OF 'MADHA GAJA RAJA'	2013	120	3	DIS-1-852-853-2013-CHEN	8.32	0x0000A22200000000	2013-08-22 00:00:00	SHRI A. MANMOHAN PRASAD , M/S GEMINI FILM CIRCUIT	12	0	0	DIS-1-852-853-2013-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360550	51	VOLINI (GEL + SPRAY)	2012	120	6	DIS-1-853-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/853/2012	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360551	61	JAYPEE GOLF RESORT	2013	120	6	DIS-1-853-2013-MUM	1	0x0000A1B800000000	2013-05-08 00:00:00	SALVOS ADVERTISING &  MARKETING PVT LTD,INDIA	12	0	0	DIS/828/2013-MUM	0	0	0	N	SALVOS ADVERTISING &  MARKETING PVT LTD, MUM BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360552	49	HINA HAIR CARE OIL	2014	120	3	DIS-1-853-2014-CHEN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	TVC FACTORY, INDIA	12	0	0	DIS/1/853/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360553	61	JAPAN TOURISM	2014	120	6	DIS-1-853-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/862/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360554	44	MINISTRY OF RURAL DEVELOPMENT DDU-GKY	2014	120	3	DIS-1-853-2015-CHEN	0	0x0000A38600000000	2014-08-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/780/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360555	58	BONGU SONG2-VANA(AUDIO RELEASE FOR THEATRE)	2016	120	3	DIS-1-853-2016-CHEN	4.2	0x0000A66700000000	2016-08-19 00:00:00	RAGU KUMAR,INDIA	12	0	0	DIS-1-853-2016-CHEN	0	0	0	N	RAGU KUMAR,VILLUPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360556	44	PONDS INTERNATIONAL PAM NEW 15 SEC HUL NL	2016	120	6	DIS-1-853-2016-MUM	0.15	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIAOZ, INDIA	12	0	0	DIS/1/853/2016	0	0	0	N	SPLICE STUDIAOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360557	61	SKYONE - THE UPPER CRUST	2012	120	6	DIS-1-854-2012-MUM	1.15	0x0000A09A00000000	2012-07-26 00:00:00	PARAANJAPE SCHEMES (CONTRUCATION)	12	0	0	DIS/1124/2012-MUM	0	0	0	N	PARAANJAPE SCHEMES (CONTRUCATION)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360558	58	UTSAV HOMES	2013	120	3	DIS-1-854-2013-CHEN	0.53	0x0000A22300000000	2013-08-23 00:00:00	M/S SIGHTFEEL PRODUCTIONS	12	0	0	DIS-1-854-2013-CHEN	0	0	0	N	M/S VEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360559	44	BANSHI	2013	120	6	DIS-1-854-2013-MUM	30	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD ,INDIA	12	0	0	DIS/836/2013-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360560	58	BHARANI PATTU CENTRE	2014	120	3	DIS-1-854-2014-CHEN	0.4	0x0000A3C500000000	2014-10-15 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/854/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360561	61	USA DISCOVER AMERICA	2014	120	6	DIS-1-854-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/863/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360562	58	KFJ- DIGITAL ADD	2015	120	3	DIS-1-854-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	M/S CARPENTER FILMS, INDIA	12	0	0	DIS/787/2015-CHE	0	0	0	N	M/S CARPENTER FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360563	59	NAC NECKLACE MELA	2016	120	3	DIS-1-854-2016-CHEN	0.25	0x0000A66700000000	2016-08-19 00:00:00	PRAKASH,INDIA	12	0	0	DIS-1-854-2016-CHEN	0	0	0	N	M/S CONTENT ONION PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360564	44	GAANABAJAANA.COM SANGEET 2	2016	120	6	DIS-1-854-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	UNITED MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/809/2016-MUM	0	0	0	N	UNITED MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360565	49	JUST LOOK (WESTERN OUTFITS & CHUDIDHAR)	2012	120	6	DIS-1-855-2012-MUM	0.45	0x0000A09B00000000	2012-07-27 00:00:00	UFO MOIEZ (I)  LTD,  INDIA	12	0	0	DIS/1/855/2012	0	0	0	N	UFO MOIEZ (I)  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360566	58	AUROLA REFINED SUNFLOWER OIL	2013	120	3	DIS-1-855-2013-CHEN	0.55	0x0000A22300000000	2013-08-23 00:00:00	M/S HIB & LENS	12	0	0	DIS-1-855-2013-CHEN	0	0	0	N	M/S HIB & LENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360567	44	PUKUR DHARE	2013	120	6	DIS-1-855-2013-MUM	27.29	0x0000A1B800000000	2013-05-08 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPORATION. INDIA	12	0	0	DIS/834/2013-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360568	58	KAVIYATH THALAIVAN - DIGITAL TRAILER	2014	120	3	DIS-1-855-2014-CHEN	1.55	0x0000A3C600000000	2014-10-16 00:00:00	M/S Y NOT STUDIOS, INDIA	12	0	0	DIS/1/855/2014	0	0	0	N	M/S Y NOT STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360569	51	PARLE HAPPY HAPPY COOKIES SARDAR	2014	120	6	DIS-1-855-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXIMISE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/814/2014-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360570	51	PARLE HAPPY HAPPY COOKIES SARDAR	2014	120	6	DIS-1-855-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXIMISE MEDIA PVT. LTD, INDIA	12	0	0	DIS/81/2014-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360571	44	JOY ALUKKAS (GRANDMA)	2015	120	3	DIS-1-855-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	MINDSCOPE PRODUCTION, INDIA	12	0	0	DIS/800/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360572	44	JAYANTI JALJEERA (GAI AUR BILL)	2015	120	6	DIS-1-855-2015-MUM	0.3	0x0000A48400000000	2015-04-24 00:00:00	M/S. JAYATNI COLD STORAGE,  INDIA	12	0	0	DIS/1/855/2015	0	0	0	N	M/S. JAYATNI COLD STORAGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360573	58	NAC NECKLACE MELA	2016	120	3	DIS-1-855-2016-CHEN	0.2	0x0000A66700000000	2016-08-19 00:00:00	NOT REDABLE	12	0	0	DIS/1/855/2016	0	0	0	N	M/S CONTENT ONION  PRODUCATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360574	44	GAANABAJAANA.COM SANGEET 3	2016	120	6	DIS-1-855-2016-MUM	0.15	0x0000A5D700000000	2016-03-28 00:00:00	UNITED MEDIAWORKS PVT LTD., INDIA	12	0	0	DIS/810/2016-MUM	0	0	0	N	UNITED MEDIAWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360575	44	MALPRACTGICE BY BUILDERS - HOUSING	2012	120	6	DIS-1-856-2012-MUM	0.4	0x0000A09B00000000	2012-07-27 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1/856/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360576	49	DUBAI GOLD AUD DIAMOND	2013	120	3	DIS-1-856-2013-CHEN	0.45	0x0000A22600000000	2013-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-856-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360577	44	CEMELLIA	2013	120	6	DIS-1-856-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	M/S  NATIONAL FILM DEVELOPMENT CORPORATION LTD. INDIA	12	0	0	DIS/842/2013-MUM	0	0	0	N	M/S  NATIONAL FILM DEVELOPMENT CORPORATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360578	58	PHONIX DRESSES	2014	120	3	DIS-1-856-2014-CHEN	0.2	0x0000A3C600000000	2014-10-16 00:00:00	T RAJ SOMAN ,INDIA	12	0	Social	DIS/1/856/2014	0	0	0	N	T RAJ SOMAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360579	51	PARLE HAPPY HAPPY COCKIES SOUTH INDIAN LADY	2014	120	6	DIS-1-856-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXMISE MEDIA PVT. LTD., INDIA	12	0	0	DIS/815/2014-MUM	0	0	0	N	RURAL MAXMISE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360580	49	JOY ALUKKAS (GRANDMA)	2015	120	3	DIS-1-856-2015-CHEN	1	0x0000A4F300000000	2015-08-13 00:00:00	MINDSCOPE PRODUCTION,INDIA	12	0	0	DIS/799/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360581	51	SONG: JAGUNI GHE JARA OF FILM WELCOME ZINDAGI	2015	120	6	DIS-1-856-2015-MUM	3.51	0x0000A48700000000	2015-04-27 00:00:00	RUPALI ENTERTAINMETN, INDIA	12	0	0	DIS/1/856/2015	0	0	0	N	RUPALI ENTERTAINMETN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360582	58	CHENNAI 2 SINGAPORE - DIGITAL TEASER	2016	120	3	DIS-1-856-2016-CHEN	0.41	0x0000A66700000000	2016-08-19 00:00:00	K. ANANTHAN M/S. COMICBOOK FILMS LINDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/856/2016	0	0	0	N	K. ANANTHAN M/S. COMICBOOK FILMS LINDIA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360583	44	GAANBAJAANA.COM FAMILY 2	2017	120	6	DIS-1-856-2016-MUM	0.15	0x0000A7A000000000	2017-06-28 00:00:00	UNITED MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/1/856/2016	0	0	0	N	UNITED MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360584	82	UNFAIR TRADE PRACTICES - EDUCATIONAL INSTITUTIONS	2012	120	6	DIS-1-857-2012-MUM	0.4	0x0000A09B00000000	2012-07-27 00:00:00	EFX MAGIC IN MOTION , INDIA	12	0	0	DIS/1151/2012-MUM 	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360585	58	CADBURY 5 STAR	2013	120	3	DIS-1-857-2013-CHEN	0.45	0x0000A22600000000	2013-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-857-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360586	44	PHANKI	2013	120	6	DIS-1-857-2013-MUM	25.58	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD INDIA	12	0	0	DIS/831/2013-MUM	0	0	0	N	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360587	59	ASIAN PAINTS APCOLITE INTERIOR DESIGNER	2014	120	3	DIS-1-857-2014-CHEN	1	0x0000A3C600000000	2014-10-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/857/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360588	51	PALRE HAPPY HAPPY LADY EXECUTIVE	2014	120	6	DIS-1-857-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXIMISE MEDIA PVT. LTD., INDIA	12	0	0	DIS/816/2014-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360589	51	PARLE HAPPY HAPPY LADY EXECUTIVE	2014	120	6	DIS-1-857-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RUARAL MAXIMISE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/316/2014-MUM	0	0	0	N	RUARAL MAXIMISE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360590	45	JOY ALUKKAS (GRANDMA)	2015	120	3	DIS-1-857-2015-CHEN	1	0x0000A4F300000000	2015-08-13 00:00:00	MINDSCOPE PRODUCTION, INDIA	12	0	0	DIS/798/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360591	51	SONG: JAANLO JEENE KA FUNDA OF FILM  WELCOME ZINDAGI	2015	120	6	DIS-1-857-2015-MUM	2.12	0x0000A48700000000	2015-04-27 00:00:00	RUPALI ENTERTAINMENT,INDIA	12	0	0	DIS/1/857/2015	0	0	0	N	RUPALI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360592	59	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 1	2016	120	3	DIS-1-857-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/857/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360593	44	GAANABAJAANA COM FAMILY 1	2016	120	6	DIS-1-857-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	UNITED MEDIAWORKS PVT LTD , INDIA	12	0	0	DIS/806/2016-MUM	0	0	0	N	UNITED MEDIAWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360594	82	REPAYMANT BY FORCE- CAR LOAN	2012	120	6	DIS-1-858-2012-MUM	0.4	0x0000A09B00000000	2012-07-27 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	Social	DIS/1154/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360595	61	sus group of institutes	2013	120	3	DIS-1-858-2013-CHEN	0.6	0x0000A22600000000	2013-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-858-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360596	44	SHESH CHITHI	2013	120	6	DIS-1-858-2013-MUM	25.15	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/1/858/2013	0	0	0	N	M/S NATIONAL FILMS DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360597	59	ASIAN PAINTS APCOLITE KIDS	2014	120	3	DIS-1-858-2014-CHEN	0.45	0x0000A3C600000000	2014-10-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/858/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360598	44	PARLE HAPPY HAPPY COOKIES SARDAR	2014	120	6	DIS-1-858-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXMISE MEDIA PVT. LTD. INDIA	12	0	0	DIS/1/858/2014	0	0	0	N	RURAL MAXMISE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360599	59	JOY ALUKKAS (GRANDMA)	2015	120	3	DIS-1-858-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	MINDSCOPE PRODUCTION, INDIA	12	0	0	DIS/797/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360600	51	PROMO NO. 16 & 17 '' SIDDHANT ''	2015	120	6	DIS-1-858-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DIS/1/858/2015	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360601	59	MRF AQUA FRESH INTERIOR & EXTRIOR VAPOCURE PAINT-2015 AD 2	2016	120	3	DIS-1-858-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V K RAMCHANDRAN, INDIA	12	0	0	DIS/1/858/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360602	82	CRUISE PLAN- TOURISM	2012	120	6	DIS-1-859-2012-MUM	0.4	0x0000A09B00000000	2012-07-27 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1155/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360603	44	EK GANYE	2013	120	6	DIS-1-859-2013-MUM	25.15	0x0000A1B800000000	2013-05-08 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	DIS/1/859/2013	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360604	49	GRAND ELECTRONICS	2014	120	3	DIS-1-859-2014-CHEN	0.45	0x0000A3C600000000	2014-10-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DDIS/794/2014-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360605	44	PARLE HAPPY HAPPY LASY EXECUTIVE	2014	120	6	DIS-1-859-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXMISE MEDIA PVT. LTD., INDIA	12	0	0	DIS/818/2014-MUM	0	0	0	N	RURAL MAXMISE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360606	58	JOY ALUKKAS (GRANDMA)	2015	120	3	DIS-1-859-2015-CHEN	1	0x0000A4F300000000	2015-08-13 00:00:00	MINDSCOPE PRODUCTION, INDIA	12	0	0	DIS/796/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360607	51	PROMO NO. 11 TO 15 SIDDHANT	2015	120	6	DIS-1-859-2015-MUM	1.15	0x0000A48700000000	2015-04-27 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE.,INDIA	12	0	0	DIS/813/2015-MUM	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360608	59	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT - 2015-AD 3	2016	120	3	DIS-1-859-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V. K. RAMACHANDRAN, INDIA	13	0	0	DIS/748/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360609	44	GAANABAJAANA.COM SANGEET	2016	120	6	DIS-1-859-2016-MUM	0.4	0x0000A5D700000000	2016-03-28 00:00:00	UNITED MEDIAWORKS PVT LTD., INDIA	12	0	0	DIS/807/2016-MUM	0	0	0	N	UNITED MEDIAWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360610	82	GREEN TRENDS	2013	120	3	DIS-1-859-861-2013-CHEN	0.25	0x0000A22600000000	2013-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-859-861-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360611	42	RAJAR SAJHA	2013	120	2	DIS-1-86-13-KOL	0	0x0000A21300000000	2013-08-07 00:00:00	NADIKE SHOSH	12	0	0	DIS-1-86-13-KOL	0	0	0	N	NADIKE SHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360612	42	KOBI GAAN	2014	120	2	DIS-1-86-14-KOL	35.38	0x0000A37A00000000	2014-08-01 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	DIS-1-86-14-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360613	42	TRAILER OF PROFESSINAL	2015	120	2	DIS-1-86-15-KOL	1.2	0x0000A4A000000000	2015-05-22 00:00:00	M/S NIDEAS CREATIONS & PRODUCTIONS PVT.LTD.	12	0	0	DIS/1/86/15	0	0	0	N	M/S. NIDEAS CREATION & PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360614	61	SERENDIPITY CINEMA	2016	120	2	DIS-1-86-16-KOL	6	0x0000A61F00000000	2016-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	DIS/1/86/2016	0	0	0	N	SHRI JOSHY JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360615	49	' ARABIAN JEWELLERS '	2012	120	3	DIS-1-86-2012-CHEN	0.2	0x0000A01C00000000	2012-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-86-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360616	59	'TELISI... TELIYAKA (IT HAPPENSE)'	2012	120	8	DIS-1-86-2012-HYD	2.47	0x0000A10000000000	2012-11-05 00:00:00	GADDAM KUMAR BABU & SAVEEN INDIA, AMMA ART CREATIONS,INDIA	12	0	0	DIS/T/101/2012-HYD	0	0	0	N	GADDAM KUMAR BABU & SAVEEN INDIA, AMMA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360617	44	PROMO NO. 1,2,3 GANDHI TERE DESH MEIN	2012	120	6	DIS-1-86-2012-MUM	1.3	0x00009FE200000000	2012-01-24 00:00:00	RUTURAJ ENTERTAINMENT AHMEDABAD	12	0	0	DIS/61/2012-MUM	0	0	0	N	RUTURAJ ENTERTAINMENT AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360618	61	APOLLO MUNICH HEALTH INSUNANGEL	2012	120	6	DIS-1-86-2012-MUM (2)	0	0x00009FE100000000	2012-01-23 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	DIS/83/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360619	45	SAVITHRI ASHIRVAAD IDLI	2013	120	4	DIS-1-86-2013-BAN 	0.4	0x0000A22900000000	2013-08-29 00:00:00	M/S. ERA MEDIA CONCEPRS AND CREATIONS, BANGALORE	12	0	0	DIS/1/86/2013	0	0	0	N	M/S. ERA MEDIA CONCEPRS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360620	58	NATURE POWER PAPAYA AURA	2013	120	3	DIS-1-86-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/82/2013-CHE	0	0	0	N	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360621	59	'SUGALI ORIJANULU, VENKATA SWAMY, RATNAMMA-KURNOOL DIST'	2013	120	8	DIS-1-86-2013-HYD	10	0x0000A1C100000000	2013-05-17 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D. APSFTV & TDC LTD.	12	0	0	DIS/129/2013-HYD	0	0	0	N	THE MANAGER. APSFTV & TDC LTD., HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360622	58	TVS -PHOENIX	2014	120	4	DIS-1-86-2014-BAN 	0.4	0x0000A38700000000	2014-08-14 00:00:00	BANGLORE	12	0	0	DIS/01/86/2014	0	0	0	N	M/S ERA MEDIA CONCEPTS AND CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360623	58	BLACK THUNDER LUCKY FALLS	2014	120	3	DIS-1-86-2014-CHEN	0.2	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-86-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360624	59	'DIVERSION OF ATTENTION'	2014	120	8	DIS-1-86-2014-HYD	0.18	0x0000A30000000000	2014-04-01 00:00:00	SHRI M. KISHORE, I.A.S/  M.D. APSFTV & TDC LTD.,HYDERABAD	12	0	0	DIS/84/2014-HYD	0	0	0	N	THE MANAGER (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360625	44	MONEY GRAM	2014	120	6	DIS-1-86-2014-MUM	0.15	0x0000A2B500000000	2014-01-16 00:00:00	RATNA SHRI FILMS., INDIA	12	0	0	DIS/55/2014-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360626	59	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-86-2015-BAN	0.14	0x0000A48800000000	2015-04-28 00:00:00	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	12	0	0	DIS-1-86-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360627	58	BENCH TALKIES	2015	120	3	DIS-1-86-2015-CHEN	2.4	0x0000A42E00000000	2015-01-28 00:00:00	STONE BENCH CREATIONS PVT. LTD., INDIA	12	0	0	DIS/T/18/2015-CHE	0	0	0	N	STONE BENCH CREATIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360628	59	RAJU BHAVAN	2015	120	8	DIS-1-86-2015-HYD	0.3	0x0000A45100000000	2015-03-04 00:00:00	V S KISHORE HYDERABAD INDIA	12	0	0	DIS/88/2015 -HYD	0	0	0	N	V S KISHORE HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360629	44	COLORS -ASHOKA (LION)	2015	120	6	DIS-1-86-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/86/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360630	58	MAANAVA - MANAVIYARA KAAVALAR	2016	120	3	DIS-1-86-2016-CHEN	2	0x0000A59300000000	2016-01-20 00:00:00	GOVERNMENT OF TAMILNADU, INDIA	12	0	0	DIS/62/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, I.A.S., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360631	59	URBAN DEVELOPMENT MISSION	2016	120	8	DIS-1-86-2016-HYD	0	0x0000A5D800000000	2016-03-29 00:00:00	APSFTV & TDC LTD, INDIA	12	0	0	DIS/108/2016-HYD	0	0	0	N	APSFTV & TDC LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360632	44	SONG PROMO NO.1 OF ALBUM IZAZAT OF SONG- IZAZAT	2016	120	6	DIS-1-86-2016-MUM	1.3	0x0000A58700000000	2016-01-08 00:00:00	AUDIO CURRY MUSIC, INDIA	12	0	0	DIS/46/2016-MUM	0	0	0	N	AUDIO CURRY MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360633	58	GANPAT GRAND HOTEL	2017	120	3	DIS-1-86-2017-CHEN	2	0x0000A70800000000	2017-01-27 00:00:00	M/S GANPAT GRAND, INDIA	12	0	0	DIS/65/2017-CHE	0	0	0	N	M/S GANPAT GRAND HOTEL, PALANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360634	44	ITC CANDYMAN CHOCO ECLAIRS DOUBLE BRITHDAY	2012	120	6	DIS-1-860-2012-MUM	0.2	0x0000A09B00000000	2012-07-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD.INDIA	12	0	0	DIS/1152/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360635	44	HAJMOJLA ANARDANA	2013	120	6	DIS-1-860-2013-MUM	0.1	0x0000A1B900000000	2013-05-09 00:00:00	PRIME FOCUS TECHNOLOGIES KTD.,INDIA	12	0	0	DIS/824/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES KTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360636	49	KAVITHA GOLD & DIAMONDS	2014	120	3	DIS-1-860-2014-CHEN	0.25	0x0000A3C600000000	2014-10-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/860/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360637	51	PARLE KRACKJACK BEAUTICIAN	2014	120	6	DIS-1-860-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXIMISE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/821/2014-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360638	61	ACCOPEDIA KYN	2015	120	3	DIS-1-860-2015-CHEN	0.3	0x0000A4F300000000	2015-08-13 00:00:00	MASK FILMS, INDIA	12	0	0	DIS/773/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360639	61	MAGGI OATS NOODLES	2015	120	6	DIS-1-860-2015-MUM	0.35	0x0000A48700000000	2015-04-27 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/860/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360640	59	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT -2015-AD 4	2016	120	3	DIS-1-860-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V K RAMCHANDRAN, INDIA	12	0	0	DIS/1/860/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360641	61	GD GOENKA PUBLIK SCHOOL MUZAFFARNAGAR	2016	120	6	DIS-1-860-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/1/860/2016	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360642	44	TIRUPATI OIL(TWINS)	2012	120	6	DIS-1-861-2012-MUM	0.4	0x0000A09B00000000	2012-07-27 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	Social	DIS/1/861/2012-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360643	43	HAJMOLA ANARDANA	2013	120	6	DIS-1-861-2013-MUM	0.25	0x0000A1B900000000	2013-05-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	0	DIS/823/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360644	58	NAVEEN PHOTOGRAPHY - THANJAVUR	2014	120	3	DIS-1-861-2014-CHEN	0.35	0x0000A3C600000000	2014-10-16 00:00:00	PUPPET SHOW MEDIA, INDIA	12	0	0	DIS/1/861/2014	0	0	0	N	PUPPET SHOW MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360645	44	PARLE HAPPY HAPPY COOKIES SOUTH INDIAN LADY	2014	120	6	DIS-1-861-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXIMISE MEDIA PVT LTD,INDIA	12	0	0	DIS/822/2014-MUM	0	0	0	N	RURAL MAXIMISE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360646	61	ACCOPEDIA FA	2015	120	3	DIS-1-861-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	MASK FILMS, INDIA	12	0	0	DIS/774/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360647	44	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT -2015 AD 1	2016	120	3	DIS-1-861-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K.RAMCHANDRAN,INDIA	12	0	Social	DIS/1/861/2016	0	0	0	N	M/S MRF CORP. LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360648	61	MARUTI ERTIGA LUV DELHI ODD EVEN	2016	120	6	DIS-1-861-2016-MUM	1.4	0x0000A5D500000000	2016-03-26 00:00:00	CINE MEDIA PVT LTD  INDIA	12	0	0	DIS/814/16-MUM	0	0	0	N	CINE MEDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360649	58	TVS TYRES WATER	2012	120	6	DIS-1-862-2012-MUM	0.15	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION YUONG AND REBICAM PVT. LTD.,INDIA	12	0	0	DIS/1162/2012-MUM 	0	0	0	N	REDIFFUSION YUONG AND REBICAM PVT. LTD., MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360650	44	ODONIL GEL WITH FB	2013	120	6	DIS-1-862-2013-MUM	1.45	0x0000A1B900000000	2013-05-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/862/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360651	61	MILLIENNIUM GOLD DIGITAL AD 1	2014	120	3	DIS-1-862-2014-CHEN	1	0x0000A3C600000000	2014-10-16 00:00:00	V. GANESAN M/S THINK BIG STUDIO INDIA	12	0	0	DIS/773/14-CHE	0	0	0	N	V. GANESAN M/S THINK BIG STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360652	51	PARPLE KRACKJACK JAMAI RAJA	2014	120	6	DIS-1-862-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	RURAL MAXMISE MEDIA PVT. LTD., INDIA	12	0	0	DIS/823/2014-MUM	0	0	0	N	RURAL MAXMISE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360653	44	GRT SHUBHARAMBH-DGITAL ADD	2015	120	3	DIS-1-862-2015-CHEN	1	0x0000A4F300000000	2015-08-13 00:00:00	M/S TWC FILMS (P) LTD INDIA	12	0	0	DIS/781/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360654	44	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD2	2016	120	3	DIS-1-862-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN,INDIA	12	0	0	DIS/751/2016-CHE	0	0	0	N	M/S MRF CORP LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360655	44	SPARSH BEAUTY	2016	120	6	DIS-1-862-2016-MUM	0.58	0x0000A5D700000000	2016-03-28 00:00:00	SPARSH BEAUTY ON WHEELS ,INDIA	12	0	Social	DIS/1/862/2016	0	0	0	N	SPARSH BEAUTY ON WHEELS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360656	0	SARAVANA STORES (PART I &II)	2013	120	3	DIS-1-862-863-2013-CHEN	0.98	0x0000A22600000000	2013-08-26 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	0	DIS-1-862-863-2013-CHEN	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360657	59	TVS TYRES MOUNT	2012	120	6	DIS-1-863-2012-MUM	0.15	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTSU YOUNG AND REBICAM PVT LTD. INDIA	12	0	0	DIS/1/836/2012	0	0	0	N	REDIFFUSION DENTSU YOUNG AND REBICAM PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360658	44	ACCESSIBLE TANISHQ	2013	120	6	DIS-1-863-2013-MUM	0	0x0000A1B900000000	2013-05-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/825/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360659	85	DOOR TECH SOLUTIONS	2014	120	3	DIS-1-863-2014-CHEN	0.15	0x0000A3C700000000	2014-10-17 00:00:00	VINOTH, INDIA	12	0	0	DIS/1/863/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360660	44	PARLE KRACKJACK BEAUTICIAN	2014	120	6	DIS-1-863-2014-MUM	0.2	0x0000A31B00000000	2014-04-28 00:00:00	RUHAL MAXMISE MEDIA PVT. LTD. INDIA	12	0	0	DIS/824/2014-MUM	0	0	0	N	RUHAL MAXMISE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360661	49	NIPPON TOYOTA	2015	120	3	DIS-1-863-2015-CHEN	0.3	0x0000A4F400000000	2015-08-14 00:00:00	STRIKERS & CREW, INDIA	12	0	0	DIS/791/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360662	44	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015 AD 3	2016	120	3	DIS-1-863-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V. K. RAMACHANDRAN INDIA	12	0	0	DIS/1/863/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360663	61	HABITAT JACQUELINE BUILDS	2016	120	6	DIS-1-863-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/863/2016	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360664	58	TVS TYRES HUMAN MOUNT	2012	120	6	DIS-1-864-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTUS YOUNG AND REBICAM PVT. LTD. INDIA	12	0	0	DIS/1163/2012-MUM	0	0	0	N	REDIFFUSION DENTUS YOUNG AND REBICAM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360665	58	TRAILER NO. OF 'VEBILA VEERU'	2013	120	3	DIS-1-864-2013-CHEN	2.25	0x0000A22800000000	2013-08-28 00:00:00	SHRI P.V. ARUN	12	0	0	DIS-1-864-2013-CHEN	0	0	0	N	M/S ADHARSH STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360666	61	CHEVROLET ENJOY	2013	120	6	DIS-1-864-2013-MUM	0.3	0x0000A1B900000000	2013-05-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/1/864/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360667	58	TOP 4 CALL DRIVERS	2014	120	3	DIS-1-864-2014-CHEN	0.2	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/864/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360668	44	SUPERIA BUTTER SCOTCH	2014	120	6	DIS-1-864-2014-MUM	0.25	0x0000A31B00000000	2014-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	12	0	0	DIS/854/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360669	49	MITHRA DIAMOND	2015	120	3	DIS-1-864-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	JMJ CINE PRODUCTIONS, INDIA	12	0	0	DIS/793/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360670	44	MRF AQUA FRESH INTERIOR & EXTRIOR VAPOCURE PAINT-2015-AD 4	2016	120	3	DIS-1-864-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K.RAMACHANDRAN,INDIA	12	0	0	DIS-1-864-2016-CHEN	0	0	0	N	M/S MRF COPR LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360671	82	FAL MEN FW SID SEC HUL NL	2016	120	6	DIS-1-864-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIOZ INDIA	12	0	0	DIS/730/16-MUM	0	0	0	N	SPLICE STUDIOZ MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360672	82	FAL MEN FW SID 30 SEC HUL NL	2016	120	6	DIS-1-864-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIOZ.,MUMBAI	12	0	0	DIS/730/2016-MUM	0	0	0	N	SPLICE STUDIOZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360673	59	TVS TYRES WATER	2012	120	6	DIS-1-865-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTSU YONG INDIA	12	0	0	DIS/1/865/2012	0	0	0	N	REDIFFUSION DENTSU YONG AND REBICAM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360674	44	DAINIK BHASKAR	2013	120	6	DIS-1-865-2013-MUM	1	0x0000A1B900000000	2013-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/816/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360675	58	ANEGAN - DIGITAL TRAILER 1	2014	120	3	DIS-1-865-2014-CHEN	1.2	0x0000A3C700000000	2014-10-17 00:00:00	M/S. AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/865/2014	0	0	0	N	M/S. AGS ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360676	51	TIRUPATI BALAJI GROUP AKSHAY TRUTIYA	2014	120	6	DIS-1-865-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	TIRUPATI BALAJI MOTION PICTURES PVT. LTD. ,INDIA	12	0	0	DIS/866/20147-MUM	0	0	0	N	TIRUPATI BALAJI MOTION PICTURES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360677	49	PAWAN GOLD	2015	120	3	DIS-1-865-2015-CHEN	1	0x0000A4F400000000	2015-08-14 00:00:00	JMI CINE PRODUCTION,INDIA	12	0	0	DIS/795/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360678	49	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 1	2016	120	3	DIS-1-865-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/865/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360679	44	THE JUNGLE BOOK - TITLE TRACK CUT DOWN  - 2 & 3	2017	120	6	DIS-1-865-2016-MUM	1.15	0x0000A7A000000000	2017-06-28 00:00:00	UTV SOFTWARE COMMUNICATIONS  LTD , INDIA	12	0	0	DIS/776/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360680	59	TVS TYRES WATER	2012	120	6	DIS-1-866-2012-MUM	0.15	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTSU YOUNG AND REBICAM PVT. LTD., INDIA	12	0	0	DIS/1162/2012-MUM	0	0	0	N	REDIFFUSION DENTSU YOUNG AND REBICAM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360681	58	TRAILER OF 'ASHAGU RAJA	2012	120	3	DIS-1-866-2013-CHEN	1.14	0x0000A0BB00000000	2012-08-28 00:00:00	M/S STUDIO  GREEN	12	0	0	DIS-1-866-2013-CHEN	0	0	0	N	M/S STUDIO  GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360682	61	JOBONG COM. YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-866-2013-MUM	0.25	0x0000A1B900000000	2013-05-09 00:00:00	MATES, MADISON TEAMWORKS FP & E PVT.LTD.,INDIA	12	0	0	DIS/821/2013-MUM	0	0	0	N	MATES, MADISON TEAMWORKS FP & E PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360683	58	TATA DURASHINE	2014	120	3	DIS-1-866-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/866/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360684	42	AIRTEL NIGHT PACK	2014	120	6	DIS-1-866-2014-MUM	0.45	0x0000A31C00000000	2014-04-29 00:00:00	TRAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/861/2014-MUM	0	0	0	N	TRAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360685	49	APPS DAILY	2015	120	3	DIS-1-866-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	JMJ CINE PRODUCTION , INDIA	12	0	0	DIS/794/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360686	49	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD2	2016	120	3	DIS-1-866-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K.RAMACHANDRAN,INDIA	13	0	Others	DIS-1-866-2016-CHEN	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360687	61	KENNETH COLE LOOK GOOD FOR GOOD	2016	120	6	DIS-1-866-2016-MUM	0.33	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/788/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360688	59	TVS TYRES	2012	120	6	DIS-1-867-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTSU YOUNG AND REBICAM PVT. LTD., INDIA	12	0	0	DIS/1/867/2012	0	0	0	N	REDIFFUSION DENTSU YOUNG AND REBICAM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360689	45	BHIMA JWELLERS BIG BOSS	2013	120	6	DIS-1-867-2013-MUM	0.3	0x0000A1B900000000	2013-05-09 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/867/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360690	58	HAJEE MUSTAFA	2014	120	3	DIS-1-867-2014-CHEN	1.4	0x0000A3C700000000	2014-10-17 00:00:00	ESWAAR AD, INDIA	12	0	0	DIS/1/867/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360691	51	TRAILER OF THE FILM SHIKSHANACHA JAI HO	2014	120	6	DIS-1-867-2014-MUM	1.3	0x0000A31C00000000	2014-04-29 00:00:00	MARATHA & MARATHA INTERNATIONAL, INDIA	12	0	0	DIS/T/238/2014-MUM	0	0	0	N	MARATHA & MARATHA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360692	49	AP ZONE	2015	120	3	DIS-1-867-2015-CHEN	0.4	0x0000A4F400000000	2015-08-14 00:00:00	JMJ CINE PRODUCTION .,INDIA	12	0	0	DIS/792/2015-CHE	0	0	0	N	BEST IMAGE .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360693	49	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 3	2016	120	3	DIS-1-867-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/867/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360694	44	LUX COZI SUNO	2016	120	6	DIS-1-867-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/867/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360695	82	green trends	2013	120	3	DIS-1-867-869-2013-CHEN	0.15	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-867-869-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360696	58	TVS TYRES MOUNT	2012	120	6	DIS-1-868-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	REDIFFUSION DENTSU AND REBICAM PVT LTD, INDIA	12	0	0	DIS/1665/2012-MUM	0	0	0	N	REDIFFUSION DENTSU AND REBICAM PVT LTD, MUMBAI	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360697	61	KAPSONS IZOD	2013	120	6	DIS-1-868-2013-MUM	0	0x0000A1B900000000	2013-05-09 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/817/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360698	61	MANAKULAR AUTOMOBILES FIAT PUNTO EVO	2014	120	3	DIS-1-868-2014-CHEN	0.35	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	DIS/804/2014-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360699	61	NIKE WINNER STYLE	2014	120	6	DIS-1-868-2014-MUM	1.3	0x0000A31C00000000	2014-04-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/878/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360700	49	DHATHRI	2015	120	3	DIS-1-868-2015-CHEN	0.5	0x0000A4F400000000	2015-08-14 00:00:00	M/S TD MEDIA, INDIA	12	0	0	DIS/1/868/2015	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360701	49	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015- AD 4	2016	120	3	DIS-1-868-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN,  INDIA	12	0	0	DIS/1/868/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360702	44	GAANABAJAANA.COM FAMILY+SANGEET	2016	120	6	DIS-1-868-2016-MUM	0.15	0x0000A5D700000000	2016-03-28 00:00:00	UNITED MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/1/868/2016	0	0	0	N	UNITED MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360703	58	TYRAILER OF : GOKULATHIL KANANN	2012	120	6	DIS-1-869-2012-MUM	1.37	0x0000A09B00000000	2012-07-27 00:00:00	BIG ANIMATION (I) PVT. LTD., INDIA	12	0	Social	DIS/T/1157/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360704	61	PVR NEST SEND ANIMATION	2013	120	6	DIS-1-869-2013-MUM	1.6	0x0000A1B900000000	2013-05-09 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/820/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360705	58	ANANTHA DEPARTMENTAL STORES	2014	120	3	DIS-1-869-2014-CHEN	1.2	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/869/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360706	54	SURERIA BUTTER SCOTCH	2014	120	6	DIS-1-869-2014-MUM	0.25	0x0000A31C00000000	2014-04-29 00:00:00	ORIENT CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/853/2014-MUM	0	0	0	N	ORIENT CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360707	58	10 ENDRATHUKULLA - DIGITAL TRAILER	2015	120	3	DIS-1-869-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	M/S A. R. MURUGADOSS PRODUCTION, INDIA	12	0	0	DIS/T/186/2015-CHE	0	0	0	N	M/S A. R. MURUGADOSS PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360708	43	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015 AD 1	2016	120	3	DIS-1-869-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/869/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360709	44	SHRI RAM CENTENNIAL SCHOOL	2016	120	6	DIS-1-869-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/792/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360710	44	GLAMOUR WORLD AYURVEDUIC GLOW FAIR MOISTURE FOR MEN	2014	120	2	DIS-1-87-14-KOL	0.3	0x0000A38100000000	2014-08-08 00:00:00	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	12	0	0	DIS-1-87-14-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360711	70	KOS	2015	120	2	DIS-1-87-15-KOL	8.37	0x0000A4A000000000	2015-05-22 00:00:00	MR. AKASH SHARMA	12	0	0	DIS/1/87/15	0	0	0	N	MR. AKASH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360712	42	MERLIN UTTARA	2016	120	2	DIS-1-87-16-KOL	0.45	0x0000A62000000000	2016-06-09 00:00:00	SHRI RUPAK MAJUMDAR	12	0	0	DIS-1-87-16-KOL	0	0	0	N	SHRI RUPAK MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360713	59	VASAN EYE CARE	2012	120	3	DIS-1-87-2012-CHEN	0	0x0000A00800000000	2012-03-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-87-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360714	59	TRAILER OF ''BAALI (BEING ME IS NOT DAT EASY)''	2012	120	8	DIS-1-87-2012-HYD	2.13	0x0000A10100000000	2012-11-06 00:00:00	G. UMARANI, MAINLY FILMS ENTERTAINMENT, HYDERABAD	12	0	0	DIS/1/87/2012	0	0	0	Y	G. UMARANI, MANLY FILMS ENTERTAIMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360715	44	CNOC AWAAZ	2012	120	6	DIS-1-87-2012-MUM	1	0x00009FE200000000	2012-01-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/97/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360716	45	TRAILER OF FILM, MANADA MAREYALI	2013	120	4	DIS-1-87-2013-BAN 	1.2	0x0000A22900000000	2013-08-29 00:00:00	SIDI HOSAKOTE, BANGALORE DISTRICT	12	0	0	DIS/1/87/2013	0	0	0	N	M/S. U.M. EREAMZ MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360717	45	TRAILER OF FILM,MANADA MOREYALI	2013	120	4	DIS-1-87-2013-BAN 	1.2	0x0000A22900000000	2013-08-29 00:00:00	SIDHIOSAKORE ,BANGLORE DISTRICT	12	0	Social	DIS/1/87/2013	0	0	0	N	M/S.U.M.DREAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360718	58	PULSE POLIO(AMITKISHORE)	2013	120	3	DIS-1-87-2013-CHEN	0.3	0x0000A15000000000	2013-01-24 00:00:00	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/85/2013-CHE	0	0	0	N	REAL , IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360719	59	ANTHAKU MUNDU AATARUVATHA	2013	120	8	DIS-1-87-2013-HYD	0	0x0000A1C600000000	2013-05-22 00:00:00	SHRI K.L. DAMODARA PRASAD M/S. SRI RANJITH MOVIES, HYDERABAD.	12	0	0	DIS-1-87-2013-HYD	0	0	0	N	SHRI K.L. DAMODARA PRASAD M/S. SRI RANJITH MOVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360720	44	SHREE KALKI - THE LAST SAVIOUR	2013	120	2	DIS-1-87-2013-KOL	0	0x0000A21A00000000	2013-08-14 00:00:00	M/S. SLK TRADERS	12	0	0	DIS-1-87-2013-KOL	0	0	0	N	M/S. SLK TRADERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360721	58	RASNA RUSH HOSPITAL	2014	120	3	DIS-1-87-2014-CHEN	0.3	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/87/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360722	59	PEEUDO POLICE GANGS	2014	120	8	DIS-1-87-2014-HYD	0.18	0x0000A30000000000	2014-04-01 00:00:00	SHRI M. DANA KISHORE, I.A.S., M.D., APSFTV & TDC, HYDERABAD	12	0	0	DIS/85/2014-HYD	0	0	0	N	THE MANAGER (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360723	61	ARMIN ONLY INTENSE	2014	120	6	DIS-1-87-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	PERCEPT LIVE ,INDIA	12	0	0	DIS/71/2014-MUM	0	0	0	N	PERCEPT LIVE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360724	61	ARMIN ONLEY INTENSE	2014	120	6	DIS-1-87-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	PERCEPT LIVE, INDIA	12	0	0	DIS/71/2014-MUM	0	0	0	N	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360725	42	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-87-2015-BAN	0.14	0x0000A48800000000	2015-04-28 00:00:00	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	12	0	0	DIS-1-87-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360726	61	OLA CABS OFFICE	2015	120	3	DIS-1-87-2015-CHEN	0.3	0x0000A42E00000000	2015-01-28 00:00:00	SREEJITH, INDIA	12	0	0	DIS/72/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360727	61	TATA MOTORS-T1 RACING SEASON 2	2015	120	8	DIS-1-87-2015-HYD	0.5	0x0000A47400000000	2015-04-08 00:00:00	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD INDIA	12	0	0	VIS/268/2016-HYD	0	0	0	N	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360728	44	BSLI - KHUD KO KAR BULAND	2015	120	6	DIS-1-87-2015-MUM	3	0x0000A42200000000	2015-01-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/68/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360729	58	E SEVAYIL INI PASSPORT	2016	120	3	DIS-1-87-2016-CHEN	0.42	0x0000A59300000000	2016-01-20 00:00:00	MANAGING DIRECTOR, TACTV, INDIA	12	0	0	DIS/66/2016-CHE	0	0	0	N	J KUMARAGURUBARAN, I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360730	59	POLAM PIUSTUNDI	2016	120	8	DIS-1-87-2016-HYD	0	0x0000A5D800000000	2016-03-29 00:00:00	APSFTY &  TDC LTD INDIA	12	0	0	DIS/ 1/87/2016 - HYD 	0	0	0	N	APSFTY &  TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360731	51	PROMO NO 12 TO 14 BANDH NYLON CHE	2016	120	6	DIS-1-87-2016-MUM	1	0x0000A58700000000	2016-01-08 00:00:00	ZERO HITS , INDIA	12	0	0	DIS/42/2016-MUM	0	0	0	N	ZERO HITS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360732	58	SIVALINGA-DIGITAL TRAILER 2	2017	120	3	DIS-1-87-2017-CHEN	2.4	0x0000A70800000000	2017-01-27 00:00:00	R. RAVINDRAN, M/S. TRIDENT ARTS, INDIA	12	0	0	DIS/T/26/2017-CHE	0	0	0	Y	R. RAVINDRAN, M/S. TRIDENT ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360733	59	TRAILER OF CHINNI KRISHNA	2012	120	6	DIS-1-870-2012-MUM	2.18	0x0000A09B00000000	2012-07-27 00:00:00	BIG ANIMATION (I) PVT.LTD. INDIA	12	0	0	DIS/T/1149/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360734	61	PVR NEST SUDHAR JAA DUDE	2013	120	6	DIS-1-870-2013-MUM	0	0x0000A1B900000000	2013-05-09 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/819/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360735	58	RAYAPPAS	2014	120	3	DIS-1-870-2014-CHEN	0.15	0x0000A3C700000000	2014-10-17 00:00:00	BABU , INDIA	12	0	0	DIS/1/870/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360736	61	AMERICAN TOURISTER INDEPEDENT	2014	120	6	DIS-1-870-2014-MUM	0.3	0x0000A31C00000000	2014-04-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/869/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360737	58	KALAMUM DESAMUM - MUSIC	2015	120	3	DIS-1-870-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	E. CHANDRU ,  INDIA	12	0	0	DIS/809/2015-CHE	0	0	0	N	E. CHANDRU , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360738	61	HCL- WE TOUCH LIVES	2015	120	6	DIS-1-870-2015-MUM	0.3	0x0000A48700000000	2015-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/823/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360739	43	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 2	2016	120	3	DIS-1-870-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V K RAMACHANDRAN, INDIA	12	0	0	DIS/1/870/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360740	44	LUX COZI SUNO-1	2016	120	6	DIS-1-870-2016-MUM	0.45	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/791/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360741	82	NSSO TRSTTTMOHIL	2013	120	3	DIS-1-870-874-2013-CHEN	0.3	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-870-874-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360742	51	TRAILER OF HRUDAYNATH	2012	120	6	DIS-1-871-2012-MUM	2.35	0x0000A09E00000000	2012-07-30 00:00:00	H 2 H ENTERTAINMENT, INDIA	12	0	0	DIS/1/871/2012	0	0	0	N	H 2 H ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360743	61	VITAVITE	2013	120	6	DIS-1-871-2013-MUM	1	0x0000A1B900000000	2013-05-09 00:00:00	PIXION, INDIA	12	0	0	DIS/1/871/2013	0	0	0	N	PIXION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360744	61	SHANUS BOUTIQUE	2014	120	3	DIS-1-871-2014-CHEN	0.15	0x0000A3C700000000	2014-10-17 00:00:00	ARUN ,INDIA	12	0	Social	DIS/1/871/2014	0	0	0	N	MURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360745	61	AMERICAN TOURISTER (LOST)	2014	120	6	DIS-1-871-2014-MUM	0.3	0x0000A31C00000000	2014-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/870/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360746	58	PLASTIC AADHAR ATTAI	2015	120	3	DIS-1-871-2015-CHEN	0.4	0x0000A4F800000000	2015-08-18 00:00:00	J. KUMARAGURUBARANI I.A.S. INDIA	12	0	Thriller	DIS/814/2015-CHE	0	0	0	N	J. KUMARAGURUBARANI I.A.S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360747	70	INORBIT CINEMA SLIDE	2015	120	6	DIS-1-871-2015-MUM	0.1	0x0000A48700000000	2015-04-27 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/1/871/2015	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360748	43	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD3	2016	120	3	DIS-1-871-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K.RAMACHANDRAN, INDIA	12	0	Others	DIS-1-871-2016-CHEN	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360749	61	MAGNUM RS  75 2016 30 NL	2016	120	6	DIS-1-871-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/762/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360750	44	JURASIK PARK	2012	120	6	DIS-1-872-2012-MUM	0.3	0x0000A09E00000000	2012-07-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	Social	DIS/1178/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360751	44	SBI LIFE INSURANCE (THEATRE)	2013	120	6	DIS-1-872-2013-MUM	0.25	0x0000A1B900000000	2013-05-09 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/1/87/2013-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360752	58	STYLE WORLD	2014	120	3	DIS-1-872-2014-CHEN	0.35	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SEVICES INDIA	12	0	0	DIS/1/872/2014	0	0	0	N	ADD WING INNOVATIVE SEVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360753	61	AMERICAN TOURISTER (FRIENDLY)	2014	120	6	DIS-1-872-2014-MUM	0.3	0x0000A31C00000000	2014-04-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/872/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360754	49	NOVEULUX	2015	120	3	DIS-1-872-2015-CHEN	0.2	0x0000A4F800000000	2015-08-18 00:00:00	M/S TD MEDIA INDIA	12	0	0	DIS/807/2015-CHE	0	0	0	N	I.D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360755	61	UTOP MOBILE	2015	120	6	DIS-1-872-2015-MUM	0.34	0x0000A48700000000	2015-04-27 00:00:00	K SERA SERAS MINIPLEX,INDIA	12	0	0	DIS/1/872/2015	0	0	0	N	K SERA SERAS MINIPLEX,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360756	43	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT -2015-AD 4	2016	120	3	DIS-1-872-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/872/2016	0	0	0	N	M/S. MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360757	61	KUNG FU PANDA 3 HORLICKS	2016	120	6	DIS-1-872-2016-MUM	0.1	0x0000A5D700000000	2016-03-28 00:00:00	MELISSA COBB, 20TH CENTURY FOX., USA	12	0	0	DIS/825/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360758	61	TURKISH AIRLINE SKY TRAX	2012	120	6	DIS-1-873-2012-MUM	0.17	0x0000A09E00000000	2012-07-30 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/1180/2012	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360759	43	TRAILOR OF NAMO MAHAVEER	2013	120	6	DIS-1-873-2013-MUM	3.1	0x0000A1B900000000	2013-05-09 00:00:00	J.D.FILMS CRATION,INDIA	12	0	0	DIS/1/873/2013-MUM	0	0	0	N	J.D.FILMS CRATION,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360760	45	BIO LINE MOISTURISING BODY LOTION	2014	120	3	DIS-1-873-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/873/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360761	61	AMERICAN TOURISTER (LATE )	2014	120	6	DIS-1-873-2014-MUM	0.3	0x0000A31C00000000	2014-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/868/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360762	49	PULIMOOTTLI SILKS	2015	120	3	DIS-1-873-2015-CHEN	0.4	0x0000A4F800000000	2015-08-18 00:00:00	M/S TD MEDIA,INDIA	12	0	0	DIS/884/2015-CHE	0	0	0	N	I D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360763	44	HANUMAN ULTIMATE GOD	2015	120	6	DIS-1-873-2015-MUM	0.3	0x0000A48700000000	2015-04-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/1/873/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360764	51	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 1	2016	120	3	DIS-1-873-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V,KRAMACHANDRAN,INDIA	12	0	0	DIS-1-873-2016-CHEN	0	0	0	N	M/S MRF CORP LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360765	61	ARROW	2016	120	6	DIS-1-873-2016-MUM	0.1	0x0000A5D700000000	2016-03-28 00:00:00	IBOX STUDIOS, INDIA	12	0	0	DIS/1/873/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360766	61	FIZZ - CHANGING CLOTHES	2012	120	6	DIS-1-874-2012-MUM	0.25	0x0000A09E00000000	2012-07-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS. INDIA	12	0	0	DIS/1179/212-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360767	61	WOODLAND	2013	120	6	DIS-1-874-2013-MUM	0.45	0x0000A1BA00000000	2013-05-10 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/846/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360768	61	MANAKULAR AUTOMOBILES FIAT AVENTURE	2014	120	3	DIS-1-874-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/874/2014	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360769	44	SAB TV NO-56	2014	120	6	DIS-1-874-2014-MUM	1	0x0000A31D00000000	2014-04-30 00:00:00	MULTI SCREEN MEDIA PVT.LTD.,INDIA	12	0	0	DIS/857/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360770	44	SAB TV NO - 56	2014	120	6	DIS-1-874-2014-MUM	1	0x0000A31D00000000	2014-04-30 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	0	DIS/857/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360771	58	LIONS CLUB INTERNATIONAL	2015	120	3	DIS-1-874-2015-CHEN	1	0x0000A4F800000000	2015-08-18 00:00:00	M/S. LIONS CLUB INTERNATIONAL, INDIA	12	0	0	DIS/815/2015-CHE	0	0	0	Y	I.D. RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360772	61	VASELINE ALOE FRESH LOTION : AAM CHORI	2015	120	6	DIS-1-874-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1/874/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360773	51	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 2	2016	120	3	DIS-1-874-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V.K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/874/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360774	44	AIRTEL WIDEST 4G -IGATPURI-2	2016	120	6	DIS-1-874-2016-MUM	0.25	0x0000A5D700000000	2016-03-28 00:00:00	BHARTI AIRTEL LTD.,INDIA	12	0	Social	DIS/1/874/2016	0	0	0	N	BHARTI AIRTEL LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360775	61	AMERICA''S GOT TALENT	2012	120	6	DIS-1-875-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	BIG CBS LTD., INDIA	12	0	0	DIS/1173/2012-MUM	0	0	0	N	BIG CBS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360776	82	MAGMA GOLD LOSN	2013	120	6	DIS-1-875-2013-MUM	1	0x0000A1BA00000000	2013-05-10 00:00:00	THE CUTTING CREW,INDIA`	12	0	Thriller	DIS/845/2013-MUM	0	0	0	N	THE CUTTING CREW,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360777	61	SUITOPIA	2014	120	3	DIS-1-875-2014-CHEN	0.15	0x0000A3C700000000	2014-10-17 00:00:00	MURUGAN CHENNAI	12	0	0	DIS/013/14-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360778	45	EASY DAY TRAVEL FEST	2014	120	6	DIS-1-875-2014-MUM	0.1	0x0000A31D00000000	2014-04-30 00:00:00	INTERACTIVE TELEVISION. PVT. LTD. INDIA	12	0	0	DIS/875/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360779	59	DUBAI GOLD DIAMONDS ONAM	2015	120	3	DIS-1-875-2015-CHEN	0.45	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/806/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360780	44	TITAN TANIHQ JEWELLERY -TANIHSQ GOLD EXCHANGE 2	2015	120	6	DIS-1-875-2015-MUM	0.45	0x0000A48700000000	2015-04-27 00:00:00	PRIME FOCUS LETHNOLOGEIES LTD. INDIA	12	0	0	DIS/1/875/2015	0	0	0	N	PRIME FOCUS LETHNOLOGEIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360781	51	MRF AQUA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT-2015-AD 3	2016	120	3	DIS-1-875-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V. K. RAMACHANDRAN, INDIA	12	0	0	DIS/1/875/2016	0	0	0	N	M/S MRF CORP LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360782	44	AIRTEL WIDEST 4G IGATPURI -1	2016	120	6	DIS-1-875-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	BHARTI AIRTEL LTD. INDIA	12	0	0	DIS/1/875/2016	0	0	0	N	BHARTI AIRTEL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360783	82	NSO 70TH ROUND	2013	120	3	DIS-1-875-879-2013-CHEN	0.4	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-875-879-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360784	49	BHIMA JEWELLERS	2012	120	6	DIS-1-876-2012-MUM	1	0x0000A09F00000000	2012-07-31 00:00:00	RELIENCE MEDIA WORKS, INDIA	12	0	0	DIS/1/876/2012	0	0	0	N	RELIENCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360785	85	MERCEDES BENZ A CLASS PULSE	2013	120	6	DIS-1-876-2013-MUM	0.3	0x0000A1BA00000000	2013-05-10 00:00:00	R. K. SWAMY BBDO (P) LTD, INDIA	12	0	0	DIS/1/876/2013	0	0	0	N	R. K. SWAMY BBDO (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360786	58	RR JUNCTIOIN	2014	120	3	DIS-1-876-2014-CHEN	1.1	0x0000A3C700000000	2014-10-17 00:00:00	ESWAAR AD, INDIA	12	0	0	DIS/1/876/2014	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360787	82	OLX WOMANIA ( TEL , KAN , TAM)	2014	120	6	DIS-1-876-2014-MUM	0.4	0x0000A31D00000000	2014-04-30 00:00:00	INTERACTIVE TELEVISION PVT LTD ,INDIA	12	0	0	DIS/871/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360788	49	BEST ENGINEERING CO	2015	120	3	DIS-1-876-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/831/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360789	44	SAB TV NO. 89	2015	120	6	DIS-1-876-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/876/2015	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360790	51	MRF AQWA FRESH INTERIOR & EXTERIOR VAPOCURE PAINT- 2015 -AD 4	2016	120	3	DIS-1-876-2016-CHEN	0.15	0x0000A66A00000000	2016-08-22 00:00:00	V. K. RAMACHANDRAN INDIA	12	0	0	DIS/1/876/2016	0	0	0	N	M/S MRF CORP LIMITED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360791	44	HEINZ GLUCON D PITCHAK	2016	120	6	DIS-1-876-2016-MUM	0.2	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/821/16-MUM	0	0	0	N	MARVEL ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360792	44	CHEER FOR INDIA	2012	120	6	DIS-1-877-2012-MUM	2.1	0x0000A0A000000000	2012-08-01 00:00:00	STORY TELERS, INDIA	12	0	Others	DIS/1/877/2012	0	0	0	N	STORY TELERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360793	51	TEASER NO. 1,2,3 OF FILM KHO KHO	2013	120	6	DIS-1-877-2013-MUM	0.3	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/847/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360794	58	JOTHILINGAM	2014	120	3	DIS-1-877-2014-CHEN	1.4	0x0000A3C700000000	2014-10-17 00:00:00	ESWAAR AS. INDIA	12	0	0	DIS/1/877/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360795	58	NEUROBIN	2014	120	6	DIS-1-877-2014-MUM	0.1	0x0000A31D00000000	2014-04-30 00:00:00	INTERACTVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/872/2014-MUM	0	0	0	N	INTERACTVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360796	49	MEDCITY INTERNATIONAL ACADEMY	2015	120	3	DIS-1-877-2015-CHEN	0.45	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNONOGIES PVT LTD. ,INDIA	12	0	0	DIS/1/877/2015	0	0	0	N	REAL IMAGE MEDIA TECHNONOGIES PVT LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360797	44	THE SMART SALOON	2015	120	6	DIS-1-877-2015-MUM	0.48	0x0000A48700000000	2015-04-27 00:00:00	ADRS ENTERTAINMENT, INDIA	12	0	0	DIS/1/877/2015	0	0	0	N	ADRS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360798	58	BABY MASALA -AD-1	2016	120	3	DIS-1-877-2016-CHEN	0.4	0x0000A66A00000000	2016-08-22 00:00:00	M/S BABY MASALA POWDERS, INDIA	12	0	0	DIS/1/877/2016	0	0	0	N	M/S BABY MASALA POWDERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360799	45	ICICI PRUCSR	2016	120	6	DIS-1-877-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/822/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360800	44	GOLMAAL	2012	120	6	DIS-1-878-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED., INDIA	12	0	0	DIS/1185/2012-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360801	44	TEASER NO. 4, 5 OF FILM KHO KHO	2013	120	6	DIS-1-878-2013-MUM	0.2	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/878/2013	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360802	58	SUDARMANI	2014	120	3	DIS-1-878-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/878/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360803	44	AMUL BUTTER CHILDREN'S DREAM 3D	2014	120	6	DIS-1-878-2014-MUM	1	0x0000A31D00000000	2014-04-30 00:00:00	NORTH STAR EVENT & STAR PROMOTION ,INDIA	12	0	0	DIS/879/2014-MUM	0	0	0	N	NORTH STAR EVENT & STAR PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360804	49	MUBARAK PAINTS	2015	120	3	DIS-1-878-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/833/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360805	61	ARROW IN WITH BOLD	2015	120	6	DIS-1-878-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/878/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360806	58	BABY MASALA - AD- 2	2016	120	3	DIS-1-878-2016-CHEN	0.2	0x0000A66A00000000	2016-08-22 00:00:00	M/S. BABY MASALA POWDERS, INDIA	12	0	0	DIS/782/2016-CHE 	0	0	0	N	M/S. BABY MASALA POWDERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360807	61	MARSHALLS WALLCOVERINGS	2016	120	6	DIS-1-878-2016-MUM	0.2	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISEINDIA	12	0	0	DIS/820/16-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360808	44	ITC BINGO TANGLES APARTMENTS	2012	120	6	DIS-1-879-2012-MUM	0.4	0x0000A0A000000000	2012-08-01 00:00:00	INTERACTIVE PVT.LTD ,INDIA	12	0	0	DIS/1204/2012-MUM	0	0	0	N	INTERACTIVE PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360809	51	DIALOGUE PROM NO.1,2 AND 3 OF FILM KHO KHO	2013	120	6	DIS-1-879-2013-MUM	1	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/849/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360810	58	POOMER	2014	120	3	DIS-1-879-2014-CHEN	0.15	0x0000A3C700000000	2014-10-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1/879/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360811	61	TVS APACHE RACING INSPIRED	2014	120	6	DIS-1-879-2014-MUM	0.2	0x0000A31D00000000	2014-04-30 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	0	DIS/876/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360812	58	THANI ORUVAN	2015	120	3	DIS-1-879-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/192/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360813	85	COX AND KINGS SYDNEY	2015	120	6	DIS-1-879-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., INDIA	12	0	0	DIS/848/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360814	58	RKC SUBRABATH	2016	120	3	DIS-1-879-2016-CHEN	0.55	0x0000A66A00000000	2016-08-22 00:00:00	PRAKASH,INDIA	12	0	Social	DIS/1/879/2016	0	0	0	N	M/S.CONTENT ONION PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360815	61	IFB AC	2016	120	6	DIS-1-879-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	IFB INDUSTRIES LTD., INDIA	12	0	0	DIS/826/2016-MUM	0	0	0	N	IFB INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360816	42	GLAMOUR WORLDAYURVEDIC PRODUCT BUNOHAANSH CO-BRANDED GLOW FAIR MAISTURISER FOR MEN & WOMEN	2014	120	2	DIS-1-88-14-KOL	0.3	0x0000A38400000000	2014-08-11 00:00:00	GLAMOUR WORLD AYURVEDIC CO-PVT. LTD.	12	0	0	DIS-1-88-14-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO-PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360817	42	TRAILER OF BENGAL GHATTI FASTFATTI (PROMO 1 TO (B 10 )) & SONG:1	2015	120	2	DIS-1-88-15-KOL	7.41	0x0000A4A000000000	2015-05-22 00:00:00	MR. CHANDAN CHAKRABORTY	12	0	0	DIS-1-88-15-KOL	0	0	0	N	MR. CHANDAN CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360818	42	MONGPUTE RABINDRANATH	2016	120	2	DIS-1-88-16-KOL	33	0x0000A58900000000	2016-01-10 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	DIS/1/88/16	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360819	42	' ESIC BENEFIT SCHEME '	2012	120	3	DIS-1-88-2012-CHEN	30	0x0000A01C00000000	2012-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	12	0	0	DIS-1-88-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360820	59	TRAILER OF GUNDELLO GODARI	2012	120	8	DIS-1-88-2012-HYD	1.4	0x0000A10200000000	2012-11-07 00:00:00	LAKSHMI PRASANNA MANCHU, M/S MANCHU ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/103/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S MANCHU ENTERTAINMENT PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360821	61	TOYATA ALTIS	2012	120	6	DIS-1-88-2012-MUM	1	0x00009FE200000000	2012-01-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/98/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360822	58	SAVITHRI ASHIRWAD RICE	2013	120	4	DIS-1-88-2013-BAN 	0.4	0x0000A22A00000000	2013-08-30 00:00:00	M/S.ERA MEDIA  CONCEPTS & CREATIONS ,BANGLORE	12	0	Social	DIS/1/88/2013	0	0	0	N	M/S.ERA MEDIA  CONCEPTS & CREATIONS ,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360823	42	PULSE POLIO ( AMITKISHORE)	2013	120	3	DIS-1-88-2013-CHEN	0.3	0x0000A15000000000	2013-01-24 00:00:00	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD. , INDIA	12	0	0	DIS/86/2013-CHE	0	0	0	N	REAL  IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360824	61	' SAFEWAY INFRA '	2013	120	8	DIS-1-88-2013-HYD	0	0x0000A1C700000000	2013-05-23 00:00:00	SHRI PRIDHVI P. M/S . SAFEWAY INFRA, HYDERABAD	12	0	0	DIS-1-88-2013-HYD	0	0	0	N	SHRI PRIDHVI P. M/S . SAFEWAY INFRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360825	61	ARTI CINEMAS	2013	120	2	DIS-1-88-2013-KOL	0	0x0000A21A00000000	2013-08-14 00:00:00	ARTI CINEMAS PVT. LTD.	12	0	0	DIS-1-88-2013-KOL	0	0	0	N	ARTI CINEMAS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360826	49	CHINNAN GOLD & DIAMONDS	2014	120	3	DIS-1-88-2014-CHEN	0.15	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-88-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360827	59	ECONOMIC OFFENCES - CUM - WHITE COLLAR OFFENCES	2014	120	8	DIS-1-88-2014-HYD	0.18	0x0000A30000000000	2014-04-01 00:00:00	SHRI M. KISHORE, I.A.S., M.D., APSFTV & TDC LTD., HYDERABAD	12	0	0	DIS/86/2014-HYD	0	0	0	N	THE MANAGER (TECHNICAL )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360828	44	NEW DELHI WORLD BOOK FAIR 2014	2014	120	6	DIS-1-88-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/65/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360829	61	SRI KRISHNA INTERNATIONAL PUBLIC SCHOOL	2015	120	4	DIS-1-88-2015-BAN	0.3	0x0000A48800000000	2015-04-28 00:00:00	M/S. ARADHYA ENTERPRISES, BANGALORE	12	0	0	DIS-1-88-2015-BAN	0	0	0	N	M/S. ARADHYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360830	61	OLA CABS MAGIC	2015	120	3	DIS-1-88-2015-CHEN	0.3	0x0000A42E00000000	2015-01-28 00:00:00	SREEJITH, INDIA	12	0	0	DIS/1/88/2015	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360831	61	RICE VILLE - RICE BRAN OIL	2015	120	8	DIS-1-88-2015-HYD	1.1	0x0000A45200000000	2015-03-05 00:00:00	MANISH BHURARIA, INDIA	12	0	0	DIS/90/2015-HYD 	0	0	0	N	B. JAYABHARTHI, C/O. LYRIC MEDIUM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360832	44	TRAILER OF FILM -JEE CHAHTA HAI HIGH TIDE OF ROMANCE	2015	120	6	DIS-1-88-2015-MUM	1	0x0000A42200000000	2015-01-16 00:00:00	G.K.ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/88/2015	0	0	0	N	G.K.ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360833	58	IFLO SALT	2016	120	3	DIS-1-88-2016-CHEN	0.2	0x0000A59400000000	2016-01-21 00:00:00	V. SATYANARAYANAN, INDIA	12	0	0	DIS/63/2016-CHE	0	0	0	N	V. SATYANARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360834	51	FILM: WAGHERYA SONG- UNNAD POR	2016	120	6	DIS-1-88-2016-MUM	4.34	0x0000A58700000000	2016-01-08 00:00:00	GAURAMA MEDIA AND ENTERTAINMENT PVT LTD ,INDIA	12	0	0	DIS/43/2016-MUM	0	0	0	N	GAURAMA MEDIA AND ENTERTAINMENT PVT LTD ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360835	58	SELVA LAKSHMI JEWELLERY	2017	120	3	DIS-1-88-2017-CHEN	1	0x0000A70C00000000	2017-01-31 00:00:00	HASH MEDIA SOLUTIONS, INDIA	12	0	0	DIS/66/2017-CHE	0	0	0	N	HASH MEDIA SOLUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360836	44	ITC BINGO RCB LOTTERY	2011	120	6	DIS-1-880-2012-MUM	0.35	0x00009F5100000000	2011-09-01 00:00:00	INTERACTIVE TELIVISION PVT .LTD ,INDIA	12	0	0	DIS/1205/2012-MUM	0	0	0	N	INTERACTIVE TELIVISION PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360837	82	NATURE POWER PAPAYA AURA	2013	120	3	DIS-1-880-2013-CHEN	0.2	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-880-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360838	44	DIALOUGE PROMO NO . 4 ,5 AND 6 OF FILM KHO KHO	2013	120	6	DIS-1-880-2013-MUM	1.3	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT LTD	12	0	0	DIS/850/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360839	58	POOMER	2014	120	3	DIS-1-880-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,INDIA	12	0	0	DIS/807/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360840	44	HOLICKS HAWAA HAWAAI	2014	120	6	DIS-1-880-2014-MUM	0.3	0x0000A31E00000000	2014-05-01 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/900/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360841	58	PULI - DIGITAL TRAILER 2	2015	120	3	DIS-1-880-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	SHEEBU THAMEENS, P.T. SELVAKUMAR, M/S SKT STUDIOS, INDIA	12	0	0	DIS/T/187/2015-CHE	0	0	0	Y	SHEEBU THAMEENS, P.T. SELVAKUMAR, M/S SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360842	44	WYNK MUSIC-GABBAR-TERI MERI KAHANI-2	2015	120	6	DIS-1-880-2015-MUM	0.15	0x0000A48700000000	2015-04-27 00:00:00	AIRTEL ,INDIA	12	0	Social	DIS/1/880/2015	0	0	0	N	AIRTEL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360843	61	FEMINA FAMILY SALON	2016	120	3	DIS-1-880-2016-CHEN	0.25	0x0000A66A00000000	2016-08-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/880/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360844	44	EQUITAS HOLDINGS LTD	2016	120	6	DIS-1-880-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	ADFACTORS ADVERTISING, INDIA	12	0	0	DIS/1/880/2016	0	0	0	N	ADFACTORS ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360845	44	ITC BINGO ICO RAILWAY STATION	2012	120	6	DIS-1-881-2012-MUM	0.4	0x0000A0A000000000	2012-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Social	DIS/1200/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360846	82	MULLAS WEDDING CEBTER	2013	120	3	DIS-1-881-2013-CHEN	0.54	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-881-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360847	51	SONG 1 HE RANGA OF FILM KHO KHO	2013	120	6	DIS-1-881-2013-MUM	7.54	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD. , INDIA	12	0	0	DIS/S/29/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360848	58	MAHARAJA SLIKS	2014	120	3	DIS-1-881-2014-CHEN	1.1	0x0000A3C700000000	2014-10-17 00:00:00	ESWAAR AD. INDIA	12	0	0	DIS/817/2014-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360849	59	PULI - DIGITAL TRAILER 2	2015	120	3	DIS-1-881-2015-CHEN	1.55	0x0000A4F800000000	2015-08-18 00:00:00	SHEEBU TAMEENS, P. T. SELVAKUMAR, M/S SKT STUDIOS, INDIA	12	0	0	DIS/1/881/2015	0	0	0	Y	SHEEBU TAMEENS, P. T. SELVAKUMAR, M/S SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360850	49	JANATHA SILKS	2015	120	6	DIS-1-881-2015-MUM	0.4	0x0000A48700000000	2015-04-27 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/881/2015	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360851	61	UNLIMITED	2016	120	3	DIS-1-881-2016-CHEN	0.3	0x0000A66A00000000	2016-08-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/881/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360852	61	DELL PC AT 1	2016	120	6	DIS-1-881-2016-MUM	0.2	0x0000A5D700000000	2016-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/833/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360853	44	EVER YOUTH FACE NATURALS	2012	120	6	DIS-1-882-2012-MUM	0.2	0x0000A0A000000000	2012-08-01 00:00:00	ABC ENTERTAINMENT PVT. LTD.  INDIA	12	0	0	DIS/1/882/2012	0	0	0	N	ABC ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360854	49	FRIENDS SRUSHERES	2013	120	3	DIS-1-882-2013-CHEN	0.34	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-882-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360855	51	SONG 2 HE RANGA OF FILM KHO KHO	2013	120	6	DIS-1-882-2013-MUM	0	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/S/30/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360856	58	ANURATHA READYMADES	2014	120	3	DIS-1-882-2014-CHEN	1.1	0x0000A3C700000000	2014-10-17 00:00:00	BEST IMAGE ,INDIA	12	0	Social	DIS/1/882/2014	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360857	58	LLOYD KHUSIYON KI GUARANTEE	2014	120	6	DIS-1-882-2014-MUM	0.45	0x0000A31E00000000	2014-05-01 00:00:00	SALOVOS ADVERTISING & MARKETING PVT. LTD, INDIA	12	0	0	DIS/1/882/2014	0	0	0	N	SALOVOS ADVERTISING & MARKETING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360858	44	PULI - DIGITAL TRAILER 2	2015	120	3	DIS-1-882-2015-CHEN	1.55	0x0000A4F800000000	2015-08-18 00:00:00	SHEEBU THAMEENS. P.T. SELVAKUMAR, M/S. SKT STUDIOS, INDIA	12	0	0	DIS/T/189/2015-CHE	0	0	0	Y	SHEEBU THAMEENS. P.T. SELVAKUMAR, M/S. SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360859	61	THE HOUND OF THE BASKERVILLES	2015	120	6	DIS-1-882-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1/882/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360860	58	IIPHS COLLE OF FIRE & SAFETY ENGINEERING	2016	120	3	DIS-1-882-2016-CHEN	1	0x0000A66A00000000	2016-08-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/882/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360861	44	EVER YOUTH COLLEGE QUEEN	2012	120	6	DIS-1-883-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	ABC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1201/2012-MUM	0	0	0	N	ABC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360862	49	PARAGON OFFICE CHAPPAL	2012	120	3	DIS-1-883-2013-CHEN	0.2	0x0000A0BC00000000	2012-08-29 00:00:00	M/S REAL, IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-883-2013-CHEN	0	0	0	N	M/S REAL, IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360863	44	SONG 3 HE RANGA OF FILM KHO KHO	2013	120	6	DIS-1-883-2013-MUM	3.4	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/883/2013	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360864	61	GUUGU	2014	120	3	DIS-1-883-2014-CHEN	1	0x0000A3C700000000	2014-10-17 00:00:00	MUKUNTH RAMAN INDIA	12	0	0	DIS/1/83/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360865	44	BLUE	2014	120	6	DIS-1-883-2014-MUM	0.35	0x0000A31F00000000	2014-05-02 00:00:00	DANONE NARANG BEVERAGES PVT. LTD., INDIA	12	0	0	DIS/887/2014-MUM	0	0	0	N	DANONE NARANG BEVERAGES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360866	61	BBCL NAVARATHINA	2015	120	3	DIS-1-883-2015-CHEN	0.3	0x0000A4F900000000	2015-08-19 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/827/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360867	58	P. R. THANGAMALIGAI`	2016	120	3	DIS-1-883-2016-CHEN	1	0x0000A66A00000000	2016-08-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/883/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360868	44	ALPENLIEBE JUST JELLY BEAR	2016	120	6	DIS-1-883-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/835/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360869	44	SUGAR FREENATURA	2012	120	6	DIS-1-884-2012-MUM	0.2	0x0000A0A000000000	2012-08-01 00:00:00	ABC ENTERTAINMETN PVT. LTD. INDIA	12	0	0	DIS/1/884/2012	0	0	0	N	ABC ENTERTAINMETN PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360870	58	BHARAT NIRMAN METRO	2013	120	3	DIS-1-884-2013-CHEN	0.6	0x0000A22900000000	2013-08-29 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/884/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360871	51	SONG UDO UDO OF FILM KHO KHO	2013	120	6	DIS-1-884-2013-MUM	0	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/S/32/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360872	58	DENGUE AWARNESS	2014	120	3	DIS-1-884-2014-CHEN	0.3	0x0000A3C700000000	2014-10-17 00:00:00	GREENWAYS, INDIA	12	0	0	DIS/1/884/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360873	44	DHFL AAO INDIA GHAR BANA YEIN	2014	120	6	DIS-1-884-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	BUGS EYE VIEW @ NEO FILMS,INDIA	12	0	0	DIS/1/884/2014	0	0	0	N	BUGS EYE VIEW @ NEO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360874	61	BBCL ASHRAYA	2015	120	3	DIS-1-884-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/829/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360875	44	VICO X5 MAX	2015	120	6	DIS-1-884-2015-MUM	0.3	0x0000A48800000000	2015-04-28 00:00:00	MARVE ENTERPRISE , INDIA	12	0	0	DIS/838/2015-MUM	0	0	0	N	MARVE ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360876	58	TUTI PATRIOTS-DIGITAL AD	2016	120	3	DIS-1-884-2016-CHEN	1.47	0x0000A66A00000000	2016-08-22 00:00:00	M/S THINK BIG STUDIOS, INDIA	12	0	0	DIS/1/884/2016	0	0	0	N	M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360877	44	SHEEBA KURIES LTD CHILDREN	2016	120	6	DIS-1-884-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1/884/2016	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360878	61	THE REGENZA TUNGA	2012	120	6	DIS-1-885-2012-MUM	0.3	0x0000A0A000000000	2012-08-01 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD. INDIA	12	0	0	DIS/1/885/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360879	49	SAARAS FISH MASALA	2012	120	3	DIS-1-885-2013-CHEN	0.3	0x0000A0BC00000000	2012-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-885-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360880	51	SONG HALKECH NAZAR OF FILM KHO KHO	2013	120	6	DIS-1-885-2013-MUM	2	0x0000A1BA00000000	2013-05-10 00:00:00	SHOBHANA DESAI PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/S/33/2013-MUM	0	0	0	N	SHOBHANA DESAI PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360881	58	BHARATH ELECTRONICS	2014	120	3	DIS-1-885-2014-CHEN	1	0x0000A3C700000000	2014-10-17 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	0	DIS/1/885/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360882	61	TIME NOW INDIA 2014	2014	120	6	DIS-1-885-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	JAGUAR SERVICE PVT. LTD. INDIA	12	0	0	DIS/1/885/2014	0	0	0	N	JAGUAR SERVICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360883	85	JMT PARAMBARIYAM (MUSIC)	2015	120	3	DIS-1-885-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	JOSEPH, INDIA	12	0	0	DIS/828/2015-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360884	58	MELNAATU MARUMAGAN - DIGITAL TRAILER	2016	120	3	DIS-1-885-2016-CHEN	1.27	0x0000A66E00000000	2016-08-26 00:00:00	N MANO UDAYKUMAR, M/S UDAYA CREATIONS, INDIA	12	0	0	DIS/1/885/2016	0	0	0	N	N MANO UDAYKUMAR, M/S UDAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360885	44	SHEEBA KURIES LTD ANATH CORPORATE	2016	120	6	DIS-1-885-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/845/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360886	44	MAC D EGG BURGER	2012	120	6	DIS-1-886-2012-MUM	0.3	0x0000A0A000000000	2012-08-01 00:00:00	MAC D , INDIA	12	0	0	DIS/1196/2012-MUM	0	0	0	N	MAC D , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360887	49	SAARS TURMERIC POWDER	2013	120	3	DIS-1-886-2013-CHEN	0.3	0x0000A24800000000	2013-09-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-886-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360888	44	BOLLYWOOD @ 100GRAND FINALE	2013	120	6	DIS-1-886-2013-MUM	0.4	0x0000A1BA00000000	2013-05-10 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/886/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360889	49	MANAVATTI GOLD COVERING	2014	120	3	DIS-1-886-2014-CHEN	0.5	0x0000A3C700000000	2014-10-17 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/886/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360890	51	PROMO NO. 6 & 7 AJOBA	2014	120	6	DIS-1-886-2014-MUM	0.2	0x0000A30100000000	2014-04-02 00:00:00	SUPREME MOTION PICTURES PVT LTD , INDIA	12	0	0	DIS/904/2014-MUM	0	0	0	N	SUPREME MOTION PICTURES PVT LTD , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360891	58	NAC VALAYAL THIUVIZHA (ADVERTISEMENMT)	2015	120	3	DIS-1-886-2015-CHEN	1	0x0000A4F900000000	2015-08-19 00:00:00	NAC JEWELLERS PVT.LTD,INDIA	12	0	0	DIS/816/2015-CHE	0	0	0	N	NAC JEWELLERS PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360892	44	CID TRAIN	2015	120	6	DIS-1-886-2015-MUM	0.2	0x0000A48700000000	2015-04-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/1/886/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360893	58	REKKA -DIGITAL TRAILER-1	2016	120	3	DIS-1-886-2016-CHEN	1	0x0000A66E00000000	2016-08-26 00:00:00	M/S COMMON MAN PRESENTS, INDIA	12	0	0	DIS/1/886/2016	0	0	0	N	M/S COMMON MAN PRESENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360894	44	TRAILER OF DEAR DAD	2016	120	6	DIS-1-886-2016-MUM	0.4	0x0000A5D800000000	2016-03-29 00:00:00	PEPPERMINT STUDIOS PVT.LTD.,INDIA	12	0	Social	DIS/1/886/2016	0	0	0	N	PEPPERMINT STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360895	44	DABUR PUDIN HARA	2012	120	6	DIS-1-887-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/1192/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360896	49	KITTEK DHOTTES	2012	120	3	DIS-1-887-2013-CHEN	0.3	0x0000A0BC00000000	2012-08-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-887-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360897	58	POSITIVE HOMEOPATHY	2013	120	6	DIS-1-887-2013-MUM	0.3	0x0000A1BA00000000	2013-05-10 00:00:00	JAGUAR SERVICES PVT LTD  INDIA	12	0	0	DIS/852/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360898	61	SONG : GOOD TO YOU OF ALBUM : EVERBRIDGE	2014	120	6	DIS-1-887-2014-MUM	3.7	0x0000A31F00000000	2014-05-02 00:00:00	JUGAADU, INDIA	12	0	0	DIS/S/42/2014-MUM	0	0	0	N	JUGAADU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360899	61	DUROFLEX MATTRESSES	2015	120	3	DIS-1-887-2015-CHEN	0.2	0x0000A4F900000000	2015-08-19 00:00:00	M/S CLOUDS ADVERISING,INDIA	12	0	0	DIS/812/2015-CHE	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360900	44	EMAMI FAIR & HANDSOME CREAM + FACE WASH	2015	120	6	DIS-1-887-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1/887/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360901	58	DENGUE	2016	120	3	DIS-1-887-2016-CHEN	0.35	0x0000A67100000000	2016-08-29 00:00:00	GREENWAYS,INDIA	12	0	0	DIS/794/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360902	85	STEEL N STYLE	2016	120	6	DIS-1-887-2016-MUM	0.15	0x0000A5D800000000	2016-03-29 00:00:00	BUSINESS4YOU, INDIA	12	0	0	DIS-846-2016-MUM	0	0	0	N	BUSINESS4YOU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360903	44	DABUR PUDIN HARA (PEARLS TRIP)	2012	120	6	DIS-1-888-2012-MUM	0.15	0x0000A0C000000000	2012-09-02 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/1194/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360904	49	'KALYAN HERO'	2013	120	3	DIS-1-888-2013-CHEN	0.3	0x0000A22900000000	2013-08-29 00:00:00	M/S REAL IMGE HEDIE TECHNOIOGIES PVT.LTD.	12	0	Social	DIS-1-888-2013-CHEN	0	0	0	N	M/S REAL IMGE HEDIE TECHNOIOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360905	44	TRAILER OF SHIP OF THESEUS	2013	120	6	DIS-1-888-2013-MUM	3.21	0x0000A1BA00000000	2013-05-10 00:00:00	RECYCLEWALA FILMS PVT. LTD., INDIA	12	0	0	DIS/1/888/2013	0	0	0	N	RECYCLEWALA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360906	58	ORU OORLA RENDU RAJA - DIGITAL TRAILER	2014	120	3	DIS-1-888-2014-CHEN	10.43	0x0000A3CA00000000	2014-10-20 00:00:00	S. MACHAEL RAYAPPAN, GLOBAL INFOTAINMENT PVT LTD., CHENNAI	12	0	0	DIS-1-888-2014-CHEN	0	0	0	N	S. MACHAEL RAYAPPAN, GLOBAL INFOTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360907	255	PROMO AAMCHI MUMBAI OF ALBUM AMCHI MUMBAI	2016	120	6	DIS-1-888-2014-MUM	0.27	0x0000A5FA00000000	2016-05-02 00:00:00	SRS MUSIC INDIA	12	0	0	DIS/911/14-MUM	0	0	0	N	SRS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360908	58	SITHQ MALATSIAN PAROTTA	2015	120	3	DIS-1-888-2015-CHEN	0.3	0x0000A4F900000000	2015-08-19 00:00:00	MURALI, INDIA	12	0	0	DIS/808/2015-CHE	0	0	0	N	A. SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360909	44	OREO -PLAY WITH OREO	2015	120	6	DIS-1-888-2015-MUM	0.3	0x0000A48700000000	2015-04-27 00:00:00	M/S.MONDELEZ INDIA FOODS PVT.LTD.,INDIA	12	0	Social	DIS/1/888/2015	0	0	0	N	M/S.MONDELEZ INDIA FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360910	58	KARAIKUDI KAALAI	2016	120	3	DIS-1-888-2016-CHEN	1	0x0000A67100000000	2016-08-29 00:00:00	SPAARK MEDIA ENTERTAINMENT , INDIA	12	0	0	dis/798/2016-che	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360911	44	SBI LIFE WEALTH CREATION TVC - SALON	2016	120	6	DIS-1-888-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/837/2016-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360912	44	DABOUR PUDIN HARA	2012	120	6	DIS-1-889-2012-MUM	0.15	0x0000A0A100000000	2012-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/889/2012	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360913	61	WHAM NO MOBILES	2012	120	3	DIS-1-889-2013-CHEN	0.3	0x0000A0BC00000000	2012-08-29 00:00:00	M/S AC FILMS	12	0	0	DIS-1-889-2013-CHEN	0	0	0	N	M/S BEST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360914	105	TEASER OF 'SHIP OF THESEUS '	2013	120	6	DIS-1-889-2013-MUM	1.11	0x0000A1BA00000000	2013-05-10 00:00:00	RECYCLEWALA FILM PVT LTD., INDIA	12	0	0	DIS/851/2013-MUM	0	0	0	N	RECYCLEWALA FILM PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360915	51	PROMO NO.1 TO 5 OF FILM EKTA EK POWER	2014	120	6	DIS-1-889-2014-MUM	1.35	0x0000A31F00000000	2014-05-02 00:00:00	ASHWINI RAHUL ENTERPRISES, MUMBAI, INDIA	12	0	0	DIS/893/2014-MUM	0	0	0	N	ASHWINI RAHUL ENTERPRISES, MUMBAI, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360916	61	JAYFASHION JEWELLERY NEW	2015	120	3	DIS-1-889-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/830/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360917	51	PROMO NO. 1 OT 5 SIDDHANT	2015	120	6	DIS-1-889-2015-MUM	7.42	0x0000A48700000000	2015-04-27 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DIS/1/889/2015	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360918	58	GANDHIPURAM SHRI MURUGA VILAS ORIGINAL NELLAI LALA CORNER SWEETS	2016	120	3	DIS-1-889-2016-CHEN	0.3	0x0000A67200000000	2016-08-30 00:00:00	LAKSHMI KANTHAN M/S. LK PRODUCTION, INDIA	12	0	0	DIS/1/889/2016	0	0	0	N	LAKSHMI KANTHAN M/S. LK PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360919	61	MAX FAMIL	2016	120	6	DIS-1-889-2016-MUM	0.4	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/859/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360920	42	THE BURNING LIFE	2014	120	2	DIS-1-89-14-KOL	45	0x0000A38600000000	2014-08-13 00:00:00	MR. ABHISHEK SARKAR	12	0	0	DIS-1-89-14-KOL	0	0	0	N	MR. ABHISHEK SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360921	70	THE RIGHT TO SAY NO	2015	120	2	DIS-1-89-15-KOL	3.27	0x0000A4A300000000	2015-05-25 00:00:00	MS. RIMA DAS	12	0	0	DIS-1-89-15-KOL	0	0	0	N	MS. RIMA DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360922	42	TRAILER OF PAHARE ATANKYA (SONG NO: 1&2)	2016	120	2	DIS-1-89-16-KOL	9.5	0x0000A62100000000	2016-06-10 00:00:00	M/S AAA ENTERTAINMENT	12	0	0	DIS-1-89-16-KOL	0	0	0	N	M/S AAA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360923	61	NOT READABLE	2012	120	3	DIS-1-89-2012-CHEN	0.6	0x00009FCB00000000	2012-01-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-89-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360924	59	ADVERTISEMENT OF 'HARITHA COCONUT COUNTRY RESORT'	2012	120	8	DIS-1-89-2012-HYD	0.45	0x0000A10200000000	2012-11-07 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/104/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360925	85	TANISHQ	2012	120	6	DIS-1-89-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/96/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360926	58	SAVITRI ASHIRVAAD OB VOICE	2013	120	4	DIS-1-89-2013-BAN 	0.4	0x0000A22A00000000	2013-08-30 00:00:00	BANGLORE	12	0	0	DIS/1/89/2013	0	0	0	N	M/S ERA MEDIA CONCEPTS & CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360927	58	NATURE POWER HERBAL	2013	120	3	DIS-1-89-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	REA; IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/77/2013-CHE	0	0	0	N	REA; IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHJENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360928	59	BADUGULA BHUMULLO BANGARU PANTALU NATI KOOLIE NETI RYTHULU, SANJEEVA JYOTHI - KADAPA	2013	120	8	DIS-1-89-2013-HYD	10	0x0000A1C700000000	2013-05-23 00:00:00	SHRI M. DANA KRISHNA, M.D. APSFTV & TDC LTD	12	0	0	DIS/126/2013-HYD	0	0	0	N	THE MANAGER, APSFTV & TDC LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360929	44	JEEVAN ANAND	2013	120	2	DIS-1-89-2013-KOL	0	0x0000A21C00000000	2013-08-16 00:00:00	LIFE INSURANCE CORPORATION OF INDIA	12	0	0	DIS-1-89-2013-KOL	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360930	59	NO PANE	2014	120	4	DIS-1-89-2014-BAN 	0.59	0x0000A39300000000	2014-08-26 00:00:00	M/S.UFO MOVIEZ INDIA LIMITED,BANGALORE	12	0	Social	DIS/1/89/2014	0	0	0	N	M/S.UFO MOVIEZ INDIA LIMITED,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360931	61	KAVITHA GOLD & DIAMONDS	2014	120	3	DIS-1-89-2014-CHEN	0.54	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-89-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360932	59	'CYBER CRIMES'	2014	120	8	DIS-1-89-2014-HYD	0.18	0x0000A30000000000	2014-04-01 00:00:00	SHRI M. KISHORE, I.A.S/  M.D. APSFTV & TDC LTD.,HYDERABAD	12	0	0	DIS/87/2014-HYD	0	0	0	N	THE MANAGER (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360933	61	AXN ELEMENTARY	2014	120	6	DIS-1-89-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/69/2014-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360934	64	GABBAR - AYURCIN NUTRIGAIN	2015	120	4	DIS-1-89-2015-BAN	14	0x0000A48800000000	2015-04-28 00:00:00	BANGALORE	12	0	0	DIS/1/89/2015-BAN	0	0	0	N	M/S . AYURWIN PHARNA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360935	58	KURUKSHETERA- DIGITAL PROMO	2015	120	3	DIS-1-89-2015-CHEN	2.34	0x0000A42F00000000	2015-01-29 00:00:00	M/S AGS ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/80/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360936	61	ESSEN INFRA ELEGANCE	2015	120	8	DIS-1-89-2015-HYD	0.2	0x0000A45900000000	2015-03-12 00:00:00	Y. SUDHEESH KUMAR, M/S. WISEMOUSE CREATIVE SOLUTIONS, INDIA	12	0	0	DIS/92/2015-HYD 	0	0	0	N	Y. SUDHEESH KUMAR, M/S. WISEMOUSE CREATIVE SOLUTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360937	51	TRAILER OF PAISHACHA PAUS	2015	120	6	DIS-1-89-2015-MUM	1.17	0x0000A42200000000	2015-01-16 00:00:00	LIOGHTNING ARROW PRODUCTION, SHAILENDRE PATIL., INDIA	12	0	0	DIS/1/89/2015	0	0	0	N	LIOGHTNING ARROW PRODUCTION, SHAILENDRE PATIL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360938	61	IFLO HONEY	2016	120	3	DIS-1-89-2016-CHEN	0	0x0000A59400000000	2016-01-21 00:00:00	V. SATHYANARAYANAN, INDIA	12	0	0	DIS/64/2016-CHE	0	0	0	N	V. SATHYANARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360939	59	SAMANATVAM	2016	120	8	DIS-1-89-2016-HYD	0	0x0000A5D800000000	2016-03-29 00:00:00	APSFTV & TDC LTD, INDIA	12	0	0	DIS/113/2016-HYD	0	0	0	N	APSFTV & TDC LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360940	59	TVS XL SUPER HEAVY DUTY	2016	120	6	DIS-1-89-2016-MUM	0.15	0x0000A58B00000000	2016-01-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/70/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360941	58	SPECSMAKERS	2017	120	3	DIS-1-89-2017-CHEN	0.45	0x0000A70C00000000	2017-01-31 00:00:00	HAPPY UNICORN, INDIA	12	0	0	DIS/67/2017-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360942	44	DABUR PUDIN HARA (LEMON FIZZ)	2012	120	6	DIS-1-890-2012-MUM	0.3	0x0000A0A100000000	2012-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1190/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360943	58	HARINI HONDA	2012	120	3	DIS-1-890-2013-CHEN	1	0x0000A0BC00000000	2012-08-29 00:00:00	M/S ADSWING INNVOTIVE SERVICES	12	0	0	DIS-1-890-2013-CHEN	0	0	0	N	M/S ADSWING INNVOTIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360944	59	DHATHRI HAIR CARE PLUS	2013	120	6	DIS-1-890-2013-MUM	0	0x0000A1BE00000000	2013-05-14 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/860/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360945	106	CORNETTO NEW BEACH	2014	120	6	DIS-1-890-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	Social	DIS/1/890/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360946	85	KARPAGAM JEWELLERS ANTIQUE	2015	120	3	DIS-1-890-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	ARUMUGAM, INDIA	12	0	0	DIS/801/2015-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360947	61	ZEAL EDUCATION SOCITY	2015	120	6	DIS-1-890-2015-MUM	1.12	0x0000A48700000000	2015-04-27 00:00:00	ZEAL EDUCTION SOCIETY INDIA	12	0	0	DIS/1/890/2015	0	0	0	N	ZEAL EDUCTION SOCIETY PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360948	58	DINDIGUL DRAGONS TEAM ANTHEM	2016	120	3	DIS-1-890-2016-CHEN	0.4	0x0000A67200000000	2016-08-30 00:00:00	MARCHINGWOODS MARCOM SOLUTIONS PVT.LTD.,INDIA	12	0	Social	DIS/1/890/206	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360949	61	MAX VACATION TEES	2016	120	6	DIS-1-890-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/856/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360950	44	DABUR PUDIN HARA (LEMON FIZZ)	2012	120	6	DIS-1-891-2012-MUM	0.15	0x0000A0A100000000	2012-08-02 00:00:00	PRIME FOCUS TECHNOLOGIES  PVT. LTD, INDIA	12	0	0	DIS/1191/2012-MUM 	0	0	0	N	PRIME FOCUS TECHNOLOGIES  PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360951	58	WORLD OF TITAN	2012	120	3	DIS-1-891-2013-CHEN	0.5	0x0000A0DB00000000	2012-09-29 00:00:00	M/S ADSWING INNVOTIVE SERVICES	12	0	0	DIS-1-891-2013-CHEN	0	0	0	N	M/S ADSWING INNVOTIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360952	61	LOTUS SAFE SUN	2013	120	6	DIS-1-891-2013-MUM	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/891/2013	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360953	44	NOTION HOME	2014	120	6	DIS-1-891-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	EX MEDIA TECH  & COMPANY ,INDIA	12	0	Social	DIS/1/891/2014	0	0	0	N	EX MEDIA TECH  & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360954	61	SUNNY DIAMONDS	2015	120	3	DIS-1-891-2015-CHEN	0.3	0x0000A4F900000000	2015-08-19 00:00:00	M/S. CLOUDS ADVERTISING, INDIA	12	0	0	DIS/835/2015-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360955	61	ZEAL EDUCATION SOCIETY NO 1	2015	120	6	DIS-1-891-2015-MUM	0.35	0x0000A48700000000	2015-04-27 00:00:00	ZEAL EDUCTIONA SOCIETY INDIA	12	0	0	DIS/1/891/2015	0	0	0	N	ZEAL EDUCTIONA SOCIETY PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360956	58	CASCADE WATER HEATER	2016	120	3	DIS-1-891-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	X2A MEDIA, INDIA	12	0	0	DIS/1891/2016	0	0	0	N	PRIMY FILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360957	61	MAX CULOTTE	2016	120	6	DIS-1-891-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/855/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360958	58	HORLILCKS FOODLES	2012	120	6	DIS-1-892-2012-MUM	0.2	0x0000A0A100000000	2012-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	DIS/1/892/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360959	58	TAJ MAHAL CRAAPTS	2012	120	3	DIS-1-892-2013-CHEN	0.2	0x0000A0DB00000000	2012-09-29 00:00:00	M/S ADSWING INNVOTIVE SERVICES	12	0	0	DIS-1-892-2013-CHEN	0	0	0	N	M/S ADSWING INNVOTIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360960	84	MYNTRA. COM SPRING COLLECTION	2013	120	6	DIS-1-892-2013-MUM	0.25	0x0000A1BE00000000	2013-05-14 00:00:00	INTERACTIVE TELEVISION PVT LTD, IDNIA	12	0	0	DIS/1/892/2013	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360961	58	VODAFONE CHOOSE YOUR NUMBER	2016	120	6	DIS-1-892-2014-MUM	0.3	0x0000A5FA00000000	2016-05-02 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/898/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360962	58	YEVALAAI PIRANDHOM	2015	120	3	DIS-1-892-2015-CHEN	3.36	0x0000A4F900000000	2015-08-19 00:00:00	BALAJI ILAMPARITHI,INDIA	12	0	0	DIS/813/2015-CHE	0	0	0	N	BALAJI ILAMPARITHI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360963	61	SIDDHESHWAR	2015	120	6	DIS-1-892-2015-MUM	0.35	0x0000A48700000000	2015-04-27 00:00:00	ORIENTA CINE ADVERTAISING (P)LTD, INDIA	12	0	0	DIS/1/892/2015	0	0	0	N	ORIENTA CINE ADVERTAISING (P)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360964	58	MALAR SILKS - ERODE	2016	120	3	DIS-1-892-2016-CHEN	0.3	0x0000A67200000000	2016-08-30 00:00:00	M/S. BEADLE, INDIA	12	0	0	DIS/1/892/2016	0	0	0	N	M/S. BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360965	61	MAX COUPLE	2016	120	6	DIS-1-892-2016-MUM	0.4	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/852/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360966	58	BIOLINE MOISTURISING BODY LOTION	2014	120	3	DIS-1-892-893-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S ADD WING INNOVATIVE SERTICES CHENNAI	12	0	0	DIS/1/892-893/2014	0	0	0	N	M/S ADD WING INNOVATIVE SERTICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360967	61	TAIWAN EXCELLENCE- 2012	2012	120	6	DIS-1-893-2012-MUM	1	0x0000A0A100000000	2012-08-02 00:00:00	TAIPEI WORLD CENTER MUMBAI, INDIA	12	0	0	DIS/1/893/2012	0	0	0	N	TAIPEI WORLD CENTER MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360968	58	'ANANDAH S LLKS'	2012	120	3	DIS-1-893-2013-CHEN	0.7	0x0000A09E00000000	2012-07-30 00:00:00	M/S JD JERRY HEDISA PARK	12	0	Social	DIS-1-893-2013-CHEN	0	0	0	N	M/S  BEST IMAGO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360969	61	MAKE MY TRIP, YEH JAWAANI HAI DEEWANI TVS	2013	120	6	DIS-1-893-2013-MUM	0.2	0x0000A1BE00000000	2013-05-14 00:00:00	MRS.GEETA R.PANDEY ; M/S GANESH TELEFILMS ,INDIA	12	0	0	DIS/1/893/2013-MUM	0	0	0	N	MRS.GEETA R.PANDEY ; M/S GANESH TELEFILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360970	44	JWALA ACHAR	2014	120	6	DIS-1-893-2014-MUM	0.24	0x0000A31F00000000	2014-05-02 00:00:00	MARVEL ENTERPRISE,  INDIA	12	0	0	DIS/874/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360971	44	AUTO GALLERY HONDA CB SHINE	2015	120	3	DIS-1-893-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/804/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360972	44	PANDA LIFE STYLE	2015	120	6	DIS-1-893-2015-MUM	0.5	0x0000A48700000000	2015-04-27 00:00:00	FULL MOON PRODUCTIONS,INDIA	12	0	0	DIS/843/2015-MUM	0	0	0	N	FULL MOON PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360973	58	VILLAGE BAZAAR	2016	120	3	DIS-1-893-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	VILLAGE BAZAAR, INDIA	12	0	0	DIS/1/893/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360974	61	MAX CHIKANKARI	2016	120	6	DIS-1-893-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/893/2018	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360975	61	TOYOTA ETIOS METER RACING	2012	120	6	DIS-1-894-2012-MUM	0.3	0x0000A0A100000000	2012-08-02 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/1/894/2012	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360976	49	POTHYS TRADITIONAL & TRENDY	2013	120	3	DIS-1-894-2013-CHEN	0.55	0x0000A22A00000000	2013-08-30 00:00:00	M/S JD JEERY MEDIA PARK	12	0	0	DIS-1-894-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360977	61	MAKE MY TRIP , YEH JAWAANI HAI DEEWANI TVS	2013	120	6	DIS-1-894-2013-MUM	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	MATES MADISON TEAMWORKS FP&E PVT. LTD. , INDIA	12	0	0	DIS/856/2013-MUM	0	0	0	N	MATES MADISON TEAMWORKS FP&E PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360978	58	KURINJI SUPER MARKET PVT LTD	2014	120	3	DIS-1-894-2014-CHEN	1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. KHURINJI SUPERMARKET P. LTD, COIMBTORE	12	0	0	DIS/1/894/2014	0	0	0	N	M/S. KHURINJI SUPERMARKET P. LTD, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360979	44	COCA-COLA RICKSHAW	2014	120	6	DIS-1-894-2014-MUM	1	0x0000A31F00000000	2014-05-02 00:00:00	FLOW POST,INDIA	12	0	0	DIS/905/2014-MUM	0	0	0	N	FLOW POST,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360980	44	AUTO GALLERY HONDA ACTIVA	2015	120	3	DIS-1-894-2015-CHEN	0.51	0x0000A4F900000000	2015-08-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. INDIA	12	0	0	DIS/805/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360981	44	PANDA LIFE STYLE WOMAN	2015	120	6	DIS-1-894-2015-MUM	0.3	0x0000A48700000000	2015-04-27 00:00:00	FULL MOON PRODUCTIONS,INDIA	12	0	0	DIS/1/894/2015	0	0	0	N	FULL MOON PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360982	61	LUXURY LIVING	2016	120	3	DIS-1-894-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	STEVE PARTNERS, INDIA	12	0	0	DIS/1/894/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360983	84	YIPPEE CLOCK	2016	120	6	DIS-1-894-2016-MUM	0.35	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/894/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360984	44	A YASH CHOPRA ROMANCE	2012	120	6	DIS-1-895-2012-MUM	0	0x0000A0A100000000	2012-08-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/1212/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360985	58	HARIBHAVAHAM	2012	120	3	DIS-1-895-2013-CHEN	0.3	0x0000A0BD00000000	2012-08-30 00:00:00	M/S ORANGE TREE	12	0	0	DIS-1-895-2013-CHEN	0	0	0	N	SHRI B. ARANGANNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360986	44	EMDEES NAMKEEN	2013	120	6	DIS-1-895-2013-MUM	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	CONTRAPUNTO COMMUNICATION. INDIA	12	0	0	DIS/854/2013-MUM	0	0	0	N	CONTRAPUNTO COMMUNICATION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360987	59	EMAMI FAIR & HANDSOME CREAM + FACEWASH	2014	120	6	DIS-1-895-2014-MUM	0.5	0x0000A31F00000000	2014-05-02 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/901/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360988	58	SATHYA T. NAGAR SHOEROOM	2015	120	3	DIS-1-895-2015-CHEN	0.25	0x0000A4FB00000000	2015-08-21 00:00:00	JOSEPH, INDIA	12	0	0	DIS/838/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360989	44	PANDA LIFS STYLE	2015	120	6	DIS-1-895-2015-MUM	0.3	0x0000A48700000000	2015-04-27 00:00:00	FULL MOON PRODUCTIONS, INDIA	12	0	0	DIS/1/895/2015	0	0	0	N	FULL MOON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360990	61	A.M.MOTORS	2016	120	3	DIS-1-895-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	AJITHKUMAR T.D.INDIA	12	0	Social	DIS/1/895/2016	0	0	0	N	M/D TD MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360991	58	MMT HOTEL RICKY	2016	120	6	DIS-1-895-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/895/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360992	43	TRAILER OF FILM : PREET SAYABA NA BHULAYA	2012	120	6	DIS-1-896-2012-MUM	4	0x0000A0A100000000	2012-08-02 00:00:00	SHREE OM SAI PRODUCTION, INDIA	12	0	0	DIS/1/896/2012	0	0	0	N	SHREE OM SAI PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360993	61	NOT READABLE	2013	120	3	DIS-1-896-2013-CHEN	0.3	0x0000A22A00000000	2013-08-30 00:00:00	M/S ADDWING INNOVATIVE SERVICES.	12	0	Social	DIS-1-896-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360994	44	'NFDC MINISTRY OF WOMEN & CHILD DEVELOPMENT'	2013	120	6	DIS-1-896-2013-MUM	1	0x0000A1BF00000000	2013-05-15 00:00:00	K. SERA SERA 'S. INDIA	12	0	0	DIS/1/896/2013	0	0	0	N	K. SERA SERA 'S. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360995	58	ARC COCONUT OIL	2014	120	3	DIS-1-896-2014-CHEN	1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	0	0	DIS-1-896-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360996	45	KELLOGG'S SPECIAL	2014	120	6	DIS-1-896-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	INTERACTIVE TELEVISION PVT.LTED.,INDIA	12	0	Social	DIS/1/896/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438840	49	NYAYAVIDHI	2016	121	5	DIS-2-Y-17-2016-THI	134.14	0x0000A6A500000000	2016-10-20 00:00:00	NOT READABLE	12	0	0	VIL/04/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
360997	82	KELLOGG'S SPECIAL K	2014	120	6	DIS-1-896-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	DIS/909/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360998	58	SATHYA WASHING MACHINE	2015	120	3	DIS-1-896-2015-CHEN	0.5	0x0000A4FB00000000	2015-08-21 00:00:00	JOSEPH,INDIA	12	0	0	DIS/839/2015-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
360999	44	SAB TV SABKA SAPNA	2015	120	6	DIS-1-896-2015-MUM	0.3	0x0000A48800000000	2015-04-28 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/896/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361000	61	ADDISONS PRIMO 2 IN 1	2016	120	3	DIS-1-896-2016-CHEN	0.3	0x0000A67200000000	2016-08-30 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/804/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361001	58	ICICI PRU CSR -2	2016	120	6	DIS-1-896-2016-MUM	1	0x0000A5D800000000	2016-03-29 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	DIS/1/896/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361002	43	PROMO 1 OF THE FILM PREET SAYABA NA BHULAYA	2012	120	6	DIS-1-897-2012-MUM	1.5	0x0000A0A100000000	2012-08-02 00:00:00	SHREE OM SAI PRODUCTIO, INDIA	12	0	0	DIS/1/897/2012	0	0	0	N	SHREE OM SAI PRODUCTIO, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361003	58	PREM CONSTRUCTIONS	2013	120	3	DIS-1-897-2013-CHEN	0.6	0x0000A22A00000000	2013-08-30 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/897/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361004	44	ZYDUS EVERYOUTH NATURAL SCRUB	2013	120	6	DIS-1-897-2013-MUM	0.3	0x0000A1BF00000000	2013-05-15 00:00:00	ABC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/897/2013	0	0	0	N	ABC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361005	61	BML OPEN ADMISSION	2014	120	6	DIS-1-897-2014-MUM	0.35	0x0000A31F00000000	2014-05-02 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/897/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361006	61	CHENNAI DAIMONDS WOMENS COLLECTION	2015	120	3	DIS-1-897-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	ANBUNATHAN, INDIA	12	0	0	DIS/840/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361007	44	THE GOD OF CARNAGE	2015	120	6	DIS-1-897-2015-MUM	1	0x0000A48800000000	2015-04-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. ,INDIA	12	0	0	DIS/1/897/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361008	58	SARAVANA STORE THANGA NAGAI MALIGAI (TAMBARAM)	2016	120	3	DIS-1-897-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	JD JERRY MEDIA PARK INDIA	12	0	0	DIS/1/897/2016	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361009	92	'SMRIDDHI JEWELS'	2012	120	6	DIS-1-898-2012-MUM	0.22	0x0000A0A200000000	2012-08-03 00:00:00	SALVOS ADVERTIOSING MARKETING PVT.LTD.,MUMBAI	12	0	0	DIS/1183/2012-MUM	0	0	0	N	SALVOS ADVERTIOSING MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361010	58	KANAVUGAL	2013	120	3	DIS-1-898-2013-CHEN	19.29	0x0000A1ED00000000	2013-06-30 00:00:00	SHRI KORTHIK BALASUBRAMANIAN	12	0	0	DIS/1/898/2013	0	0	0	N	SHRI KORTHIK BALASUBRAMANIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361011	44	ZYDUS EVERYOUTH FACE WASH TOURIST	2013	120	6	DIS-1-898-2013-MUM	0	0x0000A1BF00000000	2013-05-15 00:00:00	ABC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/867/2013-MUM	0	0	0	N	ABC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361012	44	MGNREGA EMPOWERED	2014	120	3	DIS-1-898-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	12	0	Social	DIS/1/898/2014	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361013	61	WE THE SWIFT MILLION	2014	120	6	DIS-1-898-2014-MUM	1	0x0000A32200000000	2014-05-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/919/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361014	61	CHENNAI DIAMONDS MENS COLLECTION	2015	120	3	DIS-1-898-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	ABUNATHAN, INDIA	12	0	0	DIS/841/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361015	51	FILM : DHANGARWADA SONG : KON DEKHAN	2015	120	6	DIS-1-898-2015-MUM	2.27	0x0000A48800000000	2015-04-28 00:00:00	RAM LAKHAN PRODUCTIONS, INDIA	12	0	0	DIS/1/898/2015	0	0	0	N	RAM LAKHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361016	58	ADHITHYA ELECTRONICS	2016	120	3	DIS-1-898-2016-CHEN	0.3	0x0000A67200000000	2016-08-30 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/1/898/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361017	58	TATA TISCON	2016	120	6	DIS-1-898-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/898/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361018	44	ULTRATECH CEMENT ( CHILDHOOD)	2012	120	6	DIS-1-899-2012-MUM	0.2	0x0000A0A200000000	2012-08-03 00:00:00	KHUSHI ADVERTISING.INDIA	12	0	0	DIS/1218/2012-MUM	0	0	0	N	KHUSHI ADVERTISING.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361019	58	VAADUM PAYIR	2010	120	3	DIS-1-899-2013-CHEN	9.45	0x00009D8600000000	2010-05-30 00:00:00	M/S CHENNI FILM INDUSTRIAL SCHOOL	12	0	0	DIS/1/899/2013	0	0	0	N	SHRI S. SHANMUGANATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361020	44	COLORS - JHALAK DIKHLAJAA	2013	120	6	DIS-1-899-2013-MUM	0	0x0000A1BF00000000	2013-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	Social	DIS/866/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361021	44	HP INK ADVATAGE	2014	120	6	DIS-1-899-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	SALVOS ADVERTISING AND MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/899/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361022	59	SILVER LEAF RESTAPURANT	2015	120	3	DIS-1-899-2015-CHEN	1	0x0000A4FB00000000	2015-08-21 00:00:00	M/S EMINENT 5 E- MEDIA WORKES ,INDIA	12	0	0	DIS/836/2015-CHE	0	0	0	N	M/S EMINENT 5 E- MEDIA WORKES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361023	61	EMIRATES BE THERE	2015	120	6	DIS-1-899-2015-MUM	1	0x0000A48800000000	2015-04-28 00:00:00	M/S ACME FILMS AND MEDIA, INDIA	12	0	0	DIS/1/899/2015	0	0	0	N	M/S ACME FILMS AND MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361024	58	ARVINTH	2016	120	3	DIS-1-899-2016-CHEN	0.3	0x0000A67200000000	2016-08-30 00:00:00	LAKSHMIKANTHAN, INDIA	12	0	0	DIS/1/899/2016	0	0	0	N	M/S LK PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361025	42	OPEN TEENBISSCOPE CO-BRANDED NIMYLE TEA	2015	120	2	DIS-1-9-15-KOL	0.2	0x0000A42600000000	2015-01-20 00:00:00	M/S. BRIGHT ADVERTISNG	12	0	0	DIS/1/9/15	0	0	0	N	M/S. BRIGHT ADVERTISNG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361026	42	TRAILER OF KI KORE TOKE DOLBO	2016	120	2	DIS-1-9-16-KOL	0	0x0000A59A00000000	2016-01-27 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-1-9-16-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361027	59	IT'S MY LOVE STORY	2011	120	8	DIS-1-9-2011-HYD	0	0x00009F9100000000	2011-11-04 00:00:00	DO	12	0	Social	DIS	0	0	0	N	SHRI SREEDHAR KIMALA M/S. SHIRDI SAI COMBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361028	44	NOT READABLE	2011	120	6	DIS-1-9-2011-MUM	69.9	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	DIS/T-3/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361029	45	TRAILER OF FILM RAMBO	2012	120	4	DIS-1-9-2012-BAN 	3.26	0x0000A0A100000000	2012-08-02 00:00:00	SRI G K SHARAN OF M/S LADOO CINEMA HOUSE INDIA	12	0	0	DIS/12/2012-BAN	0	0	0	N	SRI G K SHARAN OF M/S LADOO CINEMA HOUSE BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361030	59	TRAILER OF 'ISHQ'	2012	120	8	DIS-1-9-2012-HYD	0.6	0x00009FF300000000	2012-02-10 00:00:00	SHRI N. SUDHKAR REDDY M/S, SREESTH MOVIES	12	0	0	DIS-1-9-2012-HYD	0	0	0	N	SHRI N. SUDHKAR REDDY M/S, SREESTH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361031	42	TRAILER OF TEEN YAARI KATHA	2012	120	2	DIS-1-9-2012-KOL	2.55	0x0000A04400000000	2012-05-01 00:00:00	IDEAS, INDIA	12	0	0	DIS/T/10/2012-KOL	0	0	0	N	IDEAS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361032	44	MY BIG DECIESON CHANNEL V	2012	120	6	DIS-1-9-2012-MUM	0.45	0x00009FD000000000	2012-01-06 00:00:00	USP MOVIE INDIA LTD. MUMBAI	12	0	0	DIS-1-9-2012	0	0	0	N	USP MOVIE INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361033	45	TRAILER OF FILM KUMBARASHI	2013	120	4	DIS-1-9-2013-BAN 	1.3	0x0000A14E00000000	2013-01-22 00:00:00	MRS OF THE MRS NAGAMMA OF SRI REVANASIDDESHWARA CREATIONS INDIA	12	0	0	DIS/7/13-BAN	0	0	0	N	MRS OF THE MRS NAGAMMA OF SRI REVANASIDDESHWARA CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361034	58	DA (TRAILER)	2013	120	3	DIS-1-9-2013-CHEN	1.21	0x0000A13B00000000	2013-01-03 00:00:00	JACKAL & CUCKOO STUDIOS, INDIA	12	0	0	DIS/14/2013-CHE	0	0	0	N	JACKAL & CUCKOO STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361035	59	DR. RAVI S'' HYDERABAD SKIN CITY	2012	120	8	DIS-1-9-2013-HYD	0.3	0x00009FD200000000	2012-01-08 00:00:00	M. RAVIKUMAR SKIN CITY, INDIA`	12	0	0	DIS/12/2013-HYD	0	0	0	N	M. RAVIKUMAR SKIN CITY , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361036	42	THACKER DAIRY BRAND CAMPAIGN	2013	120	2	DIS-1-9-2013-KOL	1	0x0000A14700000000	2013-01-15 00:00:00	M/S .CENSOR CINE PUBLICITY PVT.LTD INDIA	12	0	0	DIS-1-9-2013-KOL	0	0	0	N	M/S .CENSCR CINE PUBLICITY PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361037	58	SEKAR SUPER STORES	2014	120	3	DIS-1-9-2014-CHEN	0.47	0x0000A30300000000	2014-04-04 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/8/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361038	59	'JEWEL CITY'	2014	120	8	DIS-1-9-2014-HYD	0.4	0x0000A2AC00000000	2014-01-07 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS,HYDERABAD	12	0	0	DIS/11/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361039	42	TRAILER OF CHAYA MANUSH PROMO NO: 1 TO 8 & SONG (1-3)	2013	120	2	DIS-1-9-2014-KOL	0.9	0x0000A15600000000	2013-01-30 00:00:00	MR. PANKAJ AGARVAL	12	0	0	DIS-1-9-2014-KOL	0	0	0	N	MR. PANKAJ AGARVAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361040	44	KONARK CEMENT-CRICKET	2013	120	6	DIS-1-9-2014-MUM	0.2	0x0000A13900000000	2013-01-01 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/2980/2013-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361041	58	THOTTAL THODARUM - DIGITAL TRAILER 1	2015	120	3	DIS-1-9-2015-CHEN	2.5	0x0000A41900000000	2015-01-07 00:00:00	G. CHANDRASEGAR M/S FCS CREATIONS, INDIA	12	0	0	DIS/T/213/2014-CHE	0	0	0	N	G. CHANDRASEGAR M/S FCS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361042	61	MEGAMART	2015	120	8	DIS-1-9-2015-HYD	0	0x0000A41400000000	2015-01-02 00:00:00	SALEEMODDIN, M/S SS ADS,INDIA	12	0	0	DIS/502/2014-HYD 	0	0	0	N	SALEEMODDIN, M/S SS ADS,HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361043	61	LUMOS	2015	120	6	DIS-1-9-2015-MUM	0.4	0x0000A41400000000	2015-01-02 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/9/2015	0	0	0	N	MARVEL ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361044	58	RAJINI MURUGAN - DIGITAL TRAILER 2	2016	120	3	DIS-1-9-2016-CHEN	0	0x0000A58500000000	2016-01-06 00:00:00	M/S THIRUPATHI BROTHERS MEDIA FILM PVT. LTD. , INDIA	12	0	0	DIS/T/270/2016-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS MEDIA FILM PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361045	59	SMART CITY AD-1	2016	120	8	DIS-1-9-2016-HYD	1.58	0x0000A58500000000	2016-01-06 00:00:00	COMMISSIONER, MUNICIPAL CORPORATION, TIRUPATHI, INDIA	12	0	0	DIS/2/2016-HYD 	0	0	0	N	M.S.S. KUMAR RAJU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361046	42	EMAMI RBO SELFIE	2016	120	6	DIS-1-9-2016-MUM	1	0x0000A58300000000	2016-01-04 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/4036/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361047	58	HINDUSTAN INTERNATIONAL SCHOOL A/25	2017	120	3	DIS-1-9-2017-CHEN	0.25	0x0000A6F300000000	2017-01-06 00:00:00	HINDUSTAN INTERNATIONAL SCHOOL., INDIA	12	0	0	DIS/5/2017	0	0	0	N	HINDUSTAN INTERNATIONAL SCHOOL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361048	42	TRAILER OOF YODDHA	2014	120	2	DIS-1-90-14-KOL	1.8	0x0000A39500000000	2014-08-28 00:00:00	M/S SHREE VENKATESH FILMS PT.LTD	12	0	0	DIS-1-90-14-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361049	64	TRAILER OF RAJA CHALAL PARDESH ( PROMO NO:1)	2015	120	2	DIS-1-90-15-KOL	0	0x0000A4A400000000	2015-05-26 00:00:00	M/S . AYUSH ENTERTAINMENT	12	0	0	DIS-1-90-15-KOL	0	0	0	N	M/S . AYUSH ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361050	42	TRAILER OF PAHARE ATANKYA (SONG NO: 3& 4) & (PROMO NO :TO 4)	2016	120	2	DIS-1-90-16-KOL	8.18	0x0000A62100000000	2016-06-10 00:00:00	M/S. AAAE ENTERTAINMENT	12	0	0	DIS-1-90-16-KOL	0	0	0	N	M/S. AAAE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361051	59	VASAN EYE CARE	2012	120	3	DIS-1-90-2012-CHEN	0	0x0000A01C00000000	2012-03-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-90-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361052	59	TRAILER OF 'RACE'	2012	120	8	DIS-1-90-2012-HYD	2.3	0x0000A10200000000	2012-11-07 00:00:00	ANNE RAVIKUMAR, ANAND CINE CHITRA,INDIA	12	0	0	DIS/T/102/2012-HYD	0	0	0	Y	ANNE RAVIKUMAR, ANAND CINE CHITRA,HYDERASBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361053	61	VAVE INFRATECH	2012	120	6	DIS-1-90-2012-MUM	1.9	0x00009FE200000000	2012-01-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	DIS/1/90/2012	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361054	58	SAVITHRI ASHIRVAAD FAMILY	2013	120	4	DIS-1-90-2013-BAN 	1.1	0x0000A22A00000000	2013-08-30 00:00:00	BANGALORE	12	0	0	DIS/1/90/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361055	49	GROVES	2013	120	3	DIS-1-90-2013-CHEN	0	0x0000A15000000000	2013-01-24 00:00:00	LAKSHMISIVA MEDIA AND ENTERTAINMENTS PVT LTD, INDIA	12	0	0	DIS/93/2013-CHE	0	0	0	N	LAKSHMISIVA MEDIA AND ENTERTAINMENTS PVT LTD, PALAKKAD TOWN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361056	59	'VIJAYA KIRANALU-1, VIJAYA KIRANALU-2, VIJAYA KIRANALU-3 ADITLA BAD DIST'	2013	120	8	DIS-1-90-2013-HYD	10	0x0000A1C800000000	2013-05-24 00:00:00	SHRI M.DANA KISHORE, I.A.S.                                 M.D. APSFTV & TDC LTD., HYDERABAD	12	0	0	DIS/132/2013-HYD	0	0	0	N	THE MANAGER , APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361057	42	TRAILOR OF RUPKATHA NOY	2013	120	2	DIS-1-90-2013-KOL	2.7	0x0000A21C00000000	2013-08-16 00:00:00	M/S FRIENDS COMMUNICATION	12	0	0	DIS-1-90-2013-KOL	0	0	0	N	M/S FRIENDS COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361058	61	DENIM JEANS COMPANY	2014	120	4	DIS-1-90-2014-BAN 	0.3	0x0000A39300000000	2014-08-26 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	0	DIS/1/90/2014	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361059	58	RASNA RUSH BUS	2014	120	3	DIS-1-90-2014-CHEN	0.3	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-90-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361060	59	'CRIMES AGAINST WOMEN'	2013	120	8	DIS-1-90-2014-HYD	0.18	0x0000A19300000000	2013-04-01 00:00:00	SHRI M. KISHORE, I.A.S/  M.D. APSFTV & TDC LTD.,HYDERABAD	12	0	0	DIS/88/2014-HYD	0	0	0	N	THE MANAGER (TECHNICAL)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361061	61	CANVAS BLAZE MITS 1	2014	120	6	DIS-1-90-2014-MUM	0.4	0x0000A2B600000000	2014-01-17 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	0	DIS/68/2014-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361062	49	MILAN	2015	120	3	DIS-1-90-2015-CHEN	1	0x0000A42F00000000	2015-01-29 00:00:00	M/S LIGHTS ON PRODUCTIONS, INDIA	12	0	0	DIS/70/2015-CHE	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361063	59	CURLEY THE LITTLEST PUPPY	2015	120	8	DIS-1-90-2015-HYD	0.1	0x0000A45700000000	2015-03-10 00:00:00	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD INDIA	12	0	0	DIS/349/2015-HYD	0	0	0	N	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361064	44	PROMO NO. 19- RAHASYA (UNITED OBJECTS)	2015	120	6	DIS-1-90-2015-MUM	0.25	0x0000A42200000000	2015-01-16 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/90/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361065	58	IFLO HONEY	2016	120	3	DIS-1-90-2016-CHEN	0	0x0000A59400000000	2016-01-21 00:00:00	V. SATHYANARAYANAN, INDIA	12	0	0	DIS/65/2016-CHE	0	0	0	N	V. SATHYANARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361066	59	NAVA VASANTHAM	2016	120	8	DIS-1-90-2016-HYD	2.57	0x0000A5D800000000	2016-03-29 00:00:00	APSFTV &TDC LTD.INDIA	12	0	0	DIS/114/2016-HYD	0	0	0	N	APSFTV & TDC LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361067	61	SONG : SOUNDARYA _ UNPOLOGETIC	2016	120	6	DIS-1-90-2016-MUM	3.3	0x0000A58B00000000	2016-01-12 00:00:00	SOUNDARYA JAYACHANDRAN, INDIA	12	0	0	DIS/S/10/2016-MUM	0	0	0	N	SOUNDARYA JAYACHANDRAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361068	58	KAATRUVELIYIDAI - DIGITAL PROMO SONG	2017	120	3	DIS-1-90-2017-CHEN	1.1	0x0000A70C00000000	2017-01-31 00:00:00	MANIRATNAM, INDIA	12	0	0	DIS/S/3/2017-CHE	0	0	0	N	M/S MADRASTALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361069	61	TALWALKARS BESTVALUE	2012	120	6	DIS-1-900-2012-MUM	0.1	0x0000A0A200000000	2012-08-03 00:00:00	KHUSHI ADVERTISING INDIA	12	0	0	DIS/1/900/2012	0	0	0	N	KHUSHI ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361070	58	NOT READABLE	2013	120	3	DIS-1-900-2013-CHEN	7.1	0x0000A22A00000000	2013-08-30 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS	12	0	0	DIS-1-900-2013-CHEN	0	0	0	N	CHIEF PRODUCER, A/C TAMIL NADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361071	58	DABUR VATIKA - SAMANTHA PRABHU	2013	120	6	DIS-1-900-2013-MUM	1.1	0x0000A1BF00000000	2013-05-15 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/900/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361072	44	MGNREGA IAY	2014	120	3	DIS-1-900-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/900/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361073	59	MR HONDA	2015	120	3	DIS-1-900-2015-CHEN	1.42	0x0000A4FB00000000	2015-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. INDIA	12	0	0	DIS/802/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361074	61	EMIRATES BE THERE-1	2015	120	6	DIS-1-900-2015-MUM	1	0x0000A48800000000	2015-04-28 00:00:00	M/S ACME FILMS AND MEDIA,INDIA	12	0	0	DIS/1/900/2015	0	0	0	N	M/S ACME FILMS AND MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361075	58	ISHA GRAMOSTSAVAM	2016	120	3	DIS-1-900-2016-CHEN	1.5	0x0000A67200000000	2016-08-30 00:00:00	M/S ADD MEDIA,INDIA	12	0	Social	DIS/1/900/2016	0	0	0	N	VFX ADS.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361076	44	BRITANNIA KREEMZ TIGER	2016	120	6	DIS-1-900-2016-MUM	0.15	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-850-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361077	42	DABUR NATURE CARE (ISABGOL POWER)	2012	120	6	DIS-1-901-2012-MUM	0	0x0000A0A200000000	2012-08-03 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1195/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361078	61	HIRCO	2013	120	6	DIS-1-901-2013-MUM	0.4	0x0000A1BF00000000	2013-05-15 00:00:00	JAGUAR SERVICES PVT LTD , INDIA	12	0	0	DIS/862/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361079	61	HIRCO	2013	120	6	DIS-1-901-2013-MUM (2)	0	0x0000A1BF00000000	2013-05-15 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/862/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361080	61	AMITY UNIVERSITY- DHONI	2014	120	6	DIS-1-901-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., INDIA	12	0	0	DIS/923/2014-MUM	0	0	0	N	SALVOS ADVERTISEMENT & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361081	59	SREE RAMA STEELS	2015	120	3	DIS-1-901-2015-CHEN	1.6	0x0000A4FB00000000	2015-08-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. INDIA	12	0	0	DIS/803/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES, PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361082	44	THOMAS COOK	2015	120	6	DIS-1-901-2015-MUM	0.3	0x0000A48800000000	2015-04-28 00:00:00	SANCTUTY,  INDIA	12	0	0	DIS/1/901/2015	0	0	0	N	SANCTUTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361112	59	BABYOYO (MAHINDRA GROUP)	2016	120	3	DIS-1-905-2016-CHEN	0.3	0x0000A67300000000	2016-08-31 00:00:00	BABYOYO, INDIA	12	0	0	DIS/1/905/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361083	58	VAIYAM PROPERTIES (P) LTD - JINGLE	2016	120	3	DIS-1-901-2016-CHEN	0.45	0x0000A67200000000	2016-08-30 00:00:00	M/S. GIANT FILMS, INDIA	12	0	0	DIS/1/901/2016	0	0	0	N	M/S. GIANT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361084	82	ITC BINGO TANGLES APARTMENTS	2012	120	6	DIS-1-902-2012-MUM	0.4	0x0000A0A500000000	2012-08-06 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	DIS/1198/2012-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361085	61	VODAFONE COIMBAORE MARATHON 2013	2013	120	3	DIS-1-902-2013-CHEN	0.31	0x0000A22E00000000	2013-09-03 00:00:00	M/S SHOW SPACE EVENTS PVT. LTD.	12	0	0	DIS-1-902-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361086	44	HIMANI NAVAARATANA EXTRA THANDA OIL	2013	120	6	DIS-1-902-2013-MUM	0.3	0x0000A1BF00000000	2013-05-15 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/861/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361087	44	VICCO VAJRADANTI	2014	120	6	DIS-1-902-2014-MUM	0.4	0x0000A32300000000	2014-05-06 00:00:00	MODERN ADVERTISING AGENCY ,INDIA	12	0	Social	DIS/1/902/2014	0	0	0	N	MODERN ADVERTISING AGENCY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361088	58	PACHAIYAPPA SILKS	2015	120	3	DIS-1-902-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	ADD GEM, INDIA	12	0	0	DIS/837/2015-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361089	44	DOLLAR- MISSY	2015	120	6	DIS-1-902-2015-MUM	0.3	0x0000A48800000000	2015-04-28 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1/902/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361090	58	VAIYAM PROPERTIES (P) LTD	2016	120	3	DIS-1-902-2016-CHEN	1.13	0x0000A67200000000	2016-08-30 00:00:00	M/S GIANT FILMS, INDIA	12	0	0	DIS/1/902/2016	0	0	0	N	M/S GIANT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361091	61	MAX POLO	2016	120	6	DIS-1-902-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/902/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361092	42	ITC BINGO DON	2012	120	6	DIS-1-903-2012-MUM	0.4	0x0000A0A500000000	2012-08-06 00:00:00	INTERACTIVE TELEVESION PVT.LTD.,INDIA	12	0	0	dis/1210/2012-mum	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361093	61	YEH JAWAANI HAI DEEWANI JOBONG.COM TVC	2013	120	6	DIS-1-903-2013-MUM	0.2	0x0000A1C000000000	2013-05-16 00:00:00	MATES , MADISON TEAMWORKS FP & E PVT.LTD,INDIA	12	0	0	DIS/869/2013-MUM	0	0	0	N	MATES , MADISON TEAMWORKS FP & E PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361094	173	VICCO VAJRADANTI-1	2014	120	6	DIS-1-903-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	0	DIS/918/2014-MUM	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361095	59	ASWINI (VER 1)	2015	120	3	DIS-1-903-2015-CHEN	1	0x0000A4FB00000000	2015-08-21 00:00:00	VIDEO SOURCE STUDIO PVT LTD,,INDIA	12	0	0	DIS/810/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361096	51	BHAJAPA TARPHE JANTELA DHANYAWAD	2015	120	6	DIS-1-903-2015-MUM	0.4	0x0000A48800000000	2015-04-28 00:00:00	KAUTILYA MULTICREATION PVT. LTD., INDIA	12	0	0	DIS/1/903/2015	0	0	0	N	KAUTILYA MULTICREATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361097	61	PRIYA CEMENT	2016	120	3	DIS-1-903-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	M/S. AGAIN FILM MAKERS, INDIA	12	0	0	DIS/1/903/2016	0	0	0	N	M/S. AGAIN FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361098	61	MAX FORMAL SHIRT	2016	120	6	DIS-1-903-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/853/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361099	82	ITC BINGO ICO RAILWAY STATION	2012	120	6	DIS-1-904-2012-MUM	0.4	0x0000A0A500000000	2012-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1199/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361100	58	TRILER NO.1 OF VANAKKAM CHENNAI	2013	120	3	DIS-1-904-2013-CHEN	2.33	0x0000A22F00000000	2013-09-04 00:00:00	SHRI.UDHAYNIDHI STALIN	12	0	Social	DIS/1/904/2013	0	0	0	N	M/S.RED GAINT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361101	84	LATS FLVOUR KING LFT	2013	120	6	DIS-1-904-2013-MUM	0.3	0x0000A1C000000000	2013-05-16 00:00:00	INRACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/904/2013	0	0	0	N	INRACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361102	59	ASWINI (VER 2 )	2015	120	3	DIS-1-904-2015-CHEN	1	0x0000A4FB00000000	2015-08-21 00:00:00	VIDEO SOURCES STUDIO PVT. LTD., INDIA	12	0	0	DIS/811/2015-CHE	0	0	0	N	BEST IMAGES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361103	44	TATA AIA BUS STOP	2015	120	6	DIS-1-904-2015-MUM	1	0x0000A48800000000	2015-04-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/904/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361104	58	CHENNAI GIVES	2016	120	3	DIS-1-904-2016-CHEN	1	0x0000A67200000000	2016-08-30 00:00:00	LITBOX MEDIA FACTORY, INDIA	12	0	0	DIS/1/904/2016	0	0	0	N	LITBOX MEDIA FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361105	61	MAX SHORTS	2016	120	6	DIS-1-904-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/860/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361106	82	ITC BINGO RCB LOTTERY	2012	120	6	DIS-1-905-2012-MUM	0.35	0x0000A0A500000000	2012-08-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1197/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361107	70	SNEHA - COLLEGE BOY & GIRL IN	2013	120	3	DIS-1-905-2013-CHEN	0.62	0x0000A22F00000000	2013-09-04 00:00:00	M/S SNEHA FOUNDATION	12	0	0	DIS-1-905-2013-CHEN	0	0	0	N	M/S SNEHA FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361108	61	MERCEDES BENZ-A CLASS	2013	120	6	DIS-1-905-2013-MUM	0.3	0x0000A1C000000000	2013-05-16 00:00:00	INTERACTIVE TELEVESION PVT.LTD.INDIA	12	0	0	DIS/871/2013-MUM	0	0	0	N	INTERACTIVE TELEVESION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361109	82	ENO DUMB CHARADE	2014	120	6	DIS-1-905-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/940/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361110	58	JOY ALUKKAS (PRIDE)	2015	120	3	DIS-1-905-2015-CHEN	0.4	0x0000A4FB00000000	2015-08-21 00:00:00	MINDSCOPE PRODUCTIONS, INDIA	12	0	0	DIS/842/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361111	44	HEINZ TOMATO KETCHUP	2015	120	6	DIS-1-905-2015-MUM	0.2	0x0000A48800000000	2015-04-28 00:00:00	M/S. HEINZ INDIA PVT LTD.,INDIA	12	0	0	DIS/861/2015-MUM	0	0	0	N	M/S. HEINZ INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361113	58	ZEE TAMIL RAJINI MURUGAN 2	2016	120	6	DIS-1-905-2016-MUM	0.1	0x0000A5D800000000	2016-03-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/905/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361114	44	F STUDIO	2012	120	6	DIS-1-906-2012-MUM	0.3	0x0000A0A500000000	2012-08-06 00:00:00	M/S. F STUDIO, INDIA	12	0	Others	DIS/1/906/2012	0	0	0	N	M/S F STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361115	70	SNEHA - HIGH SCHOOL BOY AND GIRL IN DISTRESS	2013	120	3	DIS-1-906-2013-CHEN	0.61	0x0000A22F00000000	2013-09-04 00:00:00	M/S SHENHA FOUNDATION	12	0	0	DIS/1/906/2013	0	0	0	N	M/S SHENHA FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361116	51	PROMOTIONAL SONG LIFE IS KHO KHO OF FILM KHO KHO	2013	120	6	DIS-1-906-2013-MUM	2.3	0x0000A1C000000000	2013-05-16 00:00:00	SHOBHNA DESAI PRODUCTIONS, PVT LTD., INDIA	12	0	0	DIS/1/906/2013	0	0	0	N	SHOBHNA DESAI PRODUCTIONS, PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361117	58	KOLORS	2014	120	3	DIS-1-906-2014-CHEN	1	0x0000A3CA00000000	2014-10-20 00:00:00	SRI.PRABHU,M/S.COLOUR PURPLES, CHENNAI	12	0	Social	DIS/1/906/2014	0	0	0	N	SRI.PRABHU,M/S.COLOUR PURPLES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361118	82	BERGER EASYCLEAN COMMON MAN	2014	120	6	DIS-1-906-2014-MUM	0.2	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD  INDIA	12	0	0	DIS/941/14-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361119	59	JOY ALUKKAS (PRIDE)	2015	120	3	DIS-1-906-2015-CHEN	0.4	0x0000A4FB00000000	2015-08-21 00:00:00	MINDSCOPE PRODUCTION,INDIA	12	0	0	DIS/843/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361120	44	SAB TV RUKAWAT	2015	120	6	DIS-1-906-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	INTERACTIVE TELEVISION PVT.INDIA	12	0	0	DIS/1/906/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361121	58	PACHAIYAPPA''S SILKS - DIGITAL AD 1	2016	120	3	DIS-1-906-2016-CHEN	0.4	0x0000A67400000000	2016-09-01 00:00:00	V. JAYARAMAN M/S AADGEM PUBLICITIES, INDIA	12	0	0	DIS/1/906/2016	0	0	0	N	V. JAYARAMAN M/S AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361122	42	SREE HONEY	2016	120	6	DIS-1-906-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	EX MEDIA TECH & CO INDIA	12	0	0	DIS/816/2016-MUM	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361123	51	ZEE TALKIES PREMIERE DHAMAKA	2012	120	6	DIS-1-907-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., INDIA	12	0	0	DIS/1220/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361124	58	TRAILER OF PANIYA NAADU	2013	120	3	DIS-1-907-2013-CHEN	1.12	0x0000A22F00000000	2013-09-04 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL FILM FACTORY	12	0	0	DIS-1-907-2013-CHEN	0	0	0	N	M/S VISHAL FILMF FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361125	51	SONG LIFE IS KHO KHO OF FILM KHO KHO	2013	120	6	DIS-1-907-2013-MUM	1.1	0x0000A1C000000000	2013-05-16 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/907/2013	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361126	58	DIXCY SVOTT BAND	2014	120	6	DIS-1-907-2014-MUM	1	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/939/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361127	49	JOY ALUKKAS (PRIDE)	2015	120	3	DIS-1-907-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	MINDSCOPE PRODUCTION , INDIA	12	0	0	DIS/844/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361128	44	PAALM PARADISE FULL	2015	120	6	DIS-1-907-2015-MUM	1.15	0x0000A48900000000	2015-04-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/871/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361129	58	PACHAIYAPPA'S SILKS - DIGITAL AD 2	2016	120	3	DIS-1-907-2016-CHEN	0.35	0x0000A67400000000	2016-09-01 00:00:00	V. JAYARAMAN M/S. AADEGM PUBLICITIES, INDIA	12	0	0	DIS/1/907/2016	0	0	0	N	V. JAYARAMAN M/S. AADEGM PUBLICITIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361130	84	AMUL MASTI BUTTERMILK TVC	2016	120	6	DIS-1-907-2016-MUM	0.456	0x0000A5D800000000	2016-03-29 00:00:00	DACUNHA COMMUNICATIONS PVT. LTD., INDIA	12	0	0	DIS/839/2016-MUM	0	0	0	N	DACUNHA COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361131	44	TRAILER ATA PATA LAAPATA	2012	120	6	DIS-1-908-2012-MUM	2.35	0x0000A0A500000000	2012-08-06 00:00:00	SHREE NAURANG GODAVARI ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1/908/2012	0	0	0	N	SHREE NAURANG GODAVARI ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361132	58	SKC SILKS - 13	2013	120	3	DIS-1-908-2013-CHEN	1	0x0000A22F00000000	2013-09-04 00:00:00	M/S JO JERRY MEDIA PARK	12	0	0	DIS/1/908/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361133	44	'BHARAT NIRMAN'	2017	120	6	DIS-1-908-2013-MUM	1.3	0x0000A77600000000	2017-05-17 00:00:00	K SERA SERA ',INDIA	12	0	0	DIS/875/203-MUM	0	0	0	N	K SERA SERA ',MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361134	45	GARNIER FRUCTIS FALL IN LOVE	2014	120	6	DIS-1-908-2014-MUM	0.2	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/908/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361135	44	JOY ALUKKAS (PRIDE)	2015	120	3	DIS-1-908-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	MINDSCOPE PRODUCTION , INDIA	12	0	0	DIS/845/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361136	61	PAALM PARADISE 4- CORE	2015	120	6	DIS-1-908-2015-MUM	1.15	0x0000A48900000000	2015-04-29 00:00:00	SALVOS ADVERTISING & MARKITING PVT LTD,INDIA	12	0	0	DIS/1/908/2015	0	0	0	N	SALVOS ADVERTISING & MARKITING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361137	59	PACHAIYAPPA'S SILKS - DIGITAL AD 1	2016	120	3	DIS-1-908-2016-CHEN	0.45	0x0000A67400000000	2016-09-01 00:00:00	V JAYARAMAN M/S AADGEM PUBLICITIES, INDIA	12	0	0	DIS/1/908/2016	0	0	0	N	V JAYARAMAN M/S AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361138	59	ICICI PRU CSR-3	2016	120	6	DIS-1-908-2016-MUM	1	0x0000A5D800000000	2016-03-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/908/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361139	44	'' ELAVO ''	2012	120	6	DIS-1-909-2012-MUM	0.3	0x0000A0A500000000	2012-08-06 00:00:00	ALO ENTERTAINMENT VYAS, INDIA	12	0	0	DIS/1/909/2012	0	0	0	N	ALO ENTERTAINMENT VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361140	44	LAYS LAUNCH FILM	2013	120	6	DIS-1-909-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	INITERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/909/2103-MUM	0	0	0	N	INITERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
438841	49	MEMORIES	2013	122	5	DIS-2-Y-18-2013-THI	143.47	0x0000A21300000000	2013-08-07 00:00:00	NOT READABLE	12	0	0	DIL/113/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
361141	84	TANISHQ ZOYA	2014	120	6	DIS-1-909-2014-MUM	1.3	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/945/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361142	45	JOY ALUKKAS (PRIDE)	2015	120	3	DIS-1-909-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	MINDSCOPE PRODUCTIONS, INDIA	12	0	0	DIS/846/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361143	61	PURVA SKY CODOS	2015	120	6	DIS-1-909-2015-MUM	0.5	0x0000A48900000000	2015-04-29 00:00:00	EX MEDIA TECH & COMPANY . INDIA	12	0	0	DIS/1/909/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361144	45	PACHAIYAPPA ' S SILKS- DIGITAL AD1	2016	120	3	DIS-1-909-2016-CHEN	0.4	0x0000A67400000000	2016-09-01 00:00:00	V. JAYARAMAN M/S AADGEM PUBLICITIES, VELLORE	12	0	0	DIS/1/909/2016	0	0	0	N	V. JAYARAMAN M/S AADGEM PUBLICITIES, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361145	49	ICICI I PRU CSR - 1	2016	120	6	DIS-1-909-2016-MUM	1	0x0000A5D800000000	2016-03-29 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1/909/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361146	42	'BHARAT NIRMAN SADBHAV'	2013	120	3	DIS-1-909-914-2013-CHEN	0.9	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/909-914/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361147	61	THE SMALL IS BEAUTIFULL	2014	120	2	DIS-1-91-14-KOL	44.5	0x0000A39000000000	2014-08-23 00:00:00	M/S EASTERN ZONAL CULTURAL CENTRE	12	0	0	DIS-1-91-14-KOL	0	0	0	N	M/S EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361148	42	THE ROYAL HEIGHTS, BURDWAN	2015	120	2	DIS-1-91-15-KOL	0.33	0x0000A4A400000000	2015-05-26 00:00:00	MR. SANDIP KUMAR AGRWAL	12	0	Social	DIS-1-91-15-KOL	0	0	0	N	MR. SANDIP KUMAR AGRWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361149	42	TRAILER OF SELFIR-R FANDA	2016	120	2	DIS-1-91-16-KOL	1.3	0x0000A62100000000	2016-06-10 00:00:00	M/S. RAJ CHAKRABORTY PRODUCTIONS	12	0	0	DIS-1-91-16-KOL	0	0	0	N	M/S. RAJ CHAKRABORTY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361150	58	NOT READABLE	2012	120	3	DIS-1-91-2012-CHEN	0.59	0x0000A01C00000000	2012-03-22 00:00:00	NOT READABLE	12	0	0	DIS-1-91-2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361151	59	VIOLET AND PURPLE	2012	120	8	DIS-1-91-2012-HYD	1	0x0000A10400000000	2012-11-09 00:00:00	K. KAVITHA, SCINTILLA KREATIONS, INDIA	12	0	0	DIS/105/2012-HYD	0	0	0	N	K. KAVITHA, SCINTILLA KREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361152	44	RADHA  KRISHNA GOLD JEWELLERY	2012	120	6	DIS-1-91-2012-MUM	0.52	0x00009FE200000000	2012-01-24 00:00:00	MAYA MOVIES INTERNATIONAL ,GUJARAT	12	0	0	DIS/91/2012-MUM	0	0	0	N	MAYA MOVIES INTERNATIONAL ,GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361153	58	SAVITHRI ASHIRVAAD OLD LADY	2013	120	4	DIS-1-91-2013-BAN 	0.4	0x0000A22A00000000	2013-08-30 00:00:00	M/S. ERA MEDIA CONCEPTS & CREATIONS BANGALORE	12	0	0	DIS/1/91/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS & CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361154	58	SETTAI - SONG 1- AGALAADHEY AGALAATHEY (DIGITAL)	2013	120	3	DIS-1-91-2013-CHEN	3.36	0x0000A15400000000	2013-01-28 00:00:00	M/S RONNIE SCREWALA  INDIA	12	0	0	DIS/S/89/2013-CHE	0	0	0	N	M/S RONNIE SCREWALA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361155	59	TRAILER OF : ENTHA ANDANGA VUNNAVE'	2013	120	8	DIS-1-91-2013-HYD	0	0x0000A1C800000000	2013-05-24 00:00:00	SHRI GANGAPATNAM SRIDHAR SRI VIGNESH KARTHIK CINEMA,	12	0	0	DIS-1-91-2013-HYD	0	0	0	Y	SHRI GANGAPATNAM SRIDHAR SRI VIGNESH KARTHIK CINEMA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361156	42	INDIAN SILK HOUSE PRODUCTS (1 TO 4)	2013	120	2	DIS-1-91-2013-KOL	1.1	0x0000A22200000000	2013-08-22 00:00:00	INDIAN SILK HOUSE EXCLUSIVES	12	0	0	DIS-1-91-2013-KOL	0	0	0	N	INDIAN SILK HOUSE EXCLUSIVES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361157	61	HEAVENLY'S GENERATIONS	2014	120	4	DIS-1-91-2014-BAN 	0.2	0x0000A39500000000	2014-08-28 00:00:00	M/S. V. H. ENTERPRISES	12	0	0	DIS/1/91/2014	0	0	0	N	M/S. V. H. ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361158	59	RASNA RUSH BUS	2014	120	3	DIS-1-91-2014-CHEN	0.3	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/91/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361159	59	EXPRESS TV	2014	120	8	DIS-1-91-2014-HYD	0.2	0x0000A30100000000	2014-04-02 00:00:00	M/S. JSD DATA INFOTECH PVT. LTD.	12	0	0	DIS/117/2014-HYD	0	0	0	N	M/S. JSD DATA INFOTECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361160	61	CANVAS BLAZE MTS	2014	120	6	DIS-1-91-2014-MUM	0.2	0x0000A2B600000000	2014-01-17 00:00:00	ACME MEDIA CRTEATIONS,INDIA	12	0	0	DIS/67/2014-MUM	0	0	0	N	ACME MEDIA CRTEATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361161	49	GABBAR - AYURWIN NUTRIGAIN	2015	120	4	DIS-1-91-2015-BAN	0.14	0x0000A48800000000	2015-04-28 00:00:00	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	12	0	0	DIS-1-91-2015-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361162	58	PAAKKANUM POLA ERUKKU - DIGITAL TRAILER	2015	120	3	DIS-1-91-2015-CHEN	2.14	0x0000A42F00000000	2015-01-29 00:00:00	M/S FCS CREATIONS, INDIA	12	0	0	DIS/T/19/2015-CHE	0	0	0	N	M/S FCS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361163	61	N.A.N. CONVENTION CENTRE	2015	120	8	DIS-1-91-2015-HYD	0.31	0x0000A45900000000	2015-03-12 00:00:00	NADELLA ANAND NAIDU, INDIA	12	0	0	DIS/95/2015-HYD 	0	0	0	N	NADELLA ANAND NAIDU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361164	44	PROMO NO 18 : RAHASYA	2015	120	6	DIS-1-91-2015-MUM	0.3	0x0000A42200000000	2015-01-16 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/1/91/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361165	61	SEBOLIN	2016	120	3	DIS-1-91-2016-CHEN	0	0x0000A59400000000	2016-01-21 00:00:00	VIRTUAI EYE FILMS, INDIA	12	0	0	DIS/68/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361166	61	'GRANDRIDGE INTERNATIONAL SCHOOL	2016	120	8	DIS-1-91-2016-HYD	1	0x0000A5DB00000000	2016-04-01 00:00:00	YERRAMSETTY BALAKRISHAN,INDIA	12	0	0	DIS/121/2016-HYD	0	0	0	N	YERRAMSETTY BALAKRISHAN,WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361167	61	SONG: KAMAKSHI RAI FEAT MUKESH LOBO - IRON MAN	2016	120	6	DIS-1-91-2016-MUM	4.19	0x0000A58B00000000	2016-01-12 00:00:00	KAMAKSHI RAI, INDIA	12	0	0	DIS/S/11/2016-MUM	0	0	0	N	KAMAKSHI RAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361168	58	INAYATHALAM ( THEATRICAL TRAILER )	2017	120	3	DIS-1-91-2017-CHEN	0	0x0000A70C00000000	2017-01-31 00:00:00	SHANKAR R. UMAMAHESWARI. S.M/S ANUGRAHADA ART FILMS,, INDIA	12	0	0	DIS/T/27/2017-CHE	0	0	0	N	SHANKAR R. UMAMAHESWARI. S.M/S ANUGRAHADA ART FILMS,, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361169	44	ARJUN-STAR TV	2012	120	6	DIS-1-910-2012-MUM	0.3	0x0000A0A500000000	2012-08-06 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS-1-910-2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361170	44	SAB TV NO .18	2013	120	6	DIS-1-910-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED ,. INDIA	12	0	0	DIS/876/2013-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED ,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361171	58	NEWS 7 TAMIL (ARR)	2014	120	3	DIS-1-910-2014-CHEN	0.3	0x0000A3D200000000	2014-10-28 00:00:00	NEWS 7 TAMIL INDIA	12	0	0	DIS/1/910/2011	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361172	61	FOSSIL OPEN ROAD.	2014	120	6	DIS-1-910-2014-MUM	1	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/943/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361173	58	JIL JUNG JUK	2015	120	3	DIS-1-910-2015-CHEN	1.18	0x0000A4FE00000000	2015-08-24 00:00:00	ETAKI ENTERINMENT PVT LTD,INDIA	12	0	0	DIS-1-910-2015-CHEN	0	0	0	Y	ETAKI ENTERAINMENT PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361174	49	THRISSUR GOLDEN JEWELLERS	2015	120	6	DIS-1-910-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/910/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361175	59	PACHAIYAPPA''S SILKS -DIGITAL AD 2	2016	120	3	DIS-1-910-2016-CHEN	0.4	0x0000A67400000000	2016-09-01 00:00:00	V. JAYARAMAN M/S AADGEM PUBLICITIES INDIA	12	0	0	DIS/1/910/2016	0	0	0	N	V. JAYARAMAN M/S AADGEM PUBLICITIES VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361176	44	TRAILOR OF FILM 'JUGATIYA'	2012	120	6	DIS-1-911-2012-MUM	3	0x0000A0A500000000	2012-08-06 00:00:00	M/S TRILOK TARA FILMS,INDIA	12	0	0	DIS/1/911/2012-MUM	0	0	0	N	M/S TRILOK TARA FILMS,JABALPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361177	44	GARNIER BEAUTY CREAM	2013	120	6	DIS-1-911-2013-MUM	0.2	0x0000A1C100000000	2013-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/890/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361178	58	HAZEL	2014	120	3	DIS-1-911-2014-CHEN	0.3	0x0000A3D200000000	2014-10-28 00:00:00	GREEN ROOM , INDIA	12	0	0	DIS/1/911/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361179	82	KITE DISCOVER 125 CC	2014	120	6	DIS-1-911-2014-MUM	0.4	0x0000A32300000000	2014-05-06 00:00:00	ORIENTA CINE ADVERTISEMENT (P) LTD  INDIA	12	0	0	DIS/952/14-MUM	0	0	0	N	ORIENTA CINE ADVERTISEMENT (P) LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361180	61	STYLE ONE AD ETHNIC VERSION	2015	120	3	DIS-1-911-2015-CHEN	0.3	0x0000A4FE00000000	2015-08-24 00:00:00	VINOD, INDIA	12	0	0	DIS/873/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361181	44	PIKU+ JEEVANSATHI.COM	2015	120	6	DIS-1-911-2015-MUM	0.2	0x0000A48900000000	2015-04-29 00:00:00	AWW ENTERTAINMENT , INDIA	12	0	0	DIS/1/911/2015	0	0	0	N	AWW ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361182	58	NAATRA HAND POUND RICE	2016	120	3	DIS-1-911-2016-CHEN	0.3	0x0000A67400000000	2016-09-01 00:00:00	MURTHY, INDIA	12	0	0	DIS/820/2016-CHE	0	0	0	N	A SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361183	58	ZEE TAMIL RAJINI MURUGAN 1	2016	120	6	DIS-1-911-2016-MUM	0.1	0x0000A5D800000000	2016-03-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/911/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361184	44	TEASER OF THE FILM : JAYANTIBHAI KI LUV STORY	2012	120	6	DIS-1-912-2012-MUM	0.15	0x0000A0A600000000	2012-08-07 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/1/912/2012	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361185	61	JABONG. COM. YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-912-2013-MUM	0.1	0x0000A1C100000000	2013-05-17 00:00:00	MATES MADISON TEAMWORKS FP&E PVT. LTD. INDIA	12	0	0	DIS/891/2013-MUM	0	0	0	N	MATES MADISON TEAMWORKS FP&E PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361186	85	THINK MUSIC PROMO	2014	120	3	DIS-1-912-2014-CHEN	0.44	0x0000A3D300000000	2014-10-29 00:00:00	SANTOSH KUMAR, INDIA	12	0	0	DIS/1/912/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361187	85	RELIANCE TRENDS SPRING SUMMER ,2014	2014	120	6	DIS-1-912-2014-MUM	0.3	0x0000A32400000000	2014-05-07 00:00:00	VIBRANT ADVERTISING PVT.LTD.,INDIA	12	0	Social	DIS/1/912/2014	0	0	0	N	VIBRANT ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361188	61	SFS HOMES-ENGLISH ASS	2015	120	3	DIS-1-912-2015-CHEN	1	0x0000A4FE00000000	2015-08-24 00:00:00	K. SRINIVASANA, INDIA	12	0	0	DIS/872/2015-CHE	0	0	0	N	vfx adda, chennai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361189	44	SNAP DEAL WITH PIKU	2015	120	6	DIS-1-912-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	AWW ENTERTAINMENT ,INDIA	12	0	Social	DIS/1/912/2015	0	0	0	N	AWW ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361190	58	VASAVI JEWELLERY MART - DIGITAL AD	2016	120	3	DIS-1-912-2016-CHEN	1	0x0000A67400000000	2016-09-01 00:00:00	S. PRAKASH, M/S IMPRINT CONCEPTS PVT LTD. INDIA	12	0	0	DIS/1/912/2016	0	0	0	N	S. PRAKASH, M/S IMPRINT CONCEPTS PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361191	82	EASY BUY COMBO	2016	120	6	DIS-1-912-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/847/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361192	44	MAX LIFE INSURANCE MEDICAL	2012	120	6	DIS-1-913-2012-MUM	0.3	0x0000A0A600000000	2012-08-07 00:00:00	CINE MEDIA PVT LTD ,INDIA	12	0	0	DIS/1243/2012-MUM	0	0	0	N	CINE MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361193	44	CLOSE UP : YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-913-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	MINDSHARE FULCRUM, INDIA	12	0	0	DIS/879/2013-MUM	0	0	0	N	MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361194	58	SMART HOME STYLE MART	2014	120	3	DIS-1-913-2014-CHEN	0.3	0x0000A3D300000000	2014-10-29 00:00:00	REAL MEDIA WORK, INDIA	12	0	0	DIS/1/913/2014	0	0	0	N	REAL MEDIA WORK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361195	44	MILLENIUM INSTITUTE OF TECHNOLOGY	2014	120	6	DIS-1-913-2014-MUM	1	0x0000A32400000000	2014-05-07 00:00:00	M/S IMAGINE FILMS, INDIA	12	0	0	DIS/881/2014-MUM	0	0	0	N	M/S IMAGINE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361196	58	BANGLZZ	2015	120	3	DIS-1-913-2015-CHEN	0.55	0x0000A4FE00000000	2015-08-24 00:00:00	TIMELINE PRODUCTION HOUSE, INDIA	12	0	0	DIS/870/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361197	44	SANTOOR MOUTH FRESHNER - PRETTY DANCE NEW	2015	120	6	DIS-1-913-2015-MUM	0.49	0x0000A47F00000000	2015-04-19 00:00:00	BHISHMA AGRO FOOD FOOD PRODUCTS (P) LTD, INDIA	12	0	0	DIS/1/913/2015	0	0	0	N	BHISHMA AGRO FOOD FOOD PRODUCTS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361198	58	TRICHYSARATHAS-FAMILY 2016	2016	120	3	DIS-1-913-2016-CHEN	1	0x0000A67400000000	2016-09-01 00:00:00	NIB&LENS, INDIA	12	0	0	DIS-1-913-2016-CHEN	0	0	0	N	NIB&LENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361199	58	EQUITAS HOLDINGS LTD	2016	120	6	DIS-1-913-2016-MUM	1	0x0000A5D800000000	2016-03-29 00:00:00	ADFACTORS ADVERTISING, INDIA	12	0	0	DIS/843/2016-MUM	0	0	0	N	ADFACTORS ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361200	61	TOURISM IRELAND - EK THA TIGER	2012	120	6	DIS-1-914-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	MATES, INDIA	12	0	0	DIS/1245/2012-MUM	0	0	0	N	MATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361201	61	PONDS FACE WASH: YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-914-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	MINDSHARE FULCRUM, INDIA	12	0	0	DIS/1/914/2013	0	0	0	N	MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361202	61	GLAM OWN	2014	120	3	DIS-1-914-2014-CHEN	0.34	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDAI	12	0	0	DIS/1/914/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361203	51	KESH KING HAIR OIL	2014	120	6	DIS-1-914-2014-MUM	0.3	0x0000A32400000000	2014-05-07 00:00:00	M/S. MEDIA WORLD,INDIA	12	0	0	DIS/883/2014-MUM	0	0	0	N	M/S. MEDIA WORLD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361204	58	SARANYA TEXTILES	2015	120	3	DIS-1-914-2015-CHEN	0.58	0x0000A4FE00000000	2015-08-24 00:00:00	KATHIR ADS, INDIA	12	0	0	DIS/869/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361205	44	SANTOOR MOUTH FRESHNER SUNNY DEOL	2015	120	6	DIS-1-914-2015-MUM	0.4	0x0000A48900000000	2015-04-29 00:00:00	BHISHMA AGRO FOOD PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/914/2015	0	0	0	N	BHISHMA AGRO FOOD PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361206	59	PRIYA CEMENT	2016	120	3	DIS-1-914-2016-CHEN	1	0x0000A67400000000	2016-09-01 00:00:00	M/S AGAIN FILM MARKERS,INDIA	12	0	0	DIS/823/2016-CHE	0	0	0	N	M/S AGAIN FILM MARKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361207	61	IN PURSUIT OF EXCELLENCE	2016	120	6	DIS-1-914-2016-MUM	4.29	0x0000A5D900000000	2016-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, INDIA	12	0	0	DIS/818/2016-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361208	61	TOURISM IRELAND - EK THA TIGER	2012	120	6	DIS-1-915-2012-MUM	0.3	0x0000A0A600000000	2012-08-07 00:00:00	MATES,INDIA	12	0	0	DIS/1/915/2012	0	0	0	N	MATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361209	61	WEAVES-VITAMIN- E	2013	120	6	DIS-1-915-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	NATRAJ PRODUCTION,INDIA	12	0	0	DIS/1/915/2013	0	0	0	N	NATRAJ PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361210	45	SHASHI	2014	120	3	DIS-1-915-2014-CHEN	0.3	0x0000A3D300000000	2014-10-29 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/915/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361211	44	KESH KING HAIR OIL	2014	120	6	DIS-1-915-2014-MUM	0.3	0x0000A32400000000	2014-05-07 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	0	DIS/1/915/2014	0	0	0	N	M/S. MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361212	58	MAALYAA DESIGNER FASHION JEWELLERY	2015	120	3	DIS-1-915-2015-CHEN	0.45	0x0000A4FE00000000	2015-08-24 00:00:00	TIMELINE PRODUCTION HOUSE, INDIA	12	0	0	DIS/871/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361213	44	SANTOOR MOUTH FRESHNER PRIETY RE CARPET	2017	120	6	DIS-1-915-2015-MUM	0.41	0x0000A76400000000	2017-04-29 00:00:00	DHISHMA AGRO FOOD PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/1/915/2015	0	0	0	N	DHISHMA AGRO FOOD PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361214	58	FAIR BEAT JOBHA 9 ROOTS  HAIR OIL	2016	120	3	DIS-1-915-2016-CHEN	0.3	0x0000A67400000000	2016-09-01 00:00:00	PEN WORKS,INDIA	12	0	Social	DIS/1/915/2016	0	0	0	N	PEN WORKS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361215	82	BHARAT NIRMAN SADBHAV	2013	120	3	DIS-1-915-919-2013-CHEN	0.9	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	12	0	0	DIS-1-915-919-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361216	61	THINK GLOCAL	2012	120	6	DIS-1-916-2012-MUM	1.5	0x0000A0A600000000	2012-08-07 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1/916/2012	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361217	61	WEAVES MOSQUITO	2013	120	6	DIS-1-916-2013-MUM	0	0x0000A1C100000000	2013-05-17 00:00:00	NATRAJ PRODUCTION., INDIA	12	0	0	DIS/885/2013-MUM	0	0	0	N	NATRAJ PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361218	59	VIZAG NEEDS YOU	2014	120	3	DIS-1-916-2014-CHEN	2	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/916/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361219	43	'KESH KING HAIR OIL'	2014	120	6	DIS-1-916-2014-MUM	0.3	0x0000A32400000000	2014-05-07 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	0	DIS/1/916/2014	0	0	0	N	M/S. MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361220	49	UATHAYAM DHOTIES	2015	120	3	DIS-1-916-2015-CHEN	0.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	Thriller	DIS/848/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361221	44	SANTOOR MOUTH FRESHNER-2 SUNNY DEOL (PARTY)	2015	120	6	DIS-1-916-2015-MUM	0.4	0x0000A48900000000	2015-04-29 00:00:00	BHISHMA AGRO FOOD PRODUCTS PVT.LTD.,INDIA	12	0	0	DIS/290/2015-MUM	0	0	0	N	BHISHMA AGRO FOOD PRODUCTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361222	58	GALLERIA RESIDENCES	2016	120	3	DIS-1-916-2016-CHEN	1	0x0000A67500000000	2016-09-02 00:00:00	M/S ALLIANCE GROUP, INDIA	12	0	0	DIS-1-916-2016-CHEN	0	0	0	N	M/S ALLIANCE GROUP,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361223	44	SMART CARE ASIAN PAINTS	2016	120	6	DIS-1-916-2016-MUM	1.3	0x0000A5D900000000	2016-03-30 00:00:00	KHUSHI ADVERTISINGH IDEAS PVT LTD INDIA	12	0	0	DIS/868/16-MUM	0	0	0	N	KHUSHI ADVERTISINGH IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361224	44	KBC BHASKAR	2012	120	6	DIS-1-917-2012-MUM	0.45	0x0000A0A600000000	2012-08-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/1242/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361225	44	BAWARCHI - SARSON ACTIVE OIL	2013	120	6	DIS-1-917-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	NATARAJ PRODUCTIONS, INDIA	12	0	0	DIS/886/2013-MUM	0	0	0	N	NATARAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361226	49	ALISSONS OPTICS	2014	120	3	DIS-1-917-2014-CHEN	0.3	0x0000A3D300000000	2014-10-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/917/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361227	44	TRAVEL & EXPLORE	2014	120	6	DIS-1-917-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD INDIA	12	0	0	DIS/885/14-MUM	0	0	0	N	GREENY THE GREAT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361228	44	MINISTRY OF TOURISM GAJENDER (SUB- TITLE IN TAMIL)	2015	120	3	DIS-1-917-2015-CHEN	1.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/817/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361229	44	SANTOOR MOUTH FRESHNER-RAJA SAHAB	2015	120	6	DIS-1-917-2015-MUM	0.4	0x0000A48900000000	2015-04-29 00:00:00	BHISHMA AGRO FOOD PRODUCTS (P) LTD.,INDIA	12	0	0	DIS/294/2015-MUM	0	0	0	N	BHISHMA AGRO FOOD PRODUCTS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361230	58	REMO - DIGITAL PROMO SONG (SIRIKKADHEY)	2016	120	3	DIS-1-917-2016-CHEN	4.4	0x0000A67500000000	2016-09-02 00:00:00	R.D. RAJA M/S 24AM STUDIOS (P)LTD, INDIA	12	0	Others	DIS-1-917-2016-CHEN	0	0	0	N	R.D. RAJA M/S 24AM STUDIOS (P)LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361231	44	RELAXO FLITE	2012	120	6	DIS-1-918-2012-MUM	0.3	0x0000A0A600000000	2012-08-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT .LTD ,INDIA	12	0	0	DIS/1238/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361232	44	BAVERCHI- NUTRI SOYA	2013	120	6	DIS-1-918-2013-MUM	0.2	0x0000A1C100000000	2013-05-17 00:00:00	NATRAJ PRODUCATION , INDIA	12	0	0	DIS/1/918/2013	0	0	0	N	NATRAJ PRODUCATION MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361233	58	KASHUAL DAYS	2014	120	3	DIS-1-918-2014-CHEN	1	0x0000A3D300000000	2014-10-29 00:00:00	SURAJ P.P., INDIA	12	0	0	DIS/1/918/2014	0	0	0	N	SURAJ P.P., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361234	44	CARRY YOUR OWN BAG	2014	120	6	DIS-1-918-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASTRA TOURISM DEVELOPMENT CORPORATION LTD. INDIA	12	0	0	DIS/1/918/2014	0	0	0	N	GREENY THE GREAT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361235	44	MINISTRY OF TOURISM GAJENDER	2015	120	3	DIS-1-918-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/818/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361236	58	GULF OIL DOG	2015	120	6	DIS-1-918-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	0	DIS/1/918/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361237	61	SRI KRISHNA BHAVAN ADVERTISEMENT	2016	120	3	DIS-1-918-2016-CHEN	0.5	0x0000A67500000000	2016-09-02 00:00:00	M. BALASUBRAMANIAM, INDIA	12	0	0	DIS/1/918/2016	0	0	0	N	G K RAMANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361238	61	MAKE IN INDIA (DEFENCE MANUFACTURING)	2016	120	6	DIS-1-918-2016-MUM	4.2	0x0000A5D900000000	2016-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, INDIA	12	0	0	DIS/1/918/2016	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361239	43	TRAILER OF PARDESH EK SSPNU	2012	120	6	DIS-1-919-2012-MUM	3	0x0000A0A600000000	2012-08-07 00:00:00	PARDESH FILMS PRIVATE LIMITED, INDIA	12	0	0	DIS-1-919-2012	0	0	0	N	PARDESH FILMS PRIVATE LIMITED, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361240	51	NIRMANS VRINDAVAN GARDENS	2013	120	6	DIS-1-919-2013-MUM	0.24	0x0000A1C100000000	2013-05-17 00:00:00	NIWAS PREPERTIES (I) PVT. LTD., INDIA	12	0	0	DIS/1/919/2013-MUM	0	0	0	N	NIWAS PREPERTIES (I) PVT. LTD., NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361241	58	NAC MUHURTHAM COLLECTION	2014	120	3	DIS-1-919-2014-CHEN	1	0x0000A3D500000000	2014-10-31 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/1/919/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361242	44	PUBLIC TRANSPORT	2014	120	6	DIS-1-919-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD ,MUMBAI	12	0	0	DIS/889/2014-MUM	0	0	0	N	GREENY THE GREAT ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361243	44	MINISTRY OF TOURISM GAJENDER	2015	120	3	DIS-1-919-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/819/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361244	44	SANTOOR MOUTH FRESHNER- COLLEGE PARTY	2015	120	6	DIS-1-919-2015-MUM	1.22	0x0000A48900000000	2015-04-29 00:00:00	BHISHMA AGRO FOOD PRODUCTS (P) LTD, INDIA	12	0	0	DIS/1/919/2015	0	0	0	N	BHISHMA AGRO FOOD PRODUCTS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361245	58	INNUM ETHANAI PADIGAL	2016	120	3	DIS-1-919-2016-CHEN	8	0x0000A67300000000	2016-08-31 00:00:00	AJITHA VELMURUGAN, INDIA	12	0	0	DIS/1/919/2016	0	0	0	N	AJITHA VELMURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361246	61	MAKE IN INDIA (TEXTILE)	2016	120	6	DIS-1-919-2016-MUM	4.15	0x0000A5D900000000	2016-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, INDIA	12	0	0	DIS/875/2016-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361247	61	THE CENETERY	2014	120	2	DIS-1-92-14-KOL	19.55	0x0000A35300000000	2014-06-23 00:00:00	MR. APRATIM GHOSHAL	12	0	0	DIS-1-92-14-KOL	0	0	0	N	MR. SUDIPTO ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361248	42	JOYEE	2015	120	2	DIS-1-92-15-KOL	34.14	0x0000A4A500000000	2015-05-27 00:00:00	M/S.WINDOWS	12	0	0	DIS/1/92/15-KOL	0	0	0	N	M/S.WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361249	61	CHADAR  BADAR PUPPETRY , SANTHAL PUPPETRY	2016	120	2	DIS-1-92-16-KOL	18.22	0x0000A62500000000	2016-06-14 00:00:00	EASTERN ZONAL CULTURAL CENTRE BOVT. OF INDIA	12	0	0	DIS-1-92-16-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE BOVT. OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361250	61	SUNDARAM HONDA	2012	120	3	DIS-1-92-2012-CHEN	0	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-92-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361251	58	TRAILER OF 'ATHIRADI VETTAI (DARING AND DASHIND)'	2012	120	8	DIS-1-92-2012-HYD	1.36	0x0000A10A00000000	2012-11-15 00:00:00	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., INDIA	13	0	0	DIS/T/106/2012-HYD	0	0	0	N	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361252	44	SONG OF PUNE TC (THE CHUJAN DESTINATION)	2012	120	6	DIS-1-92-2012-MUM	4.18	0x00009FE200000000	2012-01-24 00:00:00	SHAIK RIYAZ/ ZOYA & SARA FILMS, PUNE	12	0	0	DIS/1/92/2012	0	0	0	N	SHAIK RIYAZ/ ZOYA & SARA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361253	58	SETTAI-SONG-3 POYUM (DIGITAL)	2013	120	3	DIS-1-92-2013-CHEN	3.19	0x0000A15400000000	2013-01-28 00:00:00	M/S RONNIE SCREWALA INDIA	12	0	0	DIS/S/91/2013-CHE	0	0	0	N	M/S RONNIE SCREWALA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361254	59	'KONAPARTHI JHANSIRANI; REPUDI KOTESWARA RAO;PERUPOGU MUSALAYYA GUNTUR DIST'	2012	120	8	DIS-1-92-2013-HYD	10	0x0000A06600000000	2012-06-04 00:00:00	SHRI M. DANA KISHORE , M.,I., A., S., APSFTV & TDC ., HYDERABAD	12	0	0	DIS/1/92/2013-HYD	0	0	0	N	THE MANGER, APSFTV & TDC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361255	63	AT THE CRCSSRDADS NONDON BAGCHI LIFE AND LIVING	2013	120	2	DIS-1-92-2013-KOL	9.44	0x0000A22600000000	2013-08-26 00:00:00	MS. URMI BASU	12	0	0	DIS-1-92-2013-KOL	0	0	0	N	MS. URMI BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361256	61	TUTTI FRUITI	2014	120	4	DIS-1-92-2014-BAN 	0.2	0x0000A39500000000	2014-08-28 00:00:00	M/S. V.H. ENTERPRISES, MYSORE	12	0	0	DIS-1-92-2014-BAN	0	0	0	N	M/S. V.H. ENTERPRISES, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361257	61	BLACK THUNDER	2014	120	3	DIS-1-92-2014-CHEN	0.2	0x0000A31400000000	2014-04-21 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD,INDIA	12	0	Social	DIS/78/2014	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361258	59	DWARAMPUDI CHANDRA SEKHAR REDDY	2014	120	8	DIS-1-92-2014-HYD	1	0x0000A30300000000	2014-04-04 00:00:00	SATISH CHANDRA,INDIA	12	0	0	DIS/121/2014-HYD	0	0	0	N	SATISH CHANDRA,KAKINADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361259	44	STAR GOLD - SUPER SALMAN	2014	120	6	DIS-1-92-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/75/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361260	44	STAR GOLD- SUPER SALAMA	2014	120	6	DIS-1-92-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	KHUSHI ADVERTISNING IDEAS PVT LTD. INDIA	12	0	0	DIS/1/92/2014	0	0	0	N	KHUSHI ADVERTISNING IDEAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361261	45	MAAHITHI	2015	120	4	DIS-1-92-2015-BAN	3	0x0000A48900000000	2015-04-29 00:00:00	M/S. HAMSALEKHA IMAGE PVT LTD., BANGALORE	12	0	0	DIS-1-92-2015-BAN	0	0	0	N	M/S. HAMSALEKHA IMAGE PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361262	58	DAC PROMOTERS	2015	120	3	DIS-1-92-2015-CHEN	0.2	0x0000A43000000000	2015-01-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/92/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361263	59	'NEERU CHETTU'	2015	120	8	DIS-1-92-2015-HYD	3	0x0000A45900000000	2015-03-12 00:00:00	SHRI N.V. RAMANA REDDY, IRTS, MANAGING DIRECTOR, APSFTV & TDC LTD. INDIA	12	0	0	DIS/96/2015-HYD	0	0	0	N	M.D. VIJAY (DM, FILMS), APSFTV & TDC LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361264	61	PROMO NO 17 : RAHASYA (SAY NO TO CRIME)	2015	120	6	DIS-1-92-2015-MUM	0.1	0x0000A42200000000	2015-01-16 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/1/92/2015	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361265	58	OXO	2016	120	3	DIS-1-92-2016-CHEN	0.3	0x0000A59400000000	2016-01-21 00:00:00	BEST IMAGE MEDIA, INDIA	12	0	0	DIS/71/2016-CHE	0	0	0	N	BEST IMAGE MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361266	51	TRAILER OF FILM 'ATHANG'	2016	120	6	DIS-1-92-2016-MUM	2.7	0x0000A58B00000000	2016-01-12 00:00:00	EKA MULTI - VENTURE PVT LTD., INDIA	12	0	0	DIS/T/14/2016-MUM	0	0	0	N	EKA MULTI - VENTURE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361267	58	DIGITAL TRAILER OF - 2 VIZHITHIRU	2017	120	3	DIS-1-92-2017-CHEN	0	0x0000A70C00000000	2017-01-31 00:00:00	ABUL HASSAN A. (ALIAS ) MEERA KATTHHIRAVAN - M/S HAYA MARIYAM FILM HOUSE, INDIA	12	0	0	DIS/T/28/2017-CHE	0	0	0	N	ABUL HASSAN A. (ALIAS ) MEERA KATTHHIRAVAN - M/S HAYA MARIYAM FILM HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361268	61	BAND BORG	2012	120	6	DIS-1-920-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	JAGUAR SERVICES (P) LTD., INDIA	12	0	0	DIS/1230/2012-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361269	61	APOLLO TYRES-FAST & FURIOUS 6	2013	120	6	DIS-1-920-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/920/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361270	49	SARAS	2014	120	3	DIS-1-920-2014-CHEN	1.5	0x0000A3D800000000	2014-11-03 00:00:00	LIGHTS ON PRODUCTIONS,INDIA	12	0	0	DIS-1-920-2014-CHEN	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361271	44	MIGRATORY BIRDS	2014	120	6	DIS-1-920-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA  TOURISM DEVELOPMENT CORPORATION LTD.,MUMBAI	12	0	Social	DIS/1/920/2014	0	0	0	N	GREENY THE GREAT ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361272	44	MINISTRY OF TOURISM GAJENDER	2015	120	3	DIS-1-920-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/820/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361273	44	FLIPKART M APP	2015	120	6	DIS-1-920-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/1/920/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361274	58	THE CHENNAI SHOPPING MALL	2016	120	3	DIS-1-920-2016-CHEN	1	0x0000A67900000000	2016-09-06 00:00:00	M/S SUMAN ADS, INDIA	12	0	0	DIS-809-2016-CHEN	0	0	0	N	M/S SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361275	59	THE CHENNAI SHOPPING MALL	2016	120	3	DIS-1-920-2016-CHEN	1	0x0000A67900000000	2016-09-06 00:00:00	M/S SUMAN ADS.INDIA	12	0	0	DIS/809/2016-CHE	0	0	0	N	M/S SUMAN ADS.CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361276	44	BE OPTIMISTIC	2016	120	6	DIS-1-920-2016-MUM	3	0x0000A5D900000000	2016-03-30 00:00:00	FILMS DIVISION ,GOVT OF INDIA MUMBAI  INDIA	12	0	0	DIS/873/2016-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361277	58	BHARAT NIRMAN AADHAR	2013	120	3	DIS-1-920-924-2013-CHEN	0.9	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/920-924/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361278	44	KELLOGG'S CORN FLAKES	2012	120	6	DIS-1-921-2012-MUM	0.3	0x0000A0A700000000	2012-08-08 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/921/2012	0	0	0	N	DIGITAL MAGIC PRODUCTION . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361279	44	PARLE GOLD STAR COOKIES	2013	120	6	DIS-1-921-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD, INDIA	12	0	0	DIS/1/921/2013	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361280	58	PANTHU-DIGITAL TRAILER	2014	120	3	DIS-1-921-2014-CHEN	1.28	0x0000A3D800000000	2014-11-03 00:00:00	M/S. VETHATHIRI PICTURES,INDIA	12	0	0	DIS-1-921-2014-CHEN	0	0	0	N	M/S. VETHATHIRI PICTURES,KOVILPATTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361281	44	UNIKNOWN WATER	2014	120	6	DIS-1-921-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD ,INDIA	12	0	0	DIS/891/2014-MUM	0	0	0	N	GREENY THE GREAT ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361282	44	MINISTRY OF TOURISM GAJENDER	2015	120	3	DIS-1-921-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , INDIA	12	0	0	DIS/821/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361283	44	BOMBAY VELVET EMAMI FAIR AND JANDSOME	2015	120	6	DIS-1-921-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	PHANTOM MOVIE PVT. LTD. / FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	DIS/1/921/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD. / FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361284	58	TRICHYSARATHAS -DIWALI 2016	2016	120	3	DIS-1-921-2016-CHEN	1	0x0000A67900000000	2016-09-06 00:00:00	NIBANDLENS, INDIA	12	0	0	DIS/1/921/2016	0	0	0	N	NIBANDLENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361285	61	JUNGLE BOOK FRUIT SHOOT	2016	120	6	DIS-1-921-2016-MUM	0.2	0x0000A5D900000000	2016-03-30 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/866/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361286	44	TRAILER NO. CHAL PICHCHUR BABATE HAIN	2012	120	6	DIS-1-922-2012-MUM	1.12	0x0000A0A700000000	2012-08-08 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/922/2012	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361287	44	PARACHUTE ADVANCED YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-922-2013-MUM	0.3	0x0000A1C400000000	2013-05-20 00:00:00	MARICO LTD,INDIA	12	0	0	DIS/917/2013-MUM	0	0	0	N	MARICO LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361288	58	TR VISALATCHI	2014	120	3	DIS-1-922-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-922-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361289	44	FOLLOW INSTRUCTIONS	2014	120	6	DIS-1-922-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIS/1/922/2014	0	0	0	N	GREENY THE GREAT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361290	44	MINISTRY OF TOURISM MOHAN (SUB TITLE TAMIL)	2015	120	3	DIS-1-922-2015-CHEN	1.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/822/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361291	58	VAIBHAV BAJAJ	2016	120	3	DIS-1-922-2016-CHEN	1.13	0x0000A67900000000	2016-09-06 00:00:00	VAIBHAV BAJAJ, INDIA	12	0	0	DIS/1/922/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361292	85	THOMAS COOK NEVADA	2016	120	6	DIS-1-922-2016-MUM	0.3	0x0000A5D900000000	2016-03-30 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/869/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361293	44	JAGO GRAHAK JAGO HOUSING	2012	120	6	DIS-1-923-2012-MUM	0.4	0x0000A0A700000000	2012-08-08 00:00:00	K SERA SERA DIGITAL CINEMA PVT LTD, INDIA	12	0	0	DIS-1-923-2012	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361294	61	TVS APACHE RTR 160	2013	120	6	DIS-1-923-2013-MUM	0.25	0x0000A1C500000000	2013-05-21 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/910/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361295	49	KALLINGAPURAM AMBILI JEWELLERS	2014	120	3	DIS-1-923-2014-CHEN	0.57	0x0000A3D800000000	2014-11-03 00:00:00	ROLLY CHANDRAN,INDIA	12	0	0	DIS-1-923-2014-CHEN	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361296	44	CHEWING GUM	2014	120	6	DIS-1-923-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD INDIA	12	0	0	DIS/894/2014-MUM	0	0	0	N	GREENY THE GREAT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361297	44	MINISTRY OF TOURISM MOHAN	2015	120	3	DIS-1-923-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/823/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361298	58	BIRLA PUTTY KESHAV KUTTY - 1	2015	120	6	DIS-1-923-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/1/923/2015	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361299	58	HI FASHION	2016	120	3	DIS-1-923-2016-CHEN	0.52	0x0000A67900000000	2016-09-06 00:00:00	PHOENIX MEDIA,INDIA	12	0	0	DIS/830/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361300	58	BRU INSTANT LOVE IS BRU	2016	120	6	DIS-1-923-2016-MUM	1	0x0000A5D900000000	2016-03-30 00:00:00	SPLICE STUDIOZ, INDIA	12	0	0	DIS/11/923/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361301	61	SAMSUNG SMART CAMERA NX 1000	2012	120	6	DIS-1-924-2012-MUM	1	0x0000A0A700000000	2012-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/924/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361302	85	BEBE	2013	120	6	DIS-1-924-2013-MUM	0.3	0x0000A1C500000000	2013-05-21 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/924/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361303	61	MURUGAPPA CORPORATE	2014	120	3	DIS-1-924-2014-CHEN	0.25	0x0000A3D800000000	2014-11-03 00:00:00	SAM,INDIA	12	0	0	DIS-1-924-2014-CHEN	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361304	44	MINISTRY OF TOURISM (SUM TITLE MALAYALAM)	2015	120	3	DIS-1-924-2015-CHEN	1.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/824/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361305	61	PARLE MAGIC FOOT BALL 1	2015	120	6	DIS-1-924-2015-MUM	0.15	0x0000A48900000000	2015-04-29 00:00:00	M/S. KRUTI PROMOTION AND EVEREST PVT. LTD., INDIA	12	0	0	DIS/1/924/2015	0	0	0	N	M/S. KRUTI PROMOTION AND EVEREST PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361306	61	PARLE MAGIC FOOT ALL - 1	2015	120	6	DIS-1-924-2015-MUM	0.15	0x0000A48900000000	2015-04-29 00:00:00	M/S KRUTI PROMOTION AND EVEREST PVT. LTD., INDIA	12	0	0	DIS/884/2015-MUM	0	0	0	N	M/S KRUTI PROMOTION AND EVEREST PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361307	58	DEV SOLAR V1	2016	120	3	DIS-1-924-2016-CHEN	0.3	0x0000A67900000000	2016-09-06 00:00:00	PEN WORKS, INDIA	12	0	Others	DIS-1-924-2016-CHEN	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361308	44	DIGITAL IPL HOTSTAR	2016	120	6	DIS-1-924-2016-MUM	0.3	0x0000A5D900000000	2016-03-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD..,INDIA	12	0	0	DIS/867/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD..,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361309	85	AUDI A6 TDI MALL	2012	120	6	DIS-1-925-2012-MUM	0.45	0x0000A0A700000000	2012-08-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	Social	DIS/1240/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361310	42	TVS- SIKHSHA	2013	120	6	DIS-1-925-2013-MUM	0.4	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1/925/2013	0	0	0	N	THE FUEL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361311	61	MALLES AASHIRA	2014	120	3	DIS-1-925-2014-CHEN	0.3	0x0000A3D800000000	2014-11-03 00:00:00	THILAK,INDIA	12	0	0	DIS-1-925-2014-CHEN	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361312	44	NOISE POLLUTION	2014	120	6	DIS-1-925-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD , MUMBAI	12	0	0	DIS/896/2014-MUM	0	0	0	N	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361313	44	MINISTRY OF TOURISM MOHAN	2015	120	3	DIS-1-925-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/825/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361314	44	TATA AIA BUS STOP	2015	120	6	DIS-1-925-2015-MUM	0.35	0x0000A48900000000	2015-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1/925/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361315	58	SHREE DEV WETGRINDER	2016	120	3	DIS-1-925-2016-CHEN	1	0x0000A67900000000	2016-09-06 00:00:00	PEN WORKS, INDIA	12	0	0	DIS-832-2016-CHEN	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361316	49	THRIVENI FACE PACK	2016	120	6	DIS-1-925-2016-MUM	0.1	0x0000A5D900000000	2016-03-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/864/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361317	82	NOT READABLE	2013	120	3	DIS-1-925-929-2013-CHEN	0	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	DIS-1-925-929-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361318	44	AIRTEL FRIENDSHIP TAG ON	2012	120	6	DIS-1-926-2012-MUM	1.45	0x0000A0A700000000	2012-08-08 00:00:00	CINE MEDIA PVT. LTD.INDIA	12	0	0	DIS/1/926/2012	0	0	0	N	CINE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361319	53	TVS*SSIKHSHA	2013	120	6	DIS-1-926-2013-MUM	0.4	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL ,INDIA	12	0	0	DIS/1/926/2013-MUM	0	0	0	N	THE FUEL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361320	61	PRINCE JEWELLERY	2014	120	3	DIS-1-926-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	RED,INDIA	12	0	0	DIS-1-926-2014-CHEN	0	0	0	N	RED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361321	44	HUMAN BEHAVIOUR	2014	120	6	DIS-1-926-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD.,INDIA	12	0	Social	DIS/1/926/2014	0	0	0	N	GREENY THE GREAT ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361322	44	MINISTRY OF TOURISM MOHAN	2015	120	3	DIS-1-926-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,INDIA	12	0	0	DIS/826/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361323	44	FLIPKART FASTER THAN THE REST	2015	120	6	DIS-1-926-2015-MUM	0.25	0x0000A48900000000	2015-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/926/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361324	58	SHREE DEV WETGRINDER V2	2016	120	3	DIS-1-926-2016-CHEN	0.3	0x0000A67900000000	2016-09-06 00:00:00	PEN WORKS, INDIA	12	0	0	DIS/1/926/2016	0	0	0	N	PEN WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361325	58	THE CHENNAI SILK	2015	120	6	DIS-1-926-2016-MUM	0.3	0x0000A46B00000000	2015-03-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/926/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361326	58	THE CHENNAI SILKS	2016	120	6	DIS-1-926-2016-MUM	0.3	0x0000A46B00000000	2015-03-30 00:00:00	REAL IMAGE TECHOLOGIES PVT. LTD., INDIA	12	0	0	DIS/861/2016-MUM	0	0	0	N	REAL IMAGE TECHOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361327	44	DELHI SAFARI	2012	120	6	DIS-1-927-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	KRAYON PICTURESPVT. LTD., INDIA	12	0	0	DIS/T/1235/2012-MUM	0	0	0	N	KRAYON PICTURESPVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361328	44	TVS - SIKSHA	2013	120	6	DIS-1-927-2013-MUM	0.4	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/927/2013-MUM	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361329	61	PRINCE JEWELLERY	2014	120	3	DIS-1-927-2014-CHEN	1.25	0x0000A3D800000000	2014-11-03 00:00:00	RED, INDIA	12	0	0	DIS/1/927/2014	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361330	82	KITE DISCOVER -125 CC	2014	120	6	DIS-1-927-2014-MUM	0.4	0x0000A32400000000	2014-05-07 00:00:00	ORIENTA CINE ADVERTISING P, LTD , INDIA	12	0	0	DIS/953/2014-MU7M	0	0	0	N	ORIENTA CINE ADVERTISING P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361331	49	KITE DISCOVER-125 CC	2014	120	6	DIS-1-927-2014-MUM	0.4	0x0000A32400000000	2014-05-07 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/1/927/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361332	44	MINISTRY OF TOURISM BRIJLAL	2015	120	3	DIS-1-927-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/849/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361333	44	BOMBAY VELVET - LUX COZI	2015	120	6	DIS-1-927-2015-MUM	0.25	0x0000A48900000000	2015-04-29 00:00:00	PHANTOM MOVIE PVT. LTD / FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	DIS/1/927/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD / FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361334	58	VIRUMAANDIKKUM SIVAMAANDIKKUM -DIGITAL TRAILER	2016	120	3	DIS-1-927-2016-CHEN	1.41	0x0000A67900000000	2016-09-06 00:00:00	J. MEGALA /MS WOW 4 STUDIO CHENNAI	12	0	0	dis/1/927/2016	0	0	0	N	J. MEGALA /MS WOW 4 STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361335	58	JUSTICKETS	2016	120	6	DIS-1-927-2016-MUM	1	0x0000A5D900000000	2016-03-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD  INDIA	12	0	0	DIS/862/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361336	44	GOLMAAL HA BHAI SAB GOLMAAL HAI NO. 1	2012	120	6	DIS-1-928-2012-MUM	1	0x0000A0A700000000	2012-08-08 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/1/928/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361337	54	TVS - SIKHSHA	2013	120	6	DIS-1-928-2013-MUM	0	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL., INDIA	12	0	0	DIS/896/2013-MUM	0	0	0	N	THE FUEL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361338	44	INCREDIBLE INDIA - TAKE PRIDE	2014	120	3	DIS-1-928-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , INDIA	12	0	Social	DIS/858/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361339	44	INCREDIBLE INDIA-TAKE PRIDE	2014	120	3	DIS-1-928-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/928/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361340	58	TIC TAC	2014	120	6	DIS-1-928-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD., INDIA	12	0	0	DIS/1/928/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361341	44	MINISTRY OF TOURISM BRIJLAL	2015	120	3	DIS-1-928-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/850/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361342	61	PARLE MAGIC (FAIRY-1)	2015	120	6	DIS-1-928-2015-MUM	0.15	0x0000A48900000000	2015-04-29 00:00:00	M/S. KRUTI PROMOTION AND EVEREST PVT. LTD., INDIA	12	0	0	DIS/1/928/2015	0	0	0	N	M/S. KRUTI PROMOTION AND EVEREST PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361343	61	GM CHEVROLET TRAILBLAZER-2	2016	120	6	DIS-1-928-2016-MUM	1	0x0000A5D900000000	2016-03-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/870/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361344	44	COLGATE SUPER FLEXI	2012	120	6	DIS-1-929-2012-MUM	0.25	0x0000A0A700000000	2012-08-08 00:00:00	JAGUAR SERVICES (P) LTD.INDIA	12	0	0	DIS/1/929/2102-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361345	51	TVS-SIKSHA	2013	120	6	DIS-1-929-2013-MUM	0.4	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/929/2013	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361346	44	INCREDIBLE INDIA - TAKE PRIDE(SUBTITLED I TAMIL	2014	120	3	DIS-1-929-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-929-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361347	58	MAYBELLINE NEW YORK COLOSSAL KAJAL	2014	120	6	DIS-1-929-2014-MUM	0.15	0x0000A32400000000	2014-05-07 00:00:00	INERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1/929/2014	0	0	0	N	INERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361348	44	MINISTRY OF TOURISM BRIJAL	2015	120	3	DIS-1-929-2015-CHEN	1.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/853/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361349	44	TATA AIA A SEAT	2015	120	6	DIS-1-929-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	DIS/879/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361350	44	TATA AIA HAVE A SEAT	2015	120	6	DIS-1-929-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/879/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361351	58	PARK GLOBAL SCHOOL	2016	120	3	DIS-1-929-2016-CHEN	0.4	0x0000A67C00000000	2016-09-09 00:00:00	RAJA KRISHNASWAMY, INDIA	12	0	0	DIS/1/929/2016	0	0	0	N	ASHOK NARAYANAN, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361352	49	THRIVENI HAIR OIL	2016	120	6	DIS-1-929-2016-MUM	0.1	0x0000A5D900000000	2016-03-30 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/865/2016-MUM	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361353	61	SONGS OF THE BARDS OF BENGAL - THE BAULS AND FAKIRA	2014	120	2	DIS-1-93-14-KOL	45.11	0x0000A39000000000	2014-08-23 00:00:00	MS. MONALISA DASGUPTA	12	0	0	DIS-1-93-14-KOL	0	0	0	N	MS. MONALISA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361354	42	TRAILER OF BOUD1.COM	2015	120	2	DIS-1-93-15-KOL	7.4	0x0000A4AA00000000	2015-06-01 00:00:00	MR. PAWAN KANODIA	12	0	0	DIS/1/93/15	0	0	0	N	MR. PAWAN KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361355	42	ORE MON ( PART-1 )	2016	120	2	DIS-1-93-16-KOL	0	0x0000A62800000000	2016-06-17 00:00:00	M/S . SCUD	12	0	0	DIS-1-93-16-KOL	0	0	0	N	M/S . SCUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361356	49	' MALADAR WEDDING COLLECTIONS '	2012	120	3	DIS-1-93-2012-CHEN	0.3	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-93-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361357	49	TRAILER OF 'CHOODAN (DARING AND DASHING)'	2012	120	8	DIS-1-93-2012-HYD	1.36	0x0000A10A00000000	2012-11-15 00:00:00	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., INDIA	13	0	0	DIS/T/107/2012-HYD	0	0	0	N	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361358	44	VICTORINOX SWOCE AARMO APNOV WATCH	2012	120	6	DIS-1-93-2012-MUM	0.6	0x00009FE300000000	2012-01-25 00:00:00	DIGITAL MAGIC PRODUCTION , THANE	12	0	0	DIS/92/12-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361359	45	K M F SPOT -02	2013	120	4	DIS-1-93-2013-BAN 	0.4	0x0000A22D00000000	2013-09-02 00:00:00	M/S.KARNATAKA CO-OPERATIVE MILK PRODUCERS FEDERATION LIMITED,BANGLORE	12	0	Social	DIS/1/93/2013	0	0	0	N	M/S.KARNATAKA CO-OPERATIVE MILK PRODUCERS FEDERATION LIMITED,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361360	58	RAJATHI INTERNATIONAL PLAY SCHOOL	2013	120	3	DIS-1-93-2013-CHEN	1.23	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/107/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361361	187	' PADMA - VYARDHA JEEVITHAMLO VELUGU: SOBHA - DALITHA VARGALA - KU SOBHA; LATHA - ASARA DORIKINDI - KHAMMAM DIST '	2013	120	8	DIS-1-93-2013-HYD	0	0x0000A1D300000000	2013-06-04 00:00:00	SHRI M. DANA KISHORE, I.A.S., M. D. , APSFTV & TDC LTD. , HYDERABAD	12	0	0	DIS-1-93-2013-HYD	0	0	0	N	THE MANGER , APSFTV & TDC  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361362	61	NINETY DEGREES	2013	120	2	DIS-1-93-2013-KOL	0	0x0000A22700000000	2013-08-27 00:00:00	MR. NILANJAN BHATTACHARYA	12	0	0	DIS-1-93-2013-KOL	0	0	0	N	MR. NILANJAN BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361363	45	THOLASI JEWELS	2014	120	4	DIS-1-93-2014-BAN 	0.2	0x0000A39500000000	2014-08-28 00:00:00	M/S. THOLASI JEWELS, MYSORE	12	0	0	DIS-1-93-2014-BAN	0	0	0	N	M/S. THOLASI JEWELS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361364	58	AVY SWARNAMHAL	2014	120	3	DIS-1-93-2014-CHEN	0.25	0x0000A31400000000	2014-04-21 00:00:00	AF FILMS,INDIA	12	0	0	DIS-1-93-2014-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361365	59	YSRCP RICE MILL	2014	120	8	DIS-1-93-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	12	0	0	DIS/123/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361366	61	MYNTRA MEGA SALE	2014	120	6	DIS-1-93-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/82/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361367	61	MYNTRA MEGA SALE	2014	120	6	DIS-1-93-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/82/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361368	61	SPLENDID COORGE	2015	120	4	DIS-1-93-2015-BAN	60	0x0000A48A00000000	2015-04-30 00:00:00	MY SORE	12	0	0	DIS/1/93/2015-BAN	0	0	0	N	M/S . ONE POINT STLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361369	61	CHICKING	2015	120	3	DIS-1-93-2015-CHEN	0.25	0x0000A43000000000	2015-01-30 00:00:00	SAJIV HANIF, INDIA	12	0	0	DIS/1/93/2015	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361370	59	KALYANAM SHOPPING MALL	2015	120	8	DIS-1-93-2015-HYD	0.15	0x0000A44300000000	2015-02-18 00:00:00	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD INDIA	12	0	0	VIS/2/111/2016-HYD	0	0	0	N	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361371	51	PROMO NO. 1 & 2 : DABBA AIS PAIS	2015	120	6	DIS-1-93-2015-MUM	1.3	0x0000A42500000000	2015-01-19 00:00:00	EM S. ART, INDIA	12	0	0	DIS/1/93/2015	0	0	0	N	EM S. ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361372	63	MALABAR GOLD AND DIAMOND ARTISTRY SHOW	2016	120	3	DIS-1-93-2016-CHEN	0.3	0x0000A59400000000	2016-01-21 00:00:00	VFX ADS, INDIA	12	0	0	DIS/70/2016-CHE	0	0	0	N	VFX ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361373	59	AAKRUTI	2016	120	8	DIS-1-93-2016-HYD	0	0x0000A5DB00000000	2016-04-01 00:00:00	CH. VIKRAM, INDIA	12	0	0	DIS/123/2016-HYD	0	0	0	N	CH. VIKRAM, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361374	51	SONG - 'CHAHUL HI' OF FILM 'ATHANG' (MARATHI')	2016	120	6	DIS-1-93-2016-MUM	2.28	0x0000A58B00000000	2016-01-12 00:00:00	EKA MULTI- VENTURE PVT. LTD., INDIA	12	0	0	DIS/S/13/2016-MUM	0	0	0	N	EKA MULTI- VENTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361375	44	TRAILER OF ENGLISH VINGLISH	2012	120	6	DIS-1-930-2012-MUM	2.52	0x0000A0A700000000	2012-08-08 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS-1-930-2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361376	43	TVS - SIKSHA	2013	120	6	DIS-1-930-2013-MUM	0	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL., INDIA	12	0	0	DIS/893/2013-MUM	0	0	0	N	THE FUEL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361377	44	INCREDIBLE INDIA - TAKE PRIDE	2014	120	3	DIS-1-930-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-930-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361378	44	MOHANLAL TEA	2014	120	6	DIS-1-930-2014-MUM	1	0x0000A32500000000	2014-05-08 00:00:00	WIDEANGLE PRODUCTION,INDIA	12	0	0	DIS/1/930/2014	0	0	0	N	WIDEANGLE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361379	44	MINISTRY OF TOURISM BRIJALAL (SUB TITLE KANNADA)	2015	120	3	DIS-1-930-2015-CHEN	1.3	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/852/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361380	44	DITCARE	2015	120	6	DIS-1-930-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	PRIME FOUCS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1/930/2015	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361381	58	PAGAL VEEDU	2016	120	3	DIS-1-930-2016-CHEN	15.35	0x0000A67300000000	2016-08-31 00:00:00	LV PRASAD FILM  TV ACADEMY, INDIA	12	0	0	DIS/1/930/2016	0	0	0	N	LV PRASAD FILM  TV ACADEMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361382	61	KIWI ICE CREAM CHILL THE FUN	2016	120	6	DIS-1-930-2016-MUM	0.29	0x0000A5D900000000	2016-03-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/872/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361383	53	BHARAT NIRMAN DBT	2013	120	3	DIS-1-930-935-2013-CHEN	0.6	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IAMGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/930/935/2013	0	0	0	N	M/S REAL IAMGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361384	44	SWARAJ - EXPERIE NCE FREEDOM	2012	120	6	DIS-1-931-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	SIM REALITY, INDIA	12	0	0	DIS/1259/2012-MUM	0	0	0	N	SIM REALITY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361385	42	TVS-BIJLEE	2013	120	6	DIS-1-931-2013-MUM	0.45	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL , INDIA	12	0	0	DIS/901/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361386	44	INCREDIBLE INDIA - TAKE PRIDE	2014	120	3	DIS-1-931-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/931/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361387	61	TIMES NOW INDIA MAY 16 (2014)	2014	120	6	DIS-1-931-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	JAGUAR SERVICES (P) LTD  INDIA	12	0	0	DIS/954/14-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361388	61	TIMES NOW - INDIA - MAY - 16	2014	120	6	DIS-1-931-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	JAGUAR SERVIES P LTD , INDIA	12	0	0	DIS/954/2014-MUM	0	0	0	N	JAGUAR SERVIES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361389	44	MINISTRY OF TOURISM (SUM TITLE IN MALAYALAM)	2014	120	3	DIS-1-931-2015-CHEN	1.3	0x0000A39100000000	2014-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	Thriller	DIS/851/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361390	45	PONS TALK - TALK ILEANA	2015	120	6	DIS-1-931-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/1931/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361391	58	IVAN YARENDRU THERIKIRATHA-DIGITAL TRAILER-1	2016	120	3	DIS-1-931-2016-CHEN	1.7	0x0000A68200000000	2016-09-15 00:00:00	M/S OWN CHIEMAAS- TE ASHOK KUMAR -S T. SURESH KUMAE, INDIA	12	0	0	DIS-T-164-2016-CHEN	0	0	0	N	M/S OWN CHIEMAAS- TE ASHOK KUMAR -S T. SURESH KUMAE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361392	51	DAILYSIS KAL -AAJ-UDYA	2016	120	6	DIS-1-931-2016-MUM	44.6	0x0000A5D900000000	2016-03-30 00:00:00	RUGN MITRA,INDIA	12	0	Social	DIS/1/931/2016	0	0	0	N	RUGN MITRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361393	61	SUPREME(NILE AND THAMES)	2012	120	6	DIS-1-932-2012-MUM	0.2	0x0000A0A700000000	2012-08-08 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1/932/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361394	51	TVS-BIJEE	2013	120	6	DIS-1-932-2013-MUM	0.45	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL , INDIA	12	0	0	DIS/899/2013-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361395	82	DHFL ELECTION	2014	120	6	DIS-1-932-2014-MUM	0.15	0x0000A32500000000	2014-05-08 00:00:00	BUGS EYE VIEW @ NEO FILMS, INDIA	12	0	0	DIS/955/2014-MUM	0	0	0	N	BUGS EYE VIEW @ NEO FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361396	61	UNIBIC MILK COOKIES	2015	120	3	DIS-1-932-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,INDIA	12	0	0	DIS/771/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361397	51	SONG : TUJHE KHATYAL DOLEY OF FILM WANTED BAYKO NO.1	2015	120	6	DIS-1-932-2015-MUM	2	0x0000A48900000000	2015-04-29 00:00:00	DREAMCATCHERZ MOTION PICTURES,INDIA	12	0	0	DIS/1/932/2015	0	0	0	N	DREAMCATCHERZ MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361398	58	MEOW  (DIGITAL TRAILER -1)	2016	120	3	DIS-1-932-2016-CHEN	1.1	0x0000A68200000000	2016-09-15 00:00:00	VINCENT ADAKALARAJ M/S GLOBAL WOODS MOVIES, INDIA	12	0	0	DIS/1/932/2016	0	0	0	N	VINCENT ADAKALARAJ M/S GLOBAL WOODS MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361399	61	HIGHLIGHTS MIFF - 2016	2016	120	6	DIS-1-932-2016-MUM	5.1	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/1/932/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361400	61	THE WAVE	2012	120	6	DIS-1-933-2012-MUM	0.52	0x0000A0A700000000	2012-08-08 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/1261/2012-MUM 	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361401	44	TVS - BIJLEE	2013	120	6	DIS-1-933-2013-MUM	0	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL INDIA	12	0	0	DIS/897/2013-MUM	0	0	0	N	THE FUEL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361402	43	INCREDIBLE INDIA - CATTLE WOMAN	2014	120	3	DIS-1-933-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-933-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361403	58	SUZUKI LETS	2014	120	6	DIS-1-933-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD,INDIA	12	0	Social	DIS/1/933/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361404	59	JAYASURYA-	2015	120	3	DIS-1-933-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	RAMANGANEYULU - SARVANTHRAM CREATIONS, INDIA	13	0	0	DIS/T/196/2015-CHE	0	0	0	N	RAMANGANEYULU - SARVANTHRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361405	51	PROMO NO: 1 &2 : MI VANDIN MAHARASHTRA LA	2015	120	6	DIS-1-933-2015-MUM	0.5	0x0000A48900000000	2015-04-29 00:00:00	DR. PURSHOTTAM, BHOPKAR, INDIA	12	0	0	DIS/1/933/2015	0	0	0	N	DR. PURSHOTTAM, BHOPKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361406	58	KADAVUL IRUKKAN KUMARU ( DIGITAL TRAILER -1 )	2016	120	3	DIS-1-933-2016-CHEN	1.29	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA M/S AMMA CREATIONS, INDIA	12	0	0	DIS/T/169/2016-CHE	0	0	0	N	T. SIVA M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361407	61	MAKE IN INDIA- AUTOMOBILES	2016	120	6	DIS-1-933-2016-MUM	4.2	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/909/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361408	44	ADANI FOR TUNE OIL (HAR MAA KE DIL MEIN)	2012	120	6	DIS-1-934-2012-MUM	0.45	0x0000A0A700000000	2012-08-08 00:00:00	CINEMAX INDIA LTD ,INDIA	12	0	0	DIS/1258/2012-MUM	0	0	0	N	CINEMAX INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361409	43	TVS- BIJLEE	2013	120	6	DIS-1-934-2013-MUM	0.45	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL,INDIA	12	0	0	DIS/1/934/2013	0	0	0	N	THE FUEL, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361410	44	INCREDIBLE INDIA-CATTLE WOMAN	2014	120	3	DIS-1-934-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/934/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361411	44	AIRTEL NIGHT PACK TIE	2014	120	6	DIS-1-934-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/964/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361412	61	STYLE ONE AD KIDS WEAR	2015	120	3	DIS-1-934-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	VINOD, INDIA	12	0	0	DIS/874/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361413	51	PROMO NO. 1 TO 3 : MAHARASHTRA MAZI AAN	2015	120	6	DIS-1-934-2015-MUM	1.3	0x0000A48900000000	2015-04-29 00:00:00	DR. PURSHOTTAM BHOPKAR, INDIA	12	0	0	DIS/1/934/2015	0	0	0	N	DR. PURSHOTTAM BHOPKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361414	58	KADAVUL IRUKKAN KUMARU ( DIGITAL TRAILER -2)	2016	120	3	DIS-1-934-2016-CHEN	1.33	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	DIS/1/934/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361415	61	VIGNETTES FROM THE PAST	2016	120	6	DIS-1-934-2016-MUM	4.44	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA INDIA	12	0	0	DIS/1/934/2016	0	0	0	N	FILMS DIVISION OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361416	44	DURASHINE	2012	120	6	DIS-1-935-2012-MUM	0.3	0x0000A0A700000000	2012-08-08 00:00:00	ULTRA OUTDOORS,  INDIA	12	0	0	DIS/1/935/2012	0	0	0	N	ULTRA OUTDOORS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361417	53	TVS- BIJLEE	2013	120	6	DIS-1-935-2013-MUM	0.45	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL,INDIA	12	0	0	DIS/1/935/2013-MUM	0	0	0	N	THE FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361418	44	INCREDIBLE INDIA - CATTLE WOMAN (SUBTITLED IN TELUGU)	2014	120	3	DIS-1-935-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	Social	DIS-1-935-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361419	44	AIRTEL NIGHT PACK BEDROOM	2014	120	6	DIS-1-935-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	SALVOS  ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/965/2014-MUM	0	0	0	N	SALVOS  ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361420	58	CHENNAI DIAMONDS OFFER	2015	120	3	DIS-1-935-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	ANBUNATHAN, INDIA	12	0	0	DIS/875/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361421	44	PARACHUTE WITH PIKU	2015	120	6	DIS-1-935-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	AWW ENTERTAINMENT INDIA	12	0	0	DIS/1/935/2015	0	0	0	N	AWW ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361422	58	KADAVUL IRUKKAN KUMARU (DIGITAL TRAILER-3)	2016	120	3	DIS-1-935-2016-CHEN	1.37	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	DIS/1/935/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361423	61	MAKE IN INDIA - ROADS AND HIGHWAYS	2016	120	6	DIS-1-935-2016-MUM	3.5	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/910/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361424	61	GLAMSTAR SUNGLASSES	2012	120	6	DIS-1-936-2012-MUM	0.45	0x0000A0A800000000	2012-08-09 00:00:00	BLACK AND WHITE PICTURE, INDIA	12	0	0	DIS/1/936/2012	0	0	0	N	BLACK AND WHITE PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361425	44	BHARAT NIRMAN FOOD SECURITY	2013	120	3	DIS-1-936-2013-CHEN	0.6	0x0000A22F00000000	2013-09-04 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/936/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361426	54	TVS- BIJLEE	2013	120	6	DIS-1-936-2013-MUM	0.45	0x0000A1C500000000	2013-05-21 00:00:00	THE FUEL,INDIA	12	0	0	DIS/1/936/2013	0	0	0	N	THE FUEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361427	45	INCREADIBLE INDIA-WOMAN CATTLE	2014	120	3	DIS-1-936-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.INDIA	12	0	0	DIS/1/936/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361428	44	AIRTEL NIGHT PACK CHAT	2014	120	6	DIS-1-936-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/966/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361429	58	TAG PROFESSIONALS	2015	120	3	DIS-1-936-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	GREENWAYS, INDIA	12	0	0	DIS/878/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361430	51	PROMO NO. 1 TO 5 PASH BANDH	2015	120	6	DIS-1-936-2015-MUM	2.4	0x0000A48900000000	2015-04-29 00:00:00	GASHISH FILMS, INDIA	12	0	0	DIS/1/936/2015	0	0	0	N	GASHISH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361431	58	KADAVUL IRUKKAN KUMARU (DIGITAL TRAILER - 4)	2016	120	3	DIS-1-936-2016-CHEN	1.42	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S. AMMA CREATIONS, INDIA	12	0	0	DIS/T/172/2016-CHE 	0	0	0	N	T. SIVA, M/S. AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361432	44	PARIVARTAN	2016	120	6	DIS-1-936-2016-MUM	1.29	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS/911/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361433	61	MERCEDES BENZ ULTIMATE TOURING	2012	120	6	DIS-1-937-2012-MUM	1	0x0000A0A800000000	2012-08-09 00:00:00	GROUP M MEDIA INDIA PVT.LTD..,INDIA	12	0	0	DIS/1/937/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT.LTD..,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361434	61	BLOSSOM SENIOR SECONDARY SCHOOL	2013	120	6	DIS-1-937-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	SAPNA FILMS CINE EYES., INDIA	12	0	0	DIS/918/2013-MUM	0	0	0	N	SAPNA FILMS CINE EYES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361435	44	INCRIDIBLE INDIA - CATTLE WOMAN (SUBTITLED IN TAMIL)	2014	120	3	DIS-1-937-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/937/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361436	61	WHIRLPOOL PROTTON REFRIGERATORS	2014	120	6	DIS-1-937-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/967/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361437	44	NFDC MORD IAY	2015	120	3	DIS-1-937-2015-CHEN	0.3	0x0000A4FF00000000	2015-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/854/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361438	51	SONG : OVEE OF FILM PASHBANDH	2015	120	6	DIS-1-937-2015-MUM	1.4	0x0000A48900000000	2015-04-29 00:00:00	GASHISH FILMS, INDIA	12	0	0	DIS/1/937/2015	0	0	0	N	GASHISH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361439	58	ULKUTHU - DIGITAL TRAILER	2016	120	3	DIS-1-937-2016-CHEN	1.2	0x0000A68200000000	2016-09-15 00:00:00	J. SELVA KUMAR M/S. KENANYA FILMS, INDIA	12	0	0	DIS/1/937/2016	0	0	0	N	J. SELVA KUMAR M/S. KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361440	44	MAKE IN INDIA - CONTRUCTIONS	2016	120	6	DIS-1-937-2016-MUM	2.4	0x0000A5DA00000000	2016-03-31 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	DIS-913-2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361441	58	BHARAT NIRMAN TELEPHONY	2012	120	3	DIS-1-937-939-2013-CHEN	0.6	0x0000A0C200000000	2012-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/937-030/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361442	61	VODAFONE DELIGHT - 2	2012	120	6	DIS-1-938-2012-MUM	1.3	0x0000A0A800000000	2012-08-09 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD.,INDIA	12	0	0	DIS/1/938/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361443	61	THE CREST	2013	120	6	DIS-1-938-2013-MUM	1.25	0x0000A1C600000000	2013-05-22 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/1/938/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361444	58	HONDA DREAM SERIES	2014	120	3	DIS-1-938-2014-CHEN	0.2	0x0000A3D800000000	2014-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	12	0	0	DIS-1-938-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361445	44	PRIIT CAMPUS KERNAL	2014	120	6	DIS-1-938-2014-MUM	1	0x0000A32500000000	2014-05-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/968/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361446	44	NFDC MORD NRLM BOOK KEEPING	2015	120	3	DIS-1-938-2015-CHEN	0	0x0000A4FF00000000	2015-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.  INDIA	12	0	0	DIS/855/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361447	51	SONG : PASH BANDH OF FILM 'PASH BANDH	2015	120	6	DIS-1-938-2015-MUM	2.19	0x0000A48900000000	2015-04-29 00:00:00	GASHISH FILMS, INDIA	12	0	0	DIS/1/938/2015	0	0	0	N	GASHISH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361448	58	LAKSHANA MOBILE WORLD	2016	120	3	DIS-1-938-2016-CHEN	0.4	0x0000A68200000000	2016-09-15 00:00:00	ANGEL ADS, INDIA	12	0	0	DIS/1/938/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361449	42	ABP ANANDA FARMER	2016	120	6	DIS-1-938-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	JAGUAR SERVICES PVT. LTD.,INDIA	12	0	0	DIS/1/938/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361450	44	TRAILER OF ENGLISH VINGLISH 2	2012	120	6	DIS-1-939-2012-MUM	3	0x0000A0A800000000	2012-08-09 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	DIS/1270/2012-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361451	61	WEAVES-WATER RESISTANT	2013	120	6	DIS-1-939-2013-MUM	0.3	0x0000A1C600000000	2013-05-22 00:00:00	NATRAJ PRODUCTION, INDIA	12	0	0	DIS/1/939/2013	0	0	0	N	NATRAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361452	58	KAJARIA TILES	2014	120	3	DIS-1-939-2014-CHEN	0.29	0x0000A3DC00000000	2014-11-07 00:00:00	SHRI.ASHOK KAJARIA,INDIA	12	0	Social	DIS/1/939/2014	0	0	0	N	MURUGAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361453	85	TCS BANGALORE 10 K RUN	2014	120	6	DIS-1-939-2014-MUM	0.15	0x0000A32500000000	2014-05-08 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT.LTD., INDIA	12	0	0	DIS/1/939/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361454	44	NFDC MORD NRLM BAITHAK KAISE KAREIN	2015	120	3	DIS-1-939-2015-CHEN	0	0x0000A4FF00000000	2015-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,INDIA	12	0	0	DIS/856/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361455	51	SONG UMBARTHA OF FILM PASHBANDS	2015	120	6	DIS-1-939-2015-MUM	3.38	0x0000A48900000000	2015-04-29 00:00:00	GANESH FILMS INDIA	12	0	0	DIS/1/939/2015	0	0	0	N	GANESH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361456	58	NEW SARAVANA STORE (THE LEGEND )	2016	120	3	DIS-1-939-2016-CHEN	1	0x0000A68200000000	2016-09-15 00:00:00	JD JERY;S MEDIA PARK INDIA	12	0	0	DIS/1/939/2016	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361457	44	BRITANNIA WHOLE WHEAT BREAD	2016	120	6	DIS-1-939-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/880/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361458	42	TRAILER OF BOUDI.COM (SONG NO: 3 & 4)	2015	120	2	DIS-1-94-15-KOL	6.36	0x0000A4AA00000000	2015-06-01 00:00:00	MR. PAWAN KANODIA	12	0	0	DIS/1/94/15	0	0	0	N	MR. PAWAN KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361459	44	ORE WON (PART 2)	2016	120	2	DIS-1-94-16-KOL	4.53	0x0000A62800000000	2016-06-17 00:00:00	M/S. SCUD	12	0	0	DIS-1-94-16-KOL	0	0	0	N	M/S. SCUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361460	44	FORCHUNE OIL	2012	120	6	DIS-1-94-2012-MUM	0.35	0x00009FE300000000	2012-01-25 00:00:00	UFO MOVIES (i) LTD. , MUMBAI	12	0	0	DIS/94/12	0	0	0	N	UFO MOVIES (i) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361461	45	' K M F SPOT - 03	2013	120	4	DIS-1-94-2013-BAN 	0.4	0x0000A22D00000000	2013-09-02 00:00:00	M/S. KARNATAKA CO-OPERATIVE MILK PRODUCERS FEDERATION LIMITED, BANGALORE	12	0	0	DIS/1/94/2013	0	0	0	N	M/S. KARNATAKA CO-OPERATIVE MILK PRODUCERS FEDERATION LIMITED, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361462	58	RAJA RAJESHWARI CERAMICS & TILES SHOWROOM	2013	120	3	DIS-1-94-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS//08/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361463	59	TRAILER OF 'SRI JAGADGURU ADISHANKARA(A FILM FOR YOUTH)	2013	120	8	DIS-1-94-2013-HYD	0.92	0x0000A1D300000000	2013-06-04 00:00:00	SMT B. VENKATA LAKSHMI M/S. GLOBAI PEACE CREATORE,HYDERABAD	12	0	0	DIS-1-94-2013-HYD	0	0	0	N	SMT B. VENKATA LAKSHMI M/S. GLOBAI PEACE CREATORE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361464	61	EKLA CHOLO RE	2013	120	2	DIS-1-94-2013-KOL	0	0x0000A22800000000	2013-08-28 00:00:00	MR. PINTU DAS	12	0	0	DIS-1-94-2013-KOL	0	0	0	N	MR. PINTU DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361465	61	SOUNDARYA CONSTRUCTIONS	2014	120	4	DIS-1-94-2014-BAN	0.4	0x0000A39A00000000	2014-09-02 00:00:00	M/S. SOUNDARYA CONSTRUCTIONS, BANGALORE	12	0	0	DIS-1-94-2014-BAN	0	0	0	N	M/S. SOUNDARYA CONSTRUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361466	58	UDHAYAM DHALL	2014	120	3	DIS-1-94-2014-CHEN	0.4	0x0000A31500000000	2014-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/94/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361467	59	'YSRCP OLD CCUPLE'	2014	120	8	DIS-1-94-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	SHRI PRIYADARSHNI VIVEK, M/S.  PRIYADARSHINI ADVERTISING,.HYDERABAD	12	0	0	DIS/124/2014-HYD	0	0	0	N	SHRI PRIYADARSHNI VIVEK, M/S.  PRIYADARSHINI ADVERTISING,.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361468	61	ADVERTISEMENT OF PARADISO	2014	120	2	DIS-1-94-2014-KOL	1	0x0000A39500000000	2014-08-28 00:00:00	T &V ENTERTAINMENT	12	0	0	DIS-1-94-2014-KOL	0	0	0	N	T &V ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361469	44	SHABDHANI COACHING INSTYITUTE	2014	120	6	DIS-1-94-2014-MUM	0.2	0x0000A2B600000000	2014-01-17 00:00:00	SHABDHANI COACHING INSTITUTE ,INDIA	12	0	0	DIS/73/2014-MUM	0	0	0	N	SHABDHANI COACHING INSTITUTE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361470	45	TRL. OF FILM, '7'	2015	120	4	DIS-1-94-2015-BAN	1	0x0000A49900000000	2015-05-15 00:00:00	M/S. BIG BOSS PRODUCTIONS , BANGALORE	12	0	0	DIS-1-94-2015-BAN	0	0	0	N	M/S. BIG BOSS PRODUCTIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361471	58	POOMER	2015	120	3	DIS-1-94-2015-CHEN	0.15	0x0000A43000000000	2015-01-30 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/83/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361472	61	SKY TOUCH HIGH SCHOOL	2015	120	8	DIS-1-94-2015-HYD	1	0x0000A45A00000000	2015-03-13 00:00:00	J. SOBHAN BABU, INDIA	12	0	0	DIS/98/2015-HYD 	0	0	0	N	J. SOBHAN BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361473	51	SONG : KAWLAANCHA SHALET ADDA OF FILM : DABBA AIS PAIS	2015	120	6	DIS-1-94-2015-MUM	4.57	0x0000A42500000000	2015-01-19 00:00:00	EM. S.A.R.T, INDIA	12	0	0	DIS/1/94/2015	0	0	0	N	EM. S.A.R.T, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361474	49	CADD QUEST 2016	2016	120	3	DIS-1-94-2016-CHEN	0.3	0x0000A59400000000	2016-01-21 00:00:00	CADE CENTER.INDIA	12	0	0	DIS/ 1/94/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361475	59	GV MMALL	2016	120	8	DIS-1-94-2016-HYD	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	Social	DIS/1/94/2006-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361476	51	SONG MAN ATHANG OF FILM ATHANG	2016	120	6	DIS-1-94-2016-MUM	2.55	0x0000A58B00000000	2016-01-12 00:00:00	EKA MULTI - VENTUR PVT LTD , INDIA	12	0	0	DIS/S/12/2016-MUM	0	0	0	N	EKA MULTI - VENTUR PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361477	44	MARUTI OMNI	2012	120	6	DIS-1-940-2012-MUM	0.35	0x0000A0A800000000	2012-08-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT, LTD. INDIA	12	0	0	DIS-1-940-2012	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361478	61	SIKKA GROUP	2013	120	6	DIS-1-940-2013-MUM	1	0x0000A1C600000000	2013-05-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/929/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361479	59	SWACHH BHARAT EKLA CHALO	2014	120	3	DIS-1-940-2014-CHEN	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES MEDIA LTD., INDIA	12	0	0	DIS/1/940/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES MEDIA LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361480	61	VLCC (SWEAT FREE FORMULA SUN DEFENCE)	2014	120	6	DIS-1-940-2014-MUM	0.24	0x0000A32500000000	2014-05-08 00:00:00	ACME MEDIA CREATION,INDIA	12	0	0	DIS/1/940/2014	0	0	0	N	ACME MEDIA CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361481	44	NFDC MORD IAY PAINTING	2015	120	3	DIS-1-940-2015-CHEN	0	0x0000A4FF00000000	2015-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/857/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361482	44	HANUMAN ULTIMATE GOD	2015	120	6	DIS-1-940-2015-MUM	1	0x0000A48900000000	2015-04-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/887/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361483	85	CERAMIC PRO CHENNAI	2016	120	3	DIS-1-940-2016-CHEN	0.15	0x0000A68200000000	2016-09-15 00:00:00	VEELOG NANO CERAMICS PVT, LTD, INDIA	12	0	0	DIS-860-2016-CHEN	0	0	0	N	BEST IMSGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361484	44	INDIRA GANDHI RASHTRIYA NIHSHAKT PENSION YOJANA	2016	120	6	DIS-1-940-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	OCA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/1/940/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361485	61	LOREAL TOTAL REPAIR SHAMPOO	2012	120	6	DIS-1-941-2012-MUM	0.45	0x0000A0A800000000	2012-08-09 00:00:00	GROUP M.INDIA	12	0	0	DIS/1/941/2012	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361486	85	RELIANCE TRENDS SPRING SUMMER 2013 ( HYDERABAD , VIZAG )	2013	120	6	DIS-1-941-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	VIBRANT ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/907/2013-MUM	0	0	0	N	VIBRANT ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361487	49	SWACH BHARAT EKLA CHALO	2014	120	3	DIS-1-941-2014-CHEN	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/941/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361488	44	NATIONAL -GALLI GALLI SIM SIM -AKSHAR	2014	120	6	DIS-1-941-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	INTERACTIVE TELEIVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/941/2014	0	0	0	N	INTERACTIVE TELEIVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361489	44	NFDC MORD IAY ANIMATION	2015	120	3	DIS-1-941-2015-CHEN	0.3	0x0000A4FF00000000	2015-08-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/858/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361490	61	DASS JEWELLERS	2015	120	6	DIS-1-941-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	GREEN EMOTION FILMS , INDIA	12	0	0	DIS/885/2015-MUM	0	0	0	N	GREEN EMOTION FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361491	85	CCA SCHOOL OF ARTS & CULTURE	2016	120	3	DIS-1-941-2016-CHEN	0.34	0x0000A68200000000	2016-09-15 00:00:00	PHONEX MEDIA, INDIA	12	0	0	DIS/1/941/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361492	61	ALPHA MONTE CARLO	2016	120	6	DIS-1-941-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/896/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361493	44	HDFC STANDRD LIFE CLIK 2 PROJECT (LIFESTYLE RING )	2012	120	6	DIS-1-942-2012-MUM	0.5	0x0000A0A800000000	2012-08-09 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	12	0	0	DIS/1/942/2012	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361494	82	GELUSIL	2013	120	6	DIS-1-942-2013-MUM	0.2	0x0000A1C600000000	2013-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. , INDIA	12	0	0	DIS/922/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361495	45	SWACHH BHARAT EKLA CHALO	2016	120	3	DIS-1-942-2014-CHEN	0.3	0x0000A6B700000000	2016-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	Social	DIS/882/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361496	44	KURKURE LOVE	2014	120	6	DIS-1-942-2014-MUM	0.4	0x0000A32500000000	2014-05-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/960/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361497	58	PUTHIYA THALAIMURAI PROMO	2015	120	3	DIS-1-942-2015-CHEN	0	0x0000A4FF00000000	2015-08-25 00:00:00	FRANKLIN, INDIA	12	0	0	DIS/886/2015-CHE	0	0	0	N	FRANKLIN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361498	61	MAHINDRA FIRST CHOICE	2015	120	6	DIS-1-942-2015-MUM	1	0x0000A48900000000	2015-04-29 00:00:00	QEW FILMS INC.,INDIA	12	0	Social	DIS/1/942/2015	0	0	0	N	QEW FILMS INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361499	61	NIPPO TRANSFORMER	2016	120	3	DIS-1-942-2016-CHEN	0.15	0x0000A68200000000	2016-09-15 00:00:00	M/S APPLE POST, INDIA	12	0	0	DIS/1/942/2016	0	0	0	N	M/S APPLE POST, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361500	44	DOMESTIC VIOLENCE- INDORE CRIME BRANCH	2016	120	6	DIS-1-942-2016-MUM	0.53	0x0000A5DB00000000	2016-04-01 00:00:00	SABY AND ME, INDIA	12	0	0	DIS/1/942/2016	0	0	0	N	SABY AND ME, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361501	61	TIMBERLAND	2012	120	6	DIS-1-943-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	RELINCE BRAND LTD., INDIA	12	0	0	DIS/1274/2012-MUM	0	0	0	N	RELINCE BRAND LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361502	61	VIKRANT INSTITUTE OF TECHNOILOGY	2013	120	6	DIS-1-943-2013-MUM	1.3	0x0000A1C600000000	2013-05-22 00:00:00	VIKRANT INSTITUTE OF TECHNOLOGY AND MANAGMENT, INDIA	12	0	0	DIS/923/2013-MUM	0	0	0	N	VIKRANT INSTITUTE OF TECHNOLOGY AND MANAGMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361503	61	TOYOTA COROLLA ALTIS	2014	120	3	DIS-1-943-2014-CHEN	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/943/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361504	44	SAB TV NO.57	2014	120	6	DIS-1-943-2014-MUM	1	0x0000A32500000000	2014-05-08 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	0	DIS/916/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361505	61	GUDIYAM CAVES	2015	120	3	DIS-1-943-2015-CHEN	33.26	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/876/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361506	42	HEINZ TOMATO KETCHUP	2015	120	6	DIS-1-943-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	M/S HEINZ INDIA PVT. LTD. INDIA	12	0	0	DIS/1/943/2015	0	0	0	N	M/S HEINZ INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361507	61	NIPPO REMOTE	2016	120	3	DIS-1-943-2016-CHEN	0.15	0x0000A68200000000	2016-09-15 00:00:00	M/S APPLE POST,INDIA	12	0	0	DIS/868/2016-CHE	0	0	0	N	M/S APPLE POST,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361508	44	INDIRA GANDHI RASHTRIYA VIDHWA PENSION YOJANA	2016	120	6	DIS-1-943-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	OCA PRODUCTIONS PVT, LTD. INDIA	12	0	0	DIS/1/943/2016	0	0	0	N	OCA PRODUCTIONS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361509	61	RELIANCE GENERAL INSURANCE HEALTH WISE POLICY	2012	120	6	DIS-1-944-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	RELIANCE GENERAL INSURANCE COMPANY LTD, INDIA	12	0	0	DIS/1/944/2012	0	0	0	N	RELIANCE GENERAL INSURANCE COMPANY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361510	61	METRO SHOES	2013	120	6	DIS-1-944-2013-MUM	1	0x0000A1C600000000	2013-05-22 00:00:00	PINCER COMMUNICATIONS PVT LTD., INDIA	12	0	0	DIS/1/944/2013	0	0	0	N	PINCER COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361511	49	TOTAL BUILD MART	2014	120	3	DIS-1-944-2014-CHEN	0.44	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/944/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361512	44	SONG: YADEIN WO TERI OF FILM: LASTBENCHERS	2014	120	6	DIS-1-944-2014-MUM	5.36	0x0000A32500000000	2014-05-08 00:00:00	SHEP ENTERTAINMENT , INDIA	12	0	0	DIS/1/944/2014	0	0	0	N	SHEP ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361513	58	XS REAL VIVA CITY	2015	120	3	DIS-1-944-2015-CHEN	0	0x0000A50000000000	2015-08-26 00:00:00	M/S BEADLE, INDIA	12	0	0	DIS/879/2015-CHE	0	0	0	N	M/S BEADLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
439074	61	SLIPS AND FALLS	1987	120	6	U-0814-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	TELATRAIN. (USA)	12	0	0	U/0814/1987	0	0	0	N	PDR COMMUNICATIONS. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
361514	44	AMAZON	2015	120	6	DIS-1-944-2015-MUM	2	0x0000A48900000000	2015-04-29 00:00:00	RED ICE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/944/2015	0	0	0	N	RED ICE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361515	58	TRAILER OF 'RACKSHAKARAN'	2016	120	3	DIS-1-944-2016-CHEN	2.34	0x0000A68600000000	2016-09-19 00:00:00	M/S. SATHYA MOVIES, INDIA	12	0	0	DIS/1/944/2016	0	0	0	N	M/S. SATHYA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361516	61	ARE THEY BETTER OFF	2016	120	6	DIS-1-944-2016-MUM	60.5	0x0000A5DB00000000	2016-04-01 00:00:00	FILM DIVISION ,GOVT OF INDIA MUMBAI,INDIA	12	0	Social	DIS/1/944/2016	0	0	0	N	SHRI.ADITYA SETH ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361517	61	THOLASI JEWELS	2012	120	6	DIS-1-945-2012-MUM	0.1	0x0000A0A900000000	2012-08-10 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/1/945/2012	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361518	61	MIOT HOSPITAL LTD.	2013	120	6	DIS-1-945-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	ORIENTA CINE  ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/920/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361519	58	ONE	2014	120	3	DIS-1-945-2014-CHEN	1.18	0x0000A3DC00000000	2014-11-07 00:00:00	SRIKANTH CHANDRASEKARAN, INDIA	12	0	0	DIS/1/945/2014	0	0	0	N	SRIKANTH CHANDRASEKARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361520	44	TVS JUPITER - 2	2014	120	6	DIS-1-945-2014-MUM	0.2	0x0000A32500000000	2014-05-08 00:00:00	Q.E.D. FILMS PVT LTD., INDIA	12	0	0	DIS/1/945/2014	0	0	0	N	Q.E.D. FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361521	58	SABARI DIAMIND AND JEWELS	2015	120	3	DIS-1-945-2015-CHEN	0	0x0000A50000000000	2015-08-26 00:00:00	CREATIVE VISION, INDIA	12	0	0	DIS/887/2015-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361522	44	KHIMJI JEWELLERS	2015	120	6	DIS-1-945-2015-MUM	1	0x0000A48900000000	2015-04-29 00:00:00	FULL MOON JPRODUCTIONS, INDIA	12	0	0	DIS/1/945/2015	0	0	0	N	FULL MOON JPRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361523	58	REMO - DIGITAL TRAILER 2	2016	120	3	DIS-1-945-2016-CHEN	2.4	0x0000A68700000000	2016-09-20 00:00:00	R.D. RAJA, M/S. 24 AM STUDIOS PVT LTD., INDIA	12	0	0	DIS/T/173/2016-CHE 	0	0	0	N	R.D. RAJA, M/S. 24 AM STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361524	61	PERSONALITIES OF INDIA - MAHADEV GOVIND RANADE	2016	120	6	DIS-1-945-2016-MUM	2.19	0x0000A5DB00000000	2016-04-01 00:00:00	M/S INDIAN INFOTAINMENT MEDIA COR. INDIA	12	0	0	DIS/1/945/2016	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA COR. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361525	58	BHARAT NIRMAN FOOS SECURITY	2013	120	3	DIS-1-945-949-2013-CHEN	0.6	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	12	0	0	DIS/1/945/949/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNONOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361526	51	PROMO NO 1 TO 5 : AAGHOR	2012	120	6	DIS-1-946-2012-MUM	2.2	0x0000A0A900000000	2012-08-10 00:00:00	PRATIBHA FILMS, INDIA	12	0	Social	DIS/1284/2012-MUM	0	0	0	N	PRATIBHA FILMS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361527	61	MIOT HOSPITALS LTD	2013	120	6	DIS-1-946-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/919/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361528	44	SWACH BHARAT EKLA CHALO	2014	120	3	DIS-1-946-2014-CHEN	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/946/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361529	44	TVS JUPIOTER -1	2014	120	6	DIS-1-946-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	Q.E.O FOLMS PVT LTD INDIA	12	0	0	DIS/981/14-MUM	0	0	0	N	Q.E.O FOLMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361530	58	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-946-2015-CHEN	0.52	0x0000A50000000000	2015-08-26 00:00:00	M/S PHOENIX FILMS,INDIA	12	0	0	DIS/880/2015-CHE	0	0	0	N	M/S PHOENIX FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361531	61	BMW- DONT POST PONE JOY	2015	120	6	DIS-1-946-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	M/S HANS STUDIO,INDIA	12	0	0	DIS/1/946/2015	0	0	0	N	M/S HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361532	58	MU RA SONS	2016	120	3	DIS-1-946-2016-CHEN	0.3	0x0000A68900000000	2016-09-22 00:00:00	3I VISION, INDIA	12	0	Others	DIS-1-946-2016-CHEN	0	0	0	N	3I VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361533	61	PERSONALITIES OF INDIA-SENAPATI BAPAT	2016	120	6	DIS-1-946-2016-MUM	2.43	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/784/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361534	51	TRAILOR :AAGHOR	2012	120	6	DIS-1-947-2012-MUM	1.3	0x0000A0A900000000	2012-08-10 00:00:00	PRATIBHA FILMS ,NAGPUR	12	0	0	DIS/1/947/2012-MUM	0	0	0	N	PRATIBHA FILMS,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361535	44	TRAILER -NO 6 OF FILM : RAMAIYA VASTAVAIYA	2013	120	6	DIS-1-947-2013-MUM	1.18	0x0000A1C600000000	2013-05-22 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIS/T/291/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361536	58	SWACHH BHARAT EKLA CHALO	2014	120	3	DIS-1-947-2014-CHEN	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/947/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361537	44	BAJAJ FANS-CRIME	2014	120	6	DIS-1-947-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/1/947/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361538	59	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-947-2015-CHEN	0	0x0000A50000000000	2015-08-26 00:00:00	M/S PHONIX FILMS, INDIA	12	0	0	DIS/881/2015-CHE	0	0	0	N	M/S PHONIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361539	82	LLOYD AC	2015	120	6	DIS-1-947-2015-MUM	0.45	0x0000A48B00000000	2015-05-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/916/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361540	61	MY DAD STORE	2016	120	3	DIS-1-947-2016-CHEN	0.4	0x0000A68900000000	2016-09-22 00:00:00	T. RAJSOMAN, INDIA	12	0	0	DIS-871-2016-CHEN	0	0	0	N	T. RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361541	61	PERSONALITIES OF INDIA RASH BEHARI BOSE	2014	120	6	DIS-1-947-2016-MUM	2.57	0x0000A30000000000	2014-04-01 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/716/16-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361542	44	TRAILER OF KAMAAL DHMAAL MALAMAAL	2012	120	6	DIS-1-948-2012-MUM	2.2	0x0000A0A900000000	2012-08-10 00:00:00	PERFECT PICTURES,INDIA	12	0	0	DIS/1186/2012-MUM	0	0	0	Y	PERFECT PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361543	44	ICIC LIFE INSURANCE ACHCHE BANDEH	2013	120	6	DIS-1-948-2013-MUM	1	0x0000A1C600000000	2013-05-22 00:00:00	ICIC PRUDENTIAL LIFE INSURANCE ,INDIA	12	0	0	DIS/912/2013-MUM	0	0	0	N	ICIC PRUDENTIAL LIFE INSURANCE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361544	49	SWACHH BHARAT VAISHNAV JAN	2014	120	3	DIS-1-948-2014-CHEN	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/948/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361545	54	MONEYGRAM UMBRELLA	2014	120	6	DIS-1-948-2014-MUM	0.2	0x0000A32500000000	2014-05-08 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/948/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361546	45	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-948-2015-CHEN	0.52	0x0000A50000000000	2015-08-26 00:00:00	M/S PHOENIX FILMS,INDIA	12	0	0	DIS/882/2015-CHE	0	0	0	N	M/S PHOENIX FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361547	82	YAMAHA SALUTO	2015	120	6	DIS-1-948-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	SALVOS ADVERTISING MARKETING PVT. LTD., INDIA	12	0	0	DIS/917/215-MUM	0	0	0	N	SALVOS ADVERTISING MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361548	61	AAKASH	2016	120	3	DIS-1-948-2016-CHEN	0.3	0x0000A68900000000	2016-09-22 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/948/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361549	61	PERSONALITIES OF INDIA-PURUSHOTTAM DAS TANDON	2016	120	6	DIS-1-948-2016-MUM	2.12	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/715/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361550	44	KBC GIRL (AD. NO.2)	2012	120	6	DIS-1-949-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1291/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361551	51	ICIC LIFE INSURANCE-ACHCH BANDEH	2013	120	6	DIS-1-949-2013-MUM	1	0x0000A1C600000000	2013-05-22 00:00:00	ICIC PRODUCTION LIFE INSURANCE ,INDIA	12	0	0	DIS/913/2013-MUM	0	0	0	N	ICIC PRODUCTION LIFE INSURANCE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361552	58	SWACHH BHARAT VAISHNAV JAN	2014	120	3	DIS-1-949-2014-CHEN	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/949/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361553	82	BAJAJ FANS HOSPITAL	2014	120	6	DIS-1-949-2014-MUM	0.3	0x0000A32500000000	2014-05-08 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD M INDIA	12	0	0	DIS/987/14-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361554	49	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-949-2015-CHEN	0.52	0x0000A50000000000	2015-08-26 00:00:00	M/S PHOENIX FILMS, INDIA	12	0	0	DIS/1/949/2015	0	0	0	N	M/S PHOENIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361555	44	RED LABEL RL PIKU 20 NL	2015	120	6	DIS-1-949-2015-MUM	0.2	0x0000A48B00000000	2015-05-01 00:00:00	GROUP M MEDIA INDIA, INDIA	12	0	0	DIS/1/949/2015	0	0	0	N	GROUP M MEDIA INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361556	58	TRAILER OF KALLATTAM	2016	120	3	DIS-1-949-2016-CHEN	0.59	0x0000A68A00000000	2016-09-23 00:00:00	G.SOUNDIYAN,INDIA	12	0	Social	DIS/1/949/2016	0	0	0	N	M/S. WHITE HORSE PRODUCTION ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361557	61	PERSONALITIES OF INDIA SHYAMJI KRISHNA VARMA	2016	120	6	DIS-1-949-2016-MUM	2.32	0x0000A5DB00000000	2016-04-01 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION  INDIA	12	0	0	DIS/783/16-MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361558	42	TRAILER OF BHALO THUKO BHALOBASHA (PROMO NO:1 ) & (SONG  NO:1 & 2)	2014	120	2	DIS-1-95-14-KOL	5.59	0x0000A39400000000	2014-08-27 00:00:00	M/S. TARA MAA PRODUCTIONS 2011 AND M/S. R. O. MOVIES	12	0	0	DIS-1-95-14-KOL	0	0	0	N	M/S. TARA MAA PRODUCTIONS 2011 AND M/S. R. O. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361559	42	TRAILER OF BOUDI.COM (SONG NO. 5&6)	2015	120	2	DIS-1-95-15-KOL	6.31	0x0000A4AA00000000	2015-06-01 00:00:00	MR. PAWAN KR. KANODIA	12	0	0	DIS/1/95/15	0	0	0	N	MR. PAWAN KR. KANODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361560	42	TRAILER OF BADSHAH - THE DON (PROMO NO: 1 TO 5)	2016	120	2	DIS-1-95-16-KOL	0	0x0000A62800000000	2016-06-17 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY PVT. LTD.)	12	0	0	DIS-1-95-16-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361561	58	SUNSILK CONDITION (DIGITAL VERSION)	2012	120	3	DIS-1-95-2012-CHEN	0.1	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-95-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361562	59	TRAILER OF'CHAMAK CHALLO'	2012	120	8	DIS-1-95-2012-HYD	4	0x0000A10E00000000	2012-11-19 00:00:00	DAMMALAPATI SRINIVAS RAO,M/S.SHRI SHAILENDRA CINEMAS,INDIA	12	0	0	DIS/T/0109/2012-HYD 	0	0	0	N	DAMMALAPATI SRINIVAS RAO,M/S.SHRI SHAILENDRA CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361563	42	FORCHUN AAIYOL	2012	120	6	DIS-1-95-2012-MUM	0.4	0x00009FE300000000	2012-01-25 00:00:00	UAP MUVOJ I LI .,MUMBAI	12	0	0	DIS/93/2012-MUM	0	0	0	N	UAP MUVOJ I LI .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361564	45	TAXI FOR SURE	2013	120	4	DIS-1-95-2013-BAN 	0.3	0x0000A22D00000000	2013-09-02 00:00:00	M/S. SERENDIPITY INFOLABS PVT LTD., BANGALORE	12	0	0	DIS-1-95-2013-BAN	0	0	0	N	M/S. SERENDIPITY INFOLABS PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361565	61	REAL IMAGE ARCHITECHTURAL HARDWARE AND TOTAL INTERIOR SOLUTIONS	2013	120	3	DIS-1-95-2013-CHEN	0.39	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/109/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361566	59	TREAILER OF M'PUSTHAKAMLO KOHNI PGEELU KISSING'	2011	120	8	DIS-1-95-2013-HYD	0.6	0x00009EF800000000	2011-06-04 00:00:00	SHRI MOHAMED SOMAOL ANSARI M/S. BLOCK BUSTER STUDIOS, HYDERABAD	12	0	0	DIS/1/95/2013-HYD	0	0	0	N	SHRI MOHAMED SOMAOL ANSARI M/S. BLOCK BUSTER STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361567	42	EKLA CHOLO RE	2013	120	2	DIS-1-95-2013-KOL	0	0x0000A22800000000	2013-08-28 00:00:00	MR. PINTU DAS	12	0	0	DIS-1-95-2013-KOL	0	0	0	N	MR. PINTU DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361568	45	TRAILER OF FILM, VAASTHU PRAKARA	2014	120	4	DIS-1-95-2014-BAN	1.2	0x0000A39A00000000	2014-09-02 00:00:00	M/S. YOGARAJ MOVIES, BANGALORE	12	0	0	DIS-1-95-2014-BAN	0	0	0	N	M/S. YOGARAJ MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361569	45	RASNA RUSH HOSPITAL	2014	120	3	DIS-1-95-2014-CHEN	0.3	0x0000A31500000000	2014-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-95-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361570	59	YSRCP BRICKS	2014	120	8	DIS-1-95-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	SHRI PRIYADARSHINI VIVEK , M/S. PRIYADARSHINI  ADVERTISING, HYDERABAD	12	0	0	DIS/125/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK , M/S. PRIYADARSHINI  ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361571	44	MINISTRY OF WATER RESOURCE SARPANCH	2014	120	6	DIS-1-95-2014-MUM	0.4	0x0000A2B600000000	2014-01-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/87/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361572	45	TRL. OF FILM, '7'	2015	120	4	DIS-1-95-2015-BAN	2	0x0000A49900000000	2015-05-15 00:00:00	M/S. BIG BOSS PRODUCTIONS , BANGALORE	12	0	0	DIS-1-95-2015-BAN	0	0	0	N	M/S. BIG BOSS PRODUCTIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361573	58	POOMER	2015	120	3	DIS-1-95-2015-CHEN	0.2	0x0000A43000000000	2015-01-30 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/84/2015-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361574	59	FREEDOM REFINED SUN FLOWER OIL	2015	120	8	DIS-1-95-2015-HYD	0.3	0x0000A45D00000000	2015-03-16 00:00:00	SHRI SURESH , INDIA	12	0	0	DIS/99/2015-HYD	0	0	0	N	SHRI SURESH , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361575	51	SONG: PASAYADAAN OF FILM: DABBA AIS PAIS	2015	120	6	DIS-1-95-2015-MUM	5.16	0x0000A42500000000	2015-01-19 00:00:00	EM.S.ART, INDIA	12	0	0	DIS/1/95/2015	0	0	0	N	EM.S.ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361576	58	ASHOK NANDAVANAM -3	2016	120	3	DIS-1-95-2016-CHEN	0.35	0x0000A59800000000	2016-01-25 00:00:00	ASHOK NANDAVANAM PROPERTIES PVT LTD, INDIA	12	0	0	DIS/72/2016-CHE	0	0	0	N	ASHOK NANDAVANAM PROPERTIES PVT LTD, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361577	51	TRAILER NO 1 FRIENDS	2016	120	6	DIS-1-95-2016-MUM	1.3	0x0000A58B00000000	2016-01-12 00:00:00	BLUE EYE ARTS PRIVATE LINITED , INDIA	12	0	0	DIS/T/12/2016-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LINITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361578	61	KFC DIPS BUCKET	2012	120	6	DIS-1-950-2012-MUM	0.15	0x0000A0A900000000	2012-08-10 00:00:00	INTERACTIVE TELEVISIN PVT. LTD.,INDIA	12	0	0	DIS/1/950/2012	0	0	0	N	INTERACTIVE TELEVISIN PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361579	61	PEIPLES ICE CREAM	2013	120	3	DIS-1-950-2013-CHEN	0.2	0x0000A23000000000	2013-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS/1/9580/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361580	58	ICICI LIFE INSURANCE - ACHCHE BANDEH	2013	120	6	DIS-1-950-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	ICICI PRUDENTIAL LIFE INSURANCE., INDIA	12	0	0	DIS/914/2013-MUM	0	0	0	N	ICICI PRUDENTIAL LIFE INSURANCE., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361581	44	SWACHH BHARAT VAISHNAV JAN	2014	120	3	DIS-1-950-2014-CHEN	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/950/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361582	42	VICCO VAJRADANTI -2	2014	120	6	DIS-1-950-2014-MUM	0.4	0x0000A32600000000	2014-05-09 00:00:00	MODERAN ADVERTAISING AGENCY INDIA	12	0	0	DIS/1/950/2014	0	0	0	N	MODERAN ADVERTAISING AGENCY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361583	42	VICCO VAJRADANTI-2	2014	120	6	DIS-1-950-2014-MUM	0.4	0x0000A32600000000	2014-05-09 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	0	DIS/988/2014-MUM	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361584	44	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-950-2015-CHEN	0	0x0000A50000000000	2015-08-26 00:00:00	M/S PHONIX FILMS, INDIA	12	0	0	DIS/884/2015-CHE	0	0	0	N	M/S PHONIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361585	61	SHSHNAWAB	2015	120	6	DIS-1-950-2015-MUM	0.2	0x0000A48B00000000	2015-05-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/899/2015-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361586	58	INDIA CEMENTS - COROMANDEL SUPER POWER	2016	120	3	DIS-1-950-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	0	DIS/892/2016-CHE 	0	0	0	N	M/S. PRIMARY COLOURS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361587	61	PERSONALITIES OF INDIA PT. MADAN MOHAN MALVIYA	2016	120	6	DIS-1-950-2016-MUM	2.37	0x0000A5DB00000000	2016-04-01 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,INDIA	12	0	0	DIS/713/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361588	44	BALAJI SURYA INSTITUTE	2012	120	6	DIS-1-951-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	EX MEDIA TECH & COMPANY., INDIA	12	0	0	DIS/1295/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361589	61	NOT READABLE	2013	120	3	DIS-1-951-2013-CHEN	0.3	0x0000A23000000000	2013-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHLOGIES PVT. LTD.	12	0	0	DIS-1-951-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361590	59	ICICCI LIFE INSURANCE -ACHECHE BANDHAN	2013	120	6	DIS-1-951-2013-MUM	1	0x0000A1C600000000	2013-05-22 00:00:00	1ICICI PRUDENTIAL LIFE INSURANCE , INDIA	12	0	0	DIS/915/2013-MUM	0	0	0	N	ICICI PRUDENTIAL LIFE INSURANCE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361591	45	SWACHH BHARAT VAISHNAV JAN	2014	120	3	DIS-1-951-2014-CHEN	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE INDIA TECHONOLOGIES PVT LTD, INDIA	12	0	0	DIS-876-2014-CHEN	0	0	0	N	REAL IMAGE INDIA TECHONOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361592	42	VICCO VAJRADANTI -3	2014	120	6	DIS-1-951-2014-MUM	0.3	0x0000A32600000000	2014-05-09 00:00:00	MODERN ADVERTISING AGENCY , INDIA	12	0	0	DIS/986/2014-MUM	0	0	0	N	MODERN ADVERTISING AGENCY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361593	61	GRT LIVE VIDEO SHOPPING	2015	120	3	DIS-1-951-2015-CHEN	0	0x0000A50000000000	2015-08-26 00:00:00	M/S PHOENIX FILMS, INDIA	12	0	0	DIS/885/2015-CHE	0	0	0	N	M/S PHOENIX FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361594	61	LIFE IN VOGUE	2015	120	6	DIS-1-951-2015-MUM	1	0x0000A48B00000000	2015-05-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD., INDIA	12	0	0	DIS/1/951/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361595	58	SPARHA DIAMOND JEWELLERY	2016	120	3	DIS-1-951-2016-CHEN	1.15	0x0000A68A00000000	2016-09-23 00:00:00	M/S THAT YELLOW BAG, INDIA	12	0	0	DIS/1/951/2016	0	0	0	N	M/S THAT YELLOW BAG, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361596	44	L.G. WATER PURIFIER	2012	120	6	DIS-1-952-2012-MUM	1	0x0000A0A900000000	2012-08-10 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS-1-952-2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361597	49	AYISHA	2013	120	3	DIS-1-952-2013-CHEN	0.3	0x0000A23000000000	2013-09-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/952/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361598	49	ICICI LIFE INSURANCE - ACHCHE BANDEH	2013	120	6	DIS-1-952-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	ICICI PRUDENTIAL LIFE INSURANCE INDIA	12	0	0	DIS/916/2013-MUM	0	0	0	N	ICICI PRUDENTIAL LIFE INSURANCE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361599	59	SWACHH BHARAT VAISHNAV JAN	2014	120	3	DIS-1-952-2014-CHEN	0.4	0x0000A3DC00000000	2014-11-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/952/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361600	218	SONATA	2014	120	6	DIS-1-952-2014-MUM	0.25	0x0000A32600000000	2014-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/989/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361601	49	AMCOS MAX SHIELD	2015	120	3	DIS-1-952-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	M/S TD MEDIA , INDIA	12	0	0	DIS/910/2015-CHE	0	0	0	N	I. D. RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361602	49	TIANA GOLD & DIAMONDS	2015	120	6	DIS-1-952-2015-MUM	0.4	0x0000A48B00000000	2015-05-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.INDIA	12	0	0	DIS/1/952/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361603	58	PUDUKOTTAI NAM PUGAZH KOTTAI	2016	120	3	DIS-1-952-2016-CHEN	3.21	0x0000A68A00000000	2016-09-23 00:00:00	M/S ATHIKALATHU ALANKARA MALIGAI INDIA	12	0	0	DIS/1/952/2016	0	0	0	N	M/S ATHIKALATHU ALANKARA MALIGAI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361604	61	PERSONALITIES OF INDIA - SIR SURENDRANATH BANERJEE	2016	120	6	DIS-1-952-2016-MUM	2.37	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/785/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361605	44	ITC SUNFEAST KAJU BADAM	2012	120	6	DIS-1-953-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/953/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361606	61	NOT READABLE	2013	120	3	DIS-1-953-2013-CHEN	0.3	0x0000A23000000000	2013-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	Social	DIS-1-953-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361607	44	PARACHUTE ADVANCED TENDER COCONUT HAIR OIL : YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-953-2013-MUM	0	0x0000A1C600000000	2013-05-22 00:00:00	MARICO LIMITED, INDIA	12	0	0	DIS/880/2013-MUM	0	0	0	N	MARICO LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361608	61	SOUTH INDIAN HARDWARE AND TOOL	2014	120	3	DIS-1-953-2014-CHEN	0.31	0x0000A3DF00000000	2014-11-10 00:00:00	NITHIN MEHTHA,INDIA	12	0	0	DIS/888/2014-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361609	58	CLEAR SHAMPOO DANCING STARS	2014	120	6	DIS-1-953-2014-MUM	0.3	0x0000A32600000000	2014-05-09 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD., INDIA	12	0	0	DIS/1/953/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361610	58	CLEAR SHAMPOO DANSING STARS	2014	120	6	DIS-1-953-2014-MUM	0.3	0x0000A32600000000	2014-05-09 00:00:00	REAL IMEGE MEDIATECHNOLOGIES PVT. LTD. MUMBAI	12	0	0	DIS/1/953/2014	0	0	0	N	REAL IMEGE MEDIATECHNOLOGIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361611	49	VESTA ICE CREAM	2015	120	3	DIS-1-953-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	M/S TD MEDIA INDIA	12	0	0	DIS/911/2015-CHE 	0	0	0	N	I.D. RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361612	49	CHINNAN SONS	2015	120	6	DIS-1-953-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/898/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361613	58	CASCADE WATER HEATER 60 SEC	2016	120	3	DIS-1-953-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	JASMINE ADVERTISING, INDIA	12	0	0	DIS/1/953/2016	0	0	0	N	PRIMYFILMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361614	44	SONY MIX SOLO	2012	120	6	DIS-1-954-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/954/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361615	61	'KHWAISH RESTAURANT'	2013	120	3	DIS-1-954-2013-CHEN	0.6	0x0000A23000000000	2013-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/954/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361616	44	TRAILER NO. 9 OF FILM: RAMAIYA VASTAVAIYA	2013	120	6	DIS-1-954-2013-MUM	1	0x0000A1C700000000	2013-05-23 00:00:00	YIPS INDUSTRIES LTD, MUMBAI, INDIA	12	0	0	DIS/T/298/2013-MUM	0	0	0	N	YIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361617	49	MIR FILM AWARDS 2013	2014	120	3	DIS-1-954-2014-CHEN	1.22	0x0000A3DF00000000	2014-11-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-954-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361618	44	GM- ENJYOU ANNIVERSARY EDITION	2014	120	6	DIS-1-954-2014-MUM	0.2	0x0000A32600000000	2014-05-09 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD., INDIA	12	0	0	DIS/1//15/2011	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361619	49	AIRCOIS AVIATION ACADEMY	2015	120	3	DIS-1-954-2015-CHEN	0.2	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/913/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361620	51	PROMO NO 1 TO 5 DHURANDHAR BHATAUDEKAR	2015	120	6	DIS-1-954-2015-MUM	2	0x0000A48B00000000	2015-05-01 00:00:00	DIFFERENT STROKES COMMUNICATIONS,INDIA	12	0	0	DIS/1/954/2015	0	0	0	N	DIFFERENT STROKES COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361621	58	GREEN TRENDS SELFIE	2016	120	3	DIS-1-954-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MANI INDIA	12	0	0	DIS/1/954/2016	0	0	0	N	MOUNTLIGHT COMMUNICATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361622	61	PERSONALITIES OF INDIA - MAULANA SHAUKAT ALI	2016	120	6	DIS-1-954-2016-MUM	2.3	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/717/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361623	59	VATIKA HAIR OIL GENELIA ACTIVATION	2012	120	6	DIS-1-955-2012-MUM	0.25	0x0000A0A900000000	2012-08-10 00:00:00	PRIME FOCUS TECNOLOGIES, INDIA	12	0	0	DIS/1/955/2012	0	0	0	N	PRIME FOCUS TECNOLOGIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361624	44	TRAILER NO.8 OF FILM: RAMAIYA VASATAIVAYA	2012	120	6	DIS-1-955-2013-MUM	1.3	0x0000A05A00000000	2012-05-23 00:00:00	IPS INDUSTRIES LTD, INDIA	12	0	0	DIS/T/297/2013-MUM	0	0	0	N	IPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361625	49	KERALA BLASTERS	2014	120	3	DIS-1-955-2014-CHEN	1	0x0000A3E000000000	2014-11-11 00:00:00	M/S PVP VENTURES, LIMITED, CHENNAI	12	0	0	DIS-1-955-2014-CHEN	0	0	0	N	M/S PVP VENTURES, LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361626	42	LUX ONN ROAD OF LIFE-1	2014	120	6	DIS-1-955-2014-MUM	0.2	0x0000A32600000000	2014-05-09 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS/1/955/2014	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361627	49	KABOOLIWALA	2015	120	3	DIS-1-955-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/914/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361628	44	MATRIX SMALL TOWN BOY	2015	120	6	DIS-1-955-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	SALVOS ADVERTISING &  MARKETING PVT.LTD.,INDIA	12	0	Social	DIS/1/955/2015	0	0	0	N	SALVOS ADVERTISING &  MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361629	59	GREEN TRENDS SELFIE	2016	120	3	DIS-1-955-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MANI, INDIA	12	0	0	DIS/849/2016-CHE 	0	0	0	N	MOUNTLIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361630	61	PERSONALITIES OF INDIA MAHADEV DESAI	2016	120	6	DIS-1-955-2016-MUM	2.21	0x0000A5DB00000000	2016-04-01 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION INDIA	12	0	0	DIS/709/2016-MUM	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361631	44	LAFARGE CONCRETO	2012	120	6	DIS-1-956-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1290/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361632	44	TRAILER NO. 7 OF FILM: RAMAIYA VASTAVAIYA	2013	120	6	DIS-1-956-2013-MUM	1	0x0000A1C700000000	2013-05-23 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/T/296/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361633	61	ZOHO MADE IN INDIA-DIGITAL AD	2014	120	3	DIS-1-956-2014-CHEN	1	0x0000A3E100000000	2014-11-12 00:00:00	M/S MPF STUDIOS,INDIA	12	0	Social	DIS/1/956/2014	0	0	0	N	M/S.MPF STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361634	42	LUX ONN ROAD OF LIFE-2	2014	120	6	DIS-1-956-2014-MUM	0.3	0x0000A32600000000	2014-05-09 00:00:00	PRACHAR COMMUNICATION LTD,INDIA	12	0	0	DIS/926/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361635	49	SHEROWN SYSTEMS	2015	120	3	DIS-1-956-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/915/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361636	44	BROOKE BOND - TAZA - AIRPORT	2015	120	6	DIS-1-956-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/902/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361637	58	SKC'S SILKS	2016	120	3	DIS-1-956-2016-CHEN	0.48	0x0000A68A00000000	2016-09-23 00:00:00	M/S. SKC'S TEXTILES, INDIA	12	0	0	DIS/1/956/2016	0	0	0	N	M/S. SKC'S TEXTILES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361638	84	AIRTEL WIDEST 4G- ETTIMADAI-1	2016	120	6	DIS-1-956-2016-MUM	0.4	0x0000A5DB00000000	2016-04-01 00:00:00	BHARTI AIRTEL LTD, INDIA	12	0	0	DIS/1/956/2016	0	0	0	N	BHARTI AIRTEL LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361639	61	NDTV GOOD TIMES (FAT MAN)	2012	120	6	DIS-1-957-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/1/957/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361640	61	NOKIA LUMIA 720-MAN OF STEEL	2013	120	6	DIS-1-957-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	OFFROAD FILMS (P) LTD. INDIA	12	0	0	DIS/937/2013-MUM	0	0	0	N	OFFROAD FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361641	49	I BAKE	2014	120	3	DIS-1-957-2014-CHEN	0.26	0x0000A3E100000000	2014-11-12 00:00:00	CLOUDS ADVERTISING, INDIA	12	0	0	DIS/1/957/2014	0	0	0	N	I D RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361642	51	PROMO NO.1 TO 5: JAY JAYKAAR	2014	120	6	DIS-1-957-2014-MUM	1.2	0x0000A32600000000	2014-05-09 00:00:00	SHUNYA CREATIONS,INDIA	12	0	0	DIS/1/957/2014	0	0	0	N	SHUNYA CREATIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361643	58	BANU - DIGITAL TRAILER	2015	120	3	DIS-1-957-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	M/S BASAVA PRODUCTIONS, INDIA	12	0	0	DIS/T/201/2015-CHE	0	0	0	N	M/S BASAVA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361644	44	PIKU PARACHUTE ADVANCE	2015	120	6	DIS-1-957-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1/957/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361645	58	TIMBER AVENUE	2016	120	3	DIS-1-957-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S JSAM AD'S,INDIA	12	0	0	DIS-1-957-2016-CHEN	0	0	0	N	M/S JSAM AD'S,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361646	61	PERSONALITIES OF INDIA - SHAHEED UDHAM SINGH	2016	120	6	DIS-1-957-2016-MUM	2.32	0x0000A5DB00000000	2016-04-01 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	0	DIS/786/2016-MUM	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361647	44	BIRLA SUNLIFE-MUTUAL FUND(CRO)	2012	120	6	DIS-1-958-2012-MUM	0.25	0x0000A0A900000000	2012-08-10 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS-1-958-2012	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361648	58	GM CINE WORLD ADVERTISING	2013	120	3	DIS-1-958-2013-CHEN	0.3	0x0000A23000000000	2013-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/958/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361649	61	KT ROYAL HOTEL	2013	120	6	DIS-1-958-2013-MUM	0	0x0000A1C700000000	2013-05-23 00:00:00	KESERA SERA''''S, INDIA	12	0	0	DIS/938/2013-MUM	0	0	0	N	KESERA SERA''''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361650	58	XS REAL	2014	120	3	DIS-1-958-2014-CHEN	0.2	0x0000A3E100000000	2014-11-12 00:00:00	TAKEWING COMMUNICATION PVT LTD, INDIA	12	0	0	DIS/1/958/2014	0	0	0	N	TAKEWING COMMUNICATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361651	51	TRAILER : JAY JAYKAAR	2014	120	6	DIS-1-958-2014-MUM	1.22	0x0000A32600000000	2014-05-09 00:00:00	SHUNYA CREATIONS,THANE	12	0	Social	DIS/1/958/2014	0	0	0	N	SHUNYA CREATIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361652	58	G R T JEWELLERS DHARMAPURI	2015	120	3	DIS-1-958-2015-CHEN	0.35	0x0000A50100000000	2015-08-27 00:00:00	SURESH,INDIA	12	0	0	DIS/937/2015-CHE	0	0	0	N	VFX ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361653	44	MAHENRDA FIRST CHOICE	2015	120	6	DIS-1-958-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/908/2015-MUM	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361654	58	VIARI - DIGITAL AD 1	2016	120	3	DIS-1-958-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	M/S VIARI EXPORTS, INDIA	12	0	0	DIS/1/958/2016	0	0	0	N	M/S VIARI EXPORTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361655	61	FEEL LIKE GOD AVENGER	2016	120	6	DIS-1-958-2016-MUM	0.45	0x0000A5DB00000000	2016-04-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/778/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361656	61	THE MAN FROM MOTILAL OSWAL	2012	120	6	DIS-1-959-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	DIS/1288/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361657	58	NOT READABLE	2013	120	3	DIS-1-959-2013-CHEN	0.54	0x0000A23000000000	2013-09-05 00:00:00	M/S MEDIAONA GLOBAL ENTERTAINMENT LTD.	12	0	0	DIS-1-959-2013-CHEN	0	0	0	N	M/S MEDIAONA GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361658	44	JHALAK DIKHHLA JAA - CHA CHA CHA	2013	120	6	DIS-1-959-2013-MUM	0	0x0000A1C700000000	2013-05-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/934/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361659	58	AVR SWARNAMAHAL  (KIDS)	2014	120	3	DIS-1-959-2014-CHEN	1	0x0000A3E100000000	2014-11-12 00:00:00	AC FILMS , INDIA	12	0	0	DIS/890/2014-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361660	44	'' SAVE GIRL CHILD ''	2014	120	6	DIS-1-959-2014-MUM	1.23	0x0000A32600000000	2014-05-09 00:00:00	M/S WORLD  VISION , INDIA	12	0	0	DIS/932/2014-MUM	0	0	0	N	M/S WORLD  VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361661	61	BAWAS FURN PARK	2015	120	3	DIS-1-959-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	RAJSOMAN, INDIA	12	0	0	DIS/908/2015-CHE	0	0	0	N	RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361662	51	SOMESHWAR	2015	120	6	DIS-1-959-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/912/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361663	58	VIARI DIGITAL AD 2	2016	120	3	DIS-1-959-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S VIARI EXPORTS,INDIA	12	0	Social	DIS/1/959/2016	0	0	0	N	M/S VIARI EXPORTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361664	61	KADA DOT IN	2016	120	6	DIS-1-959-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-893-2016-MUM	0	0	0	N	REAL MAGIC MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361665	61	MY GAADI AND I	2014	120	2	DIS-1-96-14-KOL	52.13	0x0000A39400000000	2014-08-27 00:00:00	MR. ROUSL GHOSH	12	0	0	DIS-1-96-14-KOL	0	0	0	N	MR. ROUSL GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361666	42	TRAILER OF SWADE ALHADAY	2015	120	2	DIS-1-96-15-KOL	0	0x0000A4AB00000000	2015-06-02 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS-1-96-15-KOL	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361667	42	TRAILER OF BADSHAH-THE DON (SONG NO:1 & 2)	2016	120	2	DIS-1-96-16-KOL	8.16	0x0000A62800000000	2016-06-17 00:00:00	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-1-96-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVN. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361668	58	'BHARATH ELECTRONICS & APPLIANCE'	2012	120	3	DIS-1-96-2012-CHEN	0.15	0x0000A02700000000	2012-04-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-96-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361669	59	TRAILER OF 'OKKADINE'	2012	120	8	DIS-1-96-2012-HYD	2	0x0000A11100000000	2012-11-22 00:00:00	C.V. REDDY, GULABI MOVIES, INDIA	12	0	0	DIS/T/111/2012-HYD	0	0	0	N	C.V. REDDY, GULABI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361670	44	TRAILER - PUNE TOSO THE PUJAN DESTINATION	2012	120	6	DIS-1-96-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	SHEIKH RIYAJ AND SARA FILMS, PUNE	12	0	0	DIS/T/50/2012-MUM	0	0	0	N	SHEIKH RIYAJ AND SARA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361671	61	TAXI FOR SURE	2013	120	4	DIS-1-96-2013-BAN 	0.3	0x0000A22D00000000	2013-09-02 00:00:00	M/S. SERENDIPITY INFOLABS PVT. LTD,BANGALORE	12	0	0	DIS/1/96/2013	0	0	0	N	M/S. SERENDIPITY INFOLABS PVT. LTD,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361672	58	BROOKE BOND 3 ROSES	2013	120	3	DIS-1-96-2013-CHEN	0.3	0x0000A26800000000	2013-10-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/110/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361673	59	MAYUR JEWELLERS	2013	120	8	DIS-1-96-2013-HYD	0.37	0x0000A1D500000000	2013-06-06 00:00:00	SHRI M. MURARJI M/S. CONCEPTS, VIJAYAWADA.	12	0	0	DIS-1-96-2013-HYD 	0	0	0	N	SHRI M. MURARJI M/S. CONCEPTS, VIJAYAWADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361674	42	BHANGON	2013	120	2	DIS-1-96-2013-KOL	60	0x0000A22900000000	2013-08-29 00:00:00	-D0-	12	0	0	DIS-1-96-2013-KOL	0	0	0	Y	MR.SOURAV SARANGF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361675	44	'NUTRIGAIN'	2014	120	4	DIS-1-96-2014-BAN	0.2	0x0000A3A200000000	2014-09-10 00:00:00	M/S. AYURWIN PHARMA PRIVATE. LTD., BANGALORE	12	0	0	DIS-1-96-2014-BAN	0	0	0	N	M/S. AYURWIN PHARMA PRIVATE. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361676	59	TRAILER OF 'RUN RAJA RUN'	2014	120	8	DIS-1-96-2014-HYD	0.51	0x0000A30900000000	2014-04-10 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U.V. CREATIONS, INDIA	12	0	0	DIS//2014-HYD	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S. U.V. CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361677	58	SUMRAKSHA HOSPITAL	2014	120	6	DIS-1-96-2014-MUM	1.12	0x0000A2B600000000	2014-01-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/83/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361678	45	MOKSHA SWEET PALACE	2015	120	4	DIS-1-96-2015-BAN	56	0x0000A49C00000000	2015-05-18 00:00:00	BELLARY	12	0	0	DIS/1/96/2015-BAN	0	0	0	N	M/S . MOKSHA SWEET PALACE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361679	58	SAKTHI MASALA	2015	120	3	DIS-1-96-2015-CHEN	0.3	0x0000A43000000000	2015-01-30 00:00:00	M/S TWC FILMS (P) LTD., INDIA	12	0	0	DIS/85/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361680	59	FRIENDS SEASON 7EP8- THE ONE WHERE CHANDLER DOES NOT LIKE DOGS	2015	120	8	DIS-1-96-2015-HYD	0.1	0x0000A54B00000000	2015-11-09 00:00:00	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM INDIA	12	0	Social	VIS/2/111/2016-HYD	0	0	0	N	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361681	51	SONG: PAAWSAT OONA OF FILM : DABBA AIS PAIS	2015	120	6	DIS-1-96-2015-MUM	3.34	0x0000A42500000000	2015-01-19 00:00:00	EM.S.ART.,INDIA	12	0	Social	DIS/1/96/2015	0	0	0	N	EM.S.ART.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361682	58	ASHOK NANDAVANAM-AD-4 (RESTAURANT)	2016	120	3	DIS-1-96-2016-CHEN	0.3	0x0000A59800000000	2016-01-25 00:00:00	ASHOK NANDAVANAM PROPERTIES PVT LTD .,INDIA	12	0	0	DIS/73/2015-CHE	0	0	0	N	ASHOK NANDAVANAM PROPERTIES PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361683	59	BHAVITHA	2016	120	8	DIS-1-96-2016-HYD	2.57	0x0000A5DF00000000	2016-04-05 00:00:00	APSFTV & TDC LIMITED, INDIA	12	0	0	DIS/96/2016-HYD 	0	0	0	N	APSFTV & TDC LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361684	51	MONGINIS CELEBRATING FRIENDS	2016	120	6	DIS-1-96-2016-MUM	0.15	0x0000A58B00000000	2016-01-12 00:00:00	BLUE EYE ARTS PRIVATE LTD ,INDIA	12	0	0	DIS/55/2016-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361685	44	ZEE TV- ETC. BOLLYWOOD	2012	120	6	DIS-1-960-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/960/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361686	58	TRAILER OF 'MATHAPOO'	2013	120	3	DIS-1-960-2013-CHEN	2.2	0x0000A23000000000	2013-09-05 00:00:00	SHRI S. SUDALAIKKAN RAJA	12	0	0	DIS/1/960/2013	0	0	0	N	M/S. VINAYAKA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361687	44	J K MASALA	2013	120	6	DIS-1-960-2013-MUM	0.2	0x0000A1C700000000	2013-05-23 00:00:00	STERLINE ADVERTISING ,MUMBAI	12	0	0	DIS/931/2013-MUM	0	0	0	N	STERLINE ADVERTISING AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361688	58	MUTHAMIL PLACEMENT SERVICES PVT LTD-DIGITAL AD 2	2014	120	3	DIS-1-960-2014-CHEN	0.37	0x0000A3E100000000	2014-11-12 00:00:00	M/S TAMIL PADACHURUL, INDIA	12	0	0	DIS/1/960/2014	0	0	0	N	M/S TAMIL PADACHURUL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361689	44	' WOMEN EMPOWERING MISSION '	2014	120	6	DIS-1-960-2014-MUM	1.17	0x0000A32600000000	2014-05-09 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/960/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361690	58	NFDC MORD NSAP IGNOAPS 2	2015	120	3	DIS-1-960-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/893/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361691	61	LAVIE	2015	120	6	DIS-1-960-2015-MUM	0.2	0x0000A48B00000000	2015-05-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/915/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361692	61	SSI PROJECT TRAINING INSTITUTION DIGITAL AD	2016	120	3	DIS-1-960-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	S.SASI KUMAR,M/S REON INFO TECH,INDIA	12	0	Social	DIS/1/960/2016	0	0	0	N	S.SASI KUMAR,M/S REON INFO TECH,COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361693	49	OLLOS WARET TANK	2016	120	6	DIS-1-960-2016-MUM	0.32	0x0000A5BC00000000	2016-03-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/917/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361694	44	GHADI DTTERGENT	2012	120	6	DIS-1-961-2012-MUM	0.35	0x0000A0A900000000	2012-08-10 00:00:00	PRIME TIMECOMMUCINA .INDIA	12	0	0	DIS/1303/2012-MUM	0	0	0	N	PRIME TIMECOMMUCINA .MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361695	58	TRAILER OF ' CHITHIRAYIL NILA CHORU	2013	120	3	DIS-1-961-2013-CHEN	3.37	0x0000A23600000000	2013-09-11 00:00:00	SHRI K. MURUKESAN	12	0	0	DIS/1/961/2013	0	0	0	N	SHRI P. ELAMURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361696	44	ARIZE TVC	2013	120	6	DIS-1-961-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	JAYANT BOSE, INDIA	12	0	0	DIS/932/2013-MUM	0	0	0	N	JAYANT BOSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361697	58	VELAVAN HYPERMARKET	2014	120	3	DIS-1-961-2014-CHEN	1.18	0x0000A3E100000000	2014-11-12 00:00:00	JD JERRY'S MEDIA PARK, INDIA	12	0	Others	DIS-1-961-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361698	44	RESPECT WOMEN	2014	120	6	DIS-1-961-2014-MUM	1.25	0x0000A32600000000	2014-05-09 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/961/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361699	59	NEDC MORD NSAP IGNOAPS 2	2015	120	3	DIS-1-961-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/894/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361700	82	PAY U MONEY	2015	120	6	DIS-1-961-2015-MUM	0.2	0x0000A48B00000000	2015-05-01 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/894/2015-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361701	58	DANCE JODI DANCE	2016	120	3	DIS-1-961-2016-CHEN	0.15	0x0000A68A00000000	2016-09-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/961/2016	0	0	0	N	BEST AMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361702	49	PULLOKKARAN FURNITURE	2016	120	6	DIS-1-961-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/892/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361703	61	AGIP LUBRICANT	2012	120	6	DIS-1-962-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	VENKATESH PICTURE COMPANY, INDAI	12	0	0	DIS/1/962/2012	0	0	0	N	VENKATESH PICTURE COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361704	61	MASTERCARD - YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-962-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	LODESTAR, INDIA	12	0	0	DIS/930/2013-MUM	0	0	0	N	LODESTAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361705	58	AVR SWARNANAMAHAL	2014	120	3	DIS-1-962-2014-CHEN	0.45	0x0000A3E100000000	2014-11-12 00:00:00	AC FILMS, INDIA	12	0	0	DIS-889-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361706	44	'INDIA AGAINST RAPE'	2014	120	6	DIS-1-962-2014-MUM	1.23	0x0000A32600000000	2014-05-09 00:00:00	M/S WORLD VISION,INDIA	12	0	0	DIS/1/962/2014	0	0	0	N	M/S WORLD VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361707	45	NFDC MORD NSAP IGNOAPS 2	2015	120	3	DIS-1-962-2015-CHEN	0	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/895/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361708	44	NAVRATANA COOL TALC - JR NTR	2015	120	6	DIS-1-962-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	M/S. SANCTUITY,  INDIA	12	0	0	DIS/903/2015-MUM	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361709	58	W FASHION	2016	120	3	DIS-1-962-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	AD ICON,INDIA	12	0	0	DIS/862/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361710	44	GOLDIEE MASALA (KI & KA)	2016	120	6	DIS-1-962-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED.,INDIA	12	0	0	DIS/891/2016-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361711	58	TRAILER NOS. 1 & 2 OF APPLE PENNAE	2012	120	3	DIS-1-962-963-2013-CHEN	1.3	0x0000A0C900000000	2012-09-11 00:00:00	SHRI K.G. PANDIAN, M/S KGP FILMS	12	0	0	DIS/1/962-963/2013	0	0	0	N	M/S KGP FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361799	58	VROOM	2016	120	3	DIS-1-970-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	M/S MASK FILMS, INDIA	12	0	0	DIS/1/970/2016	0	0	0	N	M/S MASK FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361712	51	STAR PRAVAH - PUNCHANAMA	2012	120	6	DIS-1-963-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	DIS/1/963/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361713	44	ZEE KHANA KHAZANA	2013	120	6	DIS-1-963-2013-MUM	0.55	0x0000A1C800000000	2013-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/941/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361714	58	NADHIKAL NANAVADHILLAI -DIGITAL TRAILER	2014	120	3	DIS-1-963-2014-CHEN	2.1	0x0000A3E200000000	2014-11-13 00:00:00	K.LAVANYA ,INDIA	12	0	Social	DIS/1/963/2014	0	0	0	N	M/S.SARASWATHI ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361715	44	ACID ATTACK	2014	120	6	DIS-1-963-2014-MUM	1.3	0x0000A32600000000	2014-05-09 00:00:00	M/S WORLD VISION  INDIA	12	0	0	DIS/936/14-MUM	0	0	0	N	M/S WORLD VISION  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361716	49	NFDC MORD NSAP IGNOAPS 2	2015	120	3	DIS-1-963-2015-CHEN	0.3	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/896/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361717	61	COFFEE KING	2015	120	6	DIS-1-963-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	ORIENT CINE ADVERTISING (P) LTD.,INDIA	12	0	0	DIS/891/2015-MUM	0	0	0	N	ORIENT CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361718	58	SIVAKAMI JEWELLERY	2016	120	3	DIS-1-963-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	SIVAKAMI JEWELLERY, INDIA	12	0	0	DIS-1-963-2016-CHEN	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361719	44	EXTORITION- INDORE CRIME BRANCH	2016	120	6	DIS-1-963-2016-MUM	0.52	0x0000A5DB00000000	2016-04-01 00:00:00	SABY AND ME, INDIA	12	0	0	DIS/1/963/2016	0	0	0	N	SABY AND ME, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361720	44	HERO PLEASURE	2012	120	6	DIS-1-964-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	M/S GROUP M MEDIA PVT.LTD., INDIA	12	0	0	DIS/1/964/2012	0	0	0	N	M/S GROUP M MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361721	58	JAI SURYA DEPARTMENT STORES	2013	120	3	DIS-1-964-2013-CHEN	0.3	0x0000A23600000000	2013-09-11 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/964/2013	0	0	0	N	SHRI A,JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361722	59	KR HOSPITAL	2013	120	6	DIS-1-964-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	NIRANJAN SLIDE ( B NIRANJAN) INDIA	12	0	0	DIS/942/2013-MUM	0	0	0	N	NIRANJAN SLIDE ( B NIRANJAN) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361723	58	MOCA UNFAIR TRADE PRACTICES	2014	120	3	DIS-1-964-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/964/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361724	44	NATIONAL INTEGRATION	2014	120	6	DIS-1-964-2014-MUM	1.18	0x0000A32600000000	2014-05-09 00:00:00	M/S.WORLD VISION ,INDIA	12	0	Social	DIS/1/964/2014	0	0	0	N	M/S.WORLD VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361725	44	NFDC MORD NSAP IGNOAPS 2	2015	120	3	DIS-1-964-2015-CHEN	0.3	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD,INDIA	12	0	0	DIS/897/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361726	44	NAVRATNA COOL TALC NRCT	2015	120	6	DIS-1-964-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/905/2015-MUM	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361727	49	NATURALS BRIDAL-DUBBING	2016	120	3	DIS-1-964-2016-CHEN	0.45	0x0000A68A00000000	2016-09-23 00:00:00	M/S TELLYWISE, INDIA	12	0	0	DIS/1/964/2016	0	0	0	N	M/S TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361728	44	SHADOW PLACES - INDORE BRANCH	2016	120	6	DIS-1-964-2016-MUM	0.5	0x0000A5DB00000000	2016-04-01 00:00:00	SABY AND ME,  INDIA	12	0	0	DIS/1/964/2016	0	0	0	N	SABY AND ME, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361729	44	VENUS SOAP	2012	120	6	DIS-1-965-2012-MUM	0.35	0x0000A0A900000000	2012-08-10 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	0	DIS/1304/2012-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361730	58	KANNAN JUBLEE COPPEE	2013	120	3	DIS-1-965-2013-CHEN	0.3	0x0000A23600000000	2013-09-11 00:00:00	M/S SAI IMAGE	12	0	0	DIS/1/965/2013	0	0	0	N	SHRI A.JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361731	44	ZEE KHAN KHAZANA	2013	120	6	DIS-1-965-2013-MUM	0.5	0x0000A1C800000000	2013-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,INDIA	12	0	0	DIS/940/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361732	49	MOCA UNFAIR TRADE PRACTICES	2014	120	3	DIS-1-965-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/898/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361733	44	THE LANGUAGE OF LOVE 2014 J & J	2014	120	6	DIS-1-965-2014-MUM	0.35	0x0000A32600000000	2014-05-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1/965/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361734	58	COSMO STORES	2015	120	3	DIS-1-965-2015-CHEN	0.3	0x0000A50100000000	2015-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,INDIA	12	0	0	DIS/912/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361735	44	COLOURS IIFA AWARDS	2015	120	6	DIS-1-965-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/1/965/2015	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361736	58	KRBS JEWELLARY DIWALI TVC 2016	2016	120	3	DIS-1-965-2016-CHEN	0.46	0x0000A68A00000000	2016-09-23 00:00:00	SMART WORK PRODUCTIONS,INDIA	12	0	Social	DIS/1/965/2016	0	0	0	N	SMART WORK PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361737	84	AIRTEL WIDEST 4G -ETTIMADAI-2	2016	120	6	DIS-1-965-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	BHARAT AIRTEL LTD. INDIA	12	0	0	DIS/965/2016	0	0	0	N	BHARAT AIRTEL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361738	54	YAAR PARDESI	2012	120	6	DIS-1-966-2012-MUM	0	0x0000A0AC00000000	2012-08-13 00:00:00	AVI FILMS ENTERPRISES, INDIA	12	0	0	DIS/1249/2012-MUM	0	0	0	N	AVI FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361739	58	BUNNIES KIDS SHOP	2013	120	3	DIS-1-966-2013-CHEN	0.31	0x0000A23600000000	2013-09-11 00:00:00	M/S.SAI IMAGE	12	0	Social	DIS/1/966/2013	0	0	0	N	SHRI.A.JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361740	61	NGO INDIA 2013 GIVING BACK	2013	120	6	DIS-1-966-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., INDIA	12	0	0	DIS/933/2013-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
440400	61	COLOR FROM LIGHT 	1982	120	6	U-100976-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILM USA	12	0	0	U-100976-1982-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
361741	45	MOCA UNFAIR TRADE PRACTICES	2016	120	3	DIS-1-966-2014-CHEN	0.3	0x0000A6BD00000000	2016-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/900/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361742	61	FOB	2014	120	6	DIS-1-966-2014-MUM	18.12	0x0000A32900000000	2014-05-12 00:00:00	AMIT BOLAKANI INDIA	12	0	0	DIS/1/966/2014	0	0	0	N	AMIT BOLAKANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361743	58	AAVIN ICE CREAM	2015	120	3	DIS-1-966-2015-CHEN	0	0x0000A50200000000	2015-08-28 00:00:00	M/S TCMPF LTD, INDIA	12	0	0	DIS/939/2015-CHE	0	0	0	N	M/S TCMPF LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361744	51	ZEE TALKIES-THE LION KING	2015	120	6	DIS-1-966-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/896/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361745	58	POTHYS (NAGARCOIL)	2016	120	3	DIS-1-966-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/1/966/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361746	61	MANHATTAN BY ROSA	2016	120	6	DIS-1-966-2016-MUM	0.4	0x0000A5DB00000000	2016-04-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	0	DIS/1/966/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361747	54	PROMO NO :- 11 TO 15 FILM YAAR PARDESHI	2012	120	6	DIS-1-967-2012-MUM	3	0x0000A0AC00000000	2012-08-13 00:00:00	AVI FILMS ENTERPRISES.,INDIA	12	0	0	DIS/1967/2012-MUM	0	0	0	N	AVI FILMS ENTERPRISES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361748	61	AXN THE APPEANTICE ASIA	2013	120	6	DIS-1-967-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/345/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361749	59	MOCA UNFAIR TRADE PRACTICES	2014	120	3	DIS-1-967-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/967/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI B	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361750	61	CHEVROLET ENJOY	2014	120	6	DIS-1-967-2014-MUM	0.2	0x0000A32900000000	2014-05-12 00:00:00	THE FUEL, INDIA	12	0	0	DIS/1/967/2014	0	0	0	N	THE FUEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361751	61	CHUNGATH JEWELLERY	2015	120	3	DIS-1-967-2015-CHEN	0	0x0000A50200000000	2015-08-28 00:00:00	M/S GRAPHIC TELEMATION, INDIA	12	0	0	DIS/940/2015-CHE	0	0	0	N	M/S GRAPHIC TELEMATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361752	51	TRAILER NO 3 : PANHALA	2015	120	6	DIS-1-967-2015-MUM	1	0x0000A48B00000000	2015-05-01 00:00:00	AJNA MOTION PICTURES, INDIA	12	0	0	DIS/1/967/2015	0	0	0	N	AJNA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361753	85	MUHURTHA JEWELS PALACE	2016	120	3	DIS-1-967-2016-CHEN	0.4	0x0000A68A00000000	2016-09-23 00:00:00	MUHURTHA JEWELS PALACE , INDIA	12	0	0	DIS/874/2016-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361754	61	AURO UNIVERSITY	2016	120	6	DIS-1-967-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/967/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361755	54	PRPMO NO. 6 TO 10 FILM 'YAAR PARDESI'	2012	120	6	DIS-1-968-2012-MUM	5	0x0000A0AC00000000	2012-08-13 00:00:00	AVI FILMS ENTERPRESESS, INDIA	12	0	0	DIS/1/968/2012	0	0	0	N	AVI FILMS ENTERPRESESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361756	44	PARSVANTH HOUSE OF HAPPINESS- SCHEME	2013	120	6	DIS-1-968-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	SOLVOS ADVERTISING &  MARKETING PVT. LTD . INDIA	12	0	0	DIS/946/2013-MUM	0	0	0	N	SOLVOS ADVERTISING &  MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361757	59	BOVONTO	2014	120	3	DIS-1-968-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/968/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361758	44	COCA-COLA MIRROR	2014	120	6	DIS-1-968-2014-MUM	1	0x0000A32900000000	2014-05-12 00:00:00	FLOW POST, INDIA	12	0	0	DIS/969/2014-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361759	58	BURRAA	2015	120	3	DIS-1-968-2015-CHEN	0	0x0000A50200000000	2015-08-28 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE INDIA	12	0	0	DIS/941/2015-CHE 	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361760	51	SONG TU BUDDTHI DATA OF FILM DAGADABAICHI CHAAL	2015	120	6	DIS-1-968-2015-MUM	5.1	0x0000A48B00000000	2015-05-01 00:00:00	JAI BHOLE FILMS PRODUCTION, MUMBAI	12	0	0	DIS/1/968/2015	0	0	0	N	JAI BHOLE FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361761	49	POTHYS (NAGARCOIL)	2016	120	3	DIS-1-968-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/1/968/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361762	61	TWEENS MONTE CARLO	2016	120	6	DIS-1-968-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1968/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361763	58	NOT READABLE	2013	120	3	DIS-1-968-969-2013-CHEN	0	0x0000A23600000000	2013-09-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-1-968-969-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361764	43	TRAILER OF FIM - MEHAR KARO MAMADEO	2012	120	6	DIS-1-969-2012-MUM	0	0x0000A0AC00000000	2012-08-13 00:00:00	HIMSUN FILM, INDIA	12	0	0	DIS/T/1248/2012-MUM	0	0	0	N	HIMSUN FILM, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361765	61	VILLA CALIORNIA	2013	120	6	DIS-1-969-2013-MUM	0.4	0x0000A1C800000000	2013-05-24 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	0	DIS/877/2013-MUM	0	0	0	N	M/S. POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361766	58	BOVONTO	2014	120	3	DIS-1-969-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	AC FILMS, INDIA	12	0	0	DIS/916/2014-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361767	51	PROMO NO.1 TO 5 : MAHADU	2014	120	6	DIS-1-969-2014-MUM	1	0x0000A32900000000	2014-05-12 00:00:00	SANDESH BHANDARE PRODUCTIONS,INDIA	12	0	0	DIS/1/969/2014	0	0	0	N	SANDESH BHANDARE PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361768	58	NIRANTHAM- (INFINITY)	2015	120	3	DIS-1-969-2015-CHEN	13.4	0x0000A50200000000	2015-08-28 00:00:00	V. SRINIBASAN, INDIA	12	0	0	DIL/1/969/2015	0	0	0	Y	V. SRINIBASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361769	111	PROMO OF SONG  'BANNADO'	2015	120	6	DIS-1-969-2015-MUM	0.25	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT.LTD. ,MUMBAI	12	0	0	DIS/1/969/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361770	58	SUPREME PARADISE	2016	120	3	DIS-1-969-2016-CHEN	0.3	0x0000A68900000000	2016-09-22 00:00:00	AC FILMS, INDIA	12	0	0	DIS/1/969/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361771	44	PARAS MILK FOOTBALL	2016	120	6	DIS-1-969-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/969/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361772	42	DAMBHI	2014	120	2	DIS-1-97-14-KOL	54	0x0000A39400000000	2014-08-27 00:00:00	MS. GIT BANIK	12	0	0	DIS-1-97-14-KOL	0	0	0	N	MS. GIT BANIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361773	42	TRAILER OF ASHA JAOAR MAJHE (LABOUR OF LOVE) (PROMO NO:1)	2015	120	2	DIS-1-97-15-KOL	112	0x0000A4B400000000	2015-06-11 00:00:00	M/S. F.O.R FILMS PVT. LTD.	12	0	0	DIS/1/97/15	0	0	0	N	M/S. F.O.R FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361774	42	ANATHIYA	2016	120	2	DIS-1-97-16-KOL	18.4	0x0000A62800000000	2016-06-17 00:00:00	SMT. KANA CHAKRABORTHY	12	0	0	DIS-1-97-16-KOL	0	0	0	N	SHRI. PRADIP CHAKRABORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361775	59	TRAILER OF'MELLELA THEERAM'	2012	120	8	DIS-1-97-2012-HYD	2.5	0x0000A11500000000	2012-11-26 00:00:00	G.UMA DEVI ,GODAVARI CINEMA ,INDIA	12	0	0	DIS/T/112/2012-HYD	0	0	0	N	G.UMA DEVI ,GODAVARI CINEMA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361776	44	TRAILER OF VALENTIANS NIGHT	2012	120	6	DIS-1-97-2012-MUM	1.3	0x00009FE300000000	2012-01-25 00:00:00	KRISHNAM MEDIATEC PVT. LTD. MUMBAI	12	0	0	DIS/1/97/2012	0	0	0	N	KRISHNAM MEDIATEC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361777	45	TRAILER OF  FILM, LOVE SHOW	2013	120	4	DIS-1-97-2013-BAN 	5.5	0x0000A22F00000000	2013-09-04 00:00:00	M/S. PRASANNA VENKTESWARA CREATIONS, BANGALORE	12	0	0	DIS/1/97/2013	0	0	0	N	M/S. PRASANNA VENKTESWARA CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361778	58	CADBURY PERK (JOGGING)	2013	120	3	DIS-1-97-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/111/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361779	61	GOLDEN GRAND	2013	120	8	DIS-1-97-2013-HYD	0.6	0x0000A1D600000000	2013-06-07 00:00:00	SHRI KONDI ANANTHRAM REDDY M/S. TEMA WORK CREATIVEN	12	0	0	DIS-1-97-2013-HYD	0	0	0	N	SHRI KONDI ANANTHRAM REDDY M/S. TEMA WORK CREATIVEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361780	42	TRAILER OF TIYASHA (PROMO NO. 1 - 3)	2013	120	2	DIS-1-97-2013-KOL	1.3	0x0000A23500000000	2013-09-10 00:00:00	M/S. ASHOK TREE ENTERTAINMENT PVT. LTD.	12	0	0	DIS-1-97-2013-KOL	0	0	0	N	M/S. ASHOK TREE ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361781	45	' SUN PURE OIL'	2014	120	4	DIS-1-97-2014-BAN	0.4	0x0000A3A200000000	2014-09-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	Social	DIS-1-97-2014-BAN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361782	58	NATHELLA - DIGITAL ADD	2014	120	3	DIS-1-97-2014-CHEN	1	0x0000A31500000000	2014-04-22 00:00:00	M/S. S.STUDIOS, INDIA	12	0	0	DIS-1-97-2014-CHEN	0	0	0	N	M/S. S.STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361783	59	SRI LAKSHMI TIMBER FURNITURE'S	2014	120	8	DIS-1-97-2014-HYD	0.3	0x0000A30A00000000	2014-04-11 00:00:00	K. SRINIVASA, S.R.C.  MEDIA PLANNERS, INDIA	12	0	0	DIS/129/2014-HYD	0	0	0	N	K. SRINIVASA, S.R.C.  MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361784	58	ASHIKA THONGA MALIGAI	2014	120	6	DIS-1-97-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	REAL IMAGE MEDIA TRCHNOLIGIES PVT. LTD.,INDIA	12	0	0	DIS/86/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TRCHNOLIGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361785	58	ASHIKA THONGA MALIGAI	2014	120	6	DIS-1-97-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/86/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361786	61	ETIOS PALACE TOYOTA	2015	120	4	DIS-1-97-2015-BAN	0.2	0x0000A49C00000000	2015-05-18 00:00:00	M/S. ONE POINT SOLUTIONS , MYSORE	12	0	0	DIS-1-97-2015-BAN	0	0	0	N	M/S. ONE POINT SOLUTIONS , MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361787	59	SOUTH INDIA SHOPPING MALL	2015	120	3	DIS-1-97-2015-CHEN	0.3	0x0000A43000000000	2015-01-30 00:00:00	M/S TWC FILMS (P) LTD., INDIA	12	0	0	DIS/86/2015-CHE	0	0	0	N	M/S TWC FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361788	59	KAMALS WEDDING MALL	2015	120	8	DIS-1-97-2015-HYD	0.15	0x0000A45F00000000	2015-03-18 00:00:00	K. SRINIVAS, M/S SRC MEDIA PLANNERS, INDIA	12	0	0	DIS/103/2015-HYD	0	0	0	N	K. SRINIVAS, M/S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361789	51	CLOSEUP - CUP MITWA	2015	120	6	DIS-1-97-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	MINDSHARE, INDIA	12	0	0	DIS/1/97/2015	0	0	0	N	MINDSHARE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361790	58	ASHOK NANDAVANAM - AD - 5 (TWINS)	2016	120	3	DIS-1-97-2016-CHEN	0.25	0x0000A59800000000	2016-01-25 00:00:00	ASHOK NANDAVANAM PROPERTIES PVT. LTD., INDIA	12	0	0	DIS/74/2016-CHE	0	0	0	N	ASHOK NANDAVANAM PROPERTIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361791	59	KALASIVUNTE KALADU SUKHAM	2016	120	8	DIS-1-97-2016-HYD	2.56	0x0000A5DF00000000	2016-04-05 00:00:00	APSFTV & TDC LIMITED, INDIA	12	0	0	DIS/102/2016-HYD 	0	0	0	N	APSFTV & TDC LIMITED , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361792	51	GODAVARICHA BHAVISHYA HE APLACH BHAVISHYA	2016	120	6	DIS-1-97-2016-MUM	10	0x0000A58B00000000	2016-01-12 00:00:00	PRAVIN BHAUSAHEB PATIL ,PATIL MOVIES INDIA	12	0	0	DIS/65/2016-MUM	0	0	0	N	PRAVIN BHAUSAHEB PATIL PATIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361793	61	VODAFONE - MY LOGO	2012	120	6	DIS-1-970-2012-MUM	1	0x0000A0AD00000000	2012-08-14 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD.,INDIA	12	0	0	DIS/1/970/2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361794	61	ONLY LOVERS LEFT ALIVE	2013	120	6	DIS-1-970-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/939/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361795	49	MOCA HALLMARK GOLD	2014	120	3	DIS-1-970-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/904/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361796	61	AMANORA WOW	2014	120	6	DIS-1-970-2014-MUM	0.3	0x0000A32A00000000	2014-05-13 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	Social	DIS/1/970/2014	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361797	58	KASADA THAPARA	2015	120	3	DIS-1-970-2015-CHEN	13	0x0000A50500000000	2015-08-31 00:00:00	MGR. GOVERNMENT FILM AND TV INSTITUTE, INDIA	12	0	0	DIS/942/2015-CHE	0	0	0	Y	MGR. GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361798	43	PROMO OF SONG 'LAADKI'	2015	120	6	DIS-1-970-2015-MUM	0.25	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/970/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361800	44	OLX LADY CAR	2016	120	6	DIS-1-970-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/970/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361801	44	ITC SUNFEAST DREAM CREAM FAMILY	2012	120	6	DIS-1-971-2012-MUM	0.4	0x0000A0AD00000000	2012-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS-1-971-2012	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361802	84	MAYBELINE BABYLIPS	2013	120	6	DIS-1-971-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/943/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361803	49	DIRTY HEADS	2014	120	3	DIS-1-971-2014-CHEN	0.58	0x0000A3E200000000	2014-11-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/971/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361804	51	SONG BHAIROO OF FILM ANDHALI KOSHIMBIR	2014	120	6	DIS-1-971-2014-MUM	3.23	0x0000A32A00000000	2014-05-13 00:00:00	SUDHA PRODUCTION INDIA	12	0	0	DIS/S/44/14-MUM	0	0	0	N	SUDHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361805	58	SARAL	2015	120	3	DIS-1-971-2015-CHEN	14.49	0x0000A50500000000	2015-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, INDIA	12	0	0	DIS/1/971/2015	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361806	44	BIG BAZAR PUBLIC HOLIDAY	2015	120	6	DIS-1-971-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	M/S ACME FILMS ANDMEDIA CREATIONS PVT. LTD.INDIA	12	0	0	DIS/1/971/2015	0	0	0	N	M/S ACME FILMS ANDMEDIA CREATIONS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361807	58	VROOM	2016	120	3	DIS-1-971-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S. MASK FILMS,INDIA	12	0	0	DIS-1-971-2016-CHEN	0	0	0	N	M/S. MASK FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361808	44	MARUTI AMBULANCE h	2015	120	6	DIS-1-971-2016-MUM	0.4	0x0000A46D00000000	2015-04-01 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/971/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361809	44	ITC SUNFEAST DREAM CREAM  SACHIN	2012	120	6	DIS-1-972-2012-MUM	0.5	0x0000A0AD00000000	2012-08-14 00:00:00	INTERACTIVE TELEVISION PVT. INDIA	12	0	0	DIS/1/972/2012	0	0	0	N	INTERACTIVE TELEVISION PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361810	44	PLATINUM  RELATION	2013	120	6	DIS-1-972-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/944/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361811	58	POOMER	2014	120	3	DIS-1-972-2014-CHEN	0.3	0x0000A3E200000000	2014-11-13 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/972/2014	0	0	0	N	PHOENIX MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361812	51	SONG : AJOONAHEE OF FILM : ANDHALI KOSHIMBIR	2014	120	6	DIS-1-972-2014-MUM	4.25	0x0000A32A00000000	2014-05-13 00:00:00	SUDHA PRODUCTIONS, INDIA	12	0	0	DIS/1/972/2014	0	0	0	N	SUDHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361813	58	APARAJITHA	2015	120	3	DIS-1-972-2015-CHEN	0	0x0000A50500000000	2015-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE INDIA	12	0	0	DIS/945/2015-CHE	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361814	44	LIFE MEIN RASNA MILAO	2015	120	6	DIS-1-972-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	NOT READABLE	12	0	0	DIS/901/2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361815	44	NIPPO TRANSFORMER	2016	120	3	DIS-1-972-2016-CHEN	0.15	0x0000A68A00000000	2016-09-23 00:00:00	M/S APPLE POST , INDIA	12	0	0	DIS/879/2016-CHE	0	0	0	N	M/S APPLE POST , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361816	58	PHILIPS KERASHINE	2016	120	6	DIS-1-972-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/972/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361817	44	ESIC BENEFIT SCHEME	2012	120	6	DIS-1-973-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	GOLDMINE ADVERTISING LTD, INDIA	12	0	0	DIS/1/973/2012	0	0	0	N	GOLDMINE ADVERTISING LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361818	44	TRAILER OF SINGH SAHEB THE GREAT	2013	120	6	DIS-1-973-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	DIS/T/290/2013-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361819	58	POOMER	2014	120	3	DIS-1-973-2014-CHEN	0.15	0x0000A3E200000000	2014-11-13 00:00:00	PHOENIX MEDIA, INDIA	12	0	0	DIS/1/973/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361820	51	TEASER NO. 1 TO 3 : SALAAM	2014	120	6	DIS-1-973-2014-MUM	0.3	0x0000A32A00000000	2014-05-13 00:00:00	CALYX MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/973/2014	0	0	0	N	CALYX MEDIA & ENTERTAINMENT PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361821	58	TRAILER OF 'KIDA POOSARI MAGUDI'	2015	120	3	DIS-1-973-2015-CHEN	1.39	0x0000A50500000000	2015-08-31 00:00:00	M/S TAMIZH THIRAI VIRUTCHAM , INDIA	12	0	0	DIS/T/973/2015-CHE	0	0	0	Y	M/S TAMIZH THIRAI VIRUTCHAM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361822	42	BELA SHESHE SENCO GOLD	2015	120	6	DIS-1-973-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/900/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361823	44	NIPPO REMOTE	2016	120	3	DIS-1-973-2016-CHEN	0.15	0x0000A68A00000000	2016-09-23 00:00:00	M/S. APPLE POST, INDIA	12	0	0	DIS/880/2016-CHE 	0	0	0	N	M/S. APPLE POST, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361824	44	ANMOL DREAMLITE BISCUIT	2012	120	6	DIS-1-974-2012-MUM	0.1	0x0000A0AD00000000	2012-08-14 00:00:00	ANMOL BAKERS PVT.LTD.,INDIA	12	0	0	DIS/1/974/2012-MUM	0	0	0	N	ANMOL BAKERS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361825	44	OM SHRI KINGS COURT	2013	120	6	DIS-1-974-2013-MUM	1	0x0000A1C800000000	2013-05-24 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1/974/2013	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361826	59	VAIBHAV JEWELLERS	2014	120	3	DIS-1-974-2014-CHEN	1	0x0000A3E200000000	2014-11-13 00:00:00	VAIBHAV EMPIRE PVT. LTD., INDIA	12	0	0	DIS-1-974-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361827	63	TRAILER OF FILM 'DASTUR'	2014	120	6	DIS-1-974-2014-MUM	2.57	0x0000A32A00000000	2014-05-13 00:00:00	M/S. VARSHA PRODUCTION HOUSE, INDIA	12	0	0	DIS/T/631/2013-MUM	0	0	0	Y	M/S. VARSHA PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361828	61	BHIMA JEWELLERY	2015	120	3	DIS-1-974-2015-CHEN	2	0x0000A50500000000	2015-08-31 00:00:00	M/S GRAPHIC TELEMATION,INDIA	12	0	0	DIS/987/2015-CHE	0	0	0	Y	M/S GRAPHIC TELEMATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
440584	44	KANGAN 	1982	120	6	U-101140-MUM	0	0x000075B100000000	1982-06-29 00:00:00	VIKAS CHITRA`	12	0	0	U-101140-1982-MUM	0	0	0	N	VIKAS CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
361829	82	FAIR AND LOVELY - FAL PUMP TUBE	2015	120	6	DIS-1-974-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/922/2015-MUM	0	0	0	N	FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361830	61	VBJ DALIA	2016	120	3	DIS-1-974-2016-CHEN	1.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S VUMMIDI BANGARU JEWELLERS, INDIA	12	0	Others	DIS-1-974-2016-CHEN	0	0	0	N	M/S VUMMIDI BANGARU JEWELLERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361831	44	MARUTI PEDESTRIAN	2016	120	6	DIS-1-974-2016-MUM	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/903/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361832	58	NATURE POWER SOAP OFFICE (PART I & II)	2013	120	3	DIS-1-974-975-2013-CHEN	0.15	0x0000A23600000000	2013-09-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS/1/974-975/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361833	44	ANMOL DREAMLITE BISCUIT	2012	120	6	DIS-1-975-2012-MUM	0.2	0x0000A0AD00000000	2012-08-14 00:00:00	ANMOL BAKERS PVT. LTD. INDIA	12	0	0	DIS/1/975/2012	0	0	0	N	ANMOL BAKERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361834	61	PANASONIC	2013	120	6	DIS-1-975-2013-MUM	0.45	0x0000A1C800000000	2013-05-24 00:00:00	HANSH STUDIO, INDIA	12	0	0	DIS/958/2013-MUM	0	0	0	N	HANSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361835	58	KRBS JEWELLERY	2014	120	3	DIS-1-975-2014-CHEN	0.44	0x0000A3E300000000	2014-11-14 00:00:00	MEDIA CAMPUS, INDIA	12	0	0	DIS/1/975/2014	0	0	0	N	MEDIA CAMPUS, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361836	49	DHATHRI HAIR OIL	2014	120	6	DIS-1-975-2014-MUM	1	0x0000A32C00000000	2014-05-15 00:00:00	TEAMWORK STUDIO PVT. LTD., INDIA	12	0	0	DIS/1/975/2014	0	0	0	N	TEAMWORK STUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361837	58	SARAVANA SELVARATHINAM-DIGITAL AD-2	2015	120	3	DIS-1-975-2015-CHEN	0.3	0x0000A50500000000	2015-08-31 00:00:00	M/S THINK BIG STUDIOS,INDIA	12	0	0	DIS/950/2015-CHE	0	0	0	N	M/S THINK BIG STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361838	54	PROMO OF SONG '' SAWAN MEIN	2015	120	6	DIS-1-975-2015-MUM	0.25	0x0000A48C00000000	2015-05-02 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/975/2015	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361839	61	VBJ DALIA	2016	120	3	DIS-1-975-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	M/S. VUMMIDI BANGARU JEWELLERS, INDIA	12	0	0	DIS/1/975/2016	0	0	0	N	M/S. VUMMIDI BANGARU JEWELLERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361840	61	FYBROS CABLE	2016	120	6	DIS-1-975-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/908/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361841	44	CLEAR SHAMPOO	2012	120	6	DIS-1-976-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1320/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361842	59	TRAILER OF NATARAJU THANEY RAJU	2013	120	3	DIS-1-976-2013-CHEN	2.32	0x0000A23600000000	2013-09-11 00:00:00	SHRI VISHAL KRISHNA	12	0	0	DIS/1/976/2013	0	0	0	N	M/S VISHAL FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361843	61	BLIND DETECTIVE	2013	120	6	DIS-1-976-2013-MUM	0.42	0x0000A1C800000000	2013-05-24 00:00:00	VINOD CHOPRA FILM PVT .LTD ,INDIA	12	0	0	DIS/957/2013-MUM	0	0	0	N	VINOD CHOPRA FILM PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361844	49	MOCA WEIGHTS & MEASURMENT	2014	120	3	DIS-1-976-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	Others	DIS-1-976-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361845	44	TRAILER OF UNFORGETTABLE	2014	120	6	DIS-1-976-2014-MUM	1	0x0000A32C00000000	2014-05-15 00:00:00	MOTHER EYE PRODUCTIONS, INDIA	12	0	0	DIS/T/261/2014-MUM	0	0	0	N	MOTHER EYE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361846	58	BEST GOLD	2015	120	3	DIS-1-976-2015-CHEN	1	0x0000A50500000000	2015-08-31 00:00:00	ADD WING INNOVATIVE SERVICES ,INDIA	12	0	Thriller	DIS/954/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361847	61	TRAILER OF 'LITTLE PRINCE'	2015	120	6	DIS-1-976-2015-MUM	2.27	0x0000A48C00000000	2015-05-02 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/1/976/2015	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361848	58	THE PODHIGAI SILKS - THENKASI	2016	120	3	DIS-1-976-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	PENWORKS, INDIA	12	0	0	DIS-1-976-2016-CHEN	0	0	0	N	PENWORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361849	44	MARUTI RED LIGHT	2016	120	6	DIS-1-976-2016-MUM	0.4	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/1/976/2016	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361850	44	ORGAN DONATION	2012	120	6	DIS-1-977-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT, LTD.,INDIA	12	0	0	DIS/1/977/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT, LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361851	44	ECO FUTURE MALL	2013	120	6	DIS-1-977-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	EX. MEDIA TECH & COMPANY ., INDIA	12	0	0	DIS/959/2013-MUM	0	0	0	N	EX. MEDIA TECH & COMPANY ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361852	45	MOCA WEIGHTS & MEASUREMENTS	2014	120	3	DIS-1-977-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/977/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361853	44	PARIJAT -1	2014	120	6	DIS-1-977-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/998/2014-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361854	61	THE ALL NEW UNLIMITED FAMILY FASHIONS STORE	2015	120	3	DIS-1-977-2015-CHEN	0	0x0000A50500000000	2015-08-31 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/955/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361855	44	SUNSILK SHAMPOO SS TANU 30 HUL NL	2015	120	6	DIS-1-977-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	GROUP M MEDIA INDIA PVT LTD.,INDIA	12	0	0	DIS/925/2015-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361856	58	PRATHIKSHA SWEETS	2016	120	3	DIS-1-977-2016-CHEN	0.45	0x0000A68A00000000	2016-09-23 00:00:00	V. MURUGANANDAM, INDIA	12	0	0	DIS-1-977-2016-CHEN	0	0	0	N	V. MURUGANANDAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361857	44	MARUTI LANE DRIVING	2016	120	6	DIS-1-977-2016-MUM	0.45	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/977/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361858	44	LUX DEO LAUNCH	2012	120	6	DIS-1-978-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/1/978/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361859	44	BIRLA WHITE WALL CARE PUTTY-PARROT	2013	120	6	DIS-1-978-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/949/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361860	58	MOCA WEIGHITS & MEASUREMENTS	2016	120	3	DIS-1-978-2014-CHEN	0.3	0x0000A6BE00000000	2016-11-14 00:00:00	REAL IMAGE MEDIA TECHOLONOGIES PVT. LTD, INDIA	12	0	0	DIS-892-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHOLONOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361861	44	PARIJAT-2	2014	120	6	DIS-1-978-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1/978/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361862	58	KANAVU MEIPADA	2015	120	3	DIS-1-978-2015-CHEN	0	0x0000A50500000000	2015-08-31 00:00:00	AJITHA VELMURUGAN , INDIA	12	0	0	DIS/948/2015-CHE	0	0	0	N	AJITHA VELMURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361863	70	FILA SPRING SUMMER 15	2015	120	6	DIS-1-978-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	SPARROW COMPANY, INDIA	12	0	0	DIS/1/978/2015	0	0	0	N	SPARROW COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361864	61	I- FLO SPICES	2016	120	3	DIS-1-978-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	M/S LITBOX MEDIA FACTORY ,INDIA	12	0	0	DIS/1/978/2016	0	0	0	N	M/S LITBOX MEDIA FACTORY ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361865	44	MARUTI SEAT BELT	2016	120	6	DIS-1-978-2016-MUM	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/905/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361866	44	MARUTI SEAT BELT	2016	120	6	DIS-1-978-2016-MUM	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT.LTD.,MUMBAI	12	0	0	DIS/905/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361867	44	MAHESH MANJREKAR KI COMMITMENT	2012	120	6	DIS-1-979-2012-MUM	1.3	0x0000A0AD00000000	2012-08-14 00:00:00	CINEMA EXPRESS, INDIA	12	0	0	DIS/1342-2012-MUM	0	0	0	N	CIMEMA EXPRESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361868	61	ADLAB IMAGICA	2013	120	6	DIS-1-979-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/947/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361869	44	MOCA WEIGHTS & MEASUREMENT	2014	120	3	DIS-1-979-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/979/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361870	51	PARIJAT-3	2014	120	6	DIS-1-979-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/1001/14-MUM	0	0	0	N	PARIJAT ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361871	58	PARAI	2015	120	3	DIS-1-979-2015-CHEN	13.12	0x0000A50500000000	2015-08-31 00:00:00	MGR GOV FILM AND TV INSTITUTE INDIA	12	0	Social	DIS-1-979-2015-CHEN.filepart	0	0	0	N	MGR GOV FILM AND TV INSTITUTE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361872	44	; & T FINANCE HOME LOANS	2015	120	6	DIS-1-979-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	DDB MUDRAMAZ PVT.LTD,INDIA	12	0	0	DIS/1/979/2015	0	0	0	N	DDB MUDRAMAZ PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361873	58	SRI MANUNATHA SILK- JINGLES' DIGITAL AD'	2016	120	3	DIS-1-979-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	BASKAR M/S SRI MANJUNATHA SILKS, INDIA	12	0	0	DIS/1/979/2016	0	0	0	N	BASKAR M/S SRI MANJUNATHA SILKS, TIRUPPATTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361874	44	MARUTI PHONE CALL	2016	120	6	DIS-1-979-2016-MUM	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/979/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361875	61	MY FATHER NAMGYAL	2014	120	2	DIS-1-98-14-KOL	19.4	0x0000A39400000000	2014-08-27 00:00:00	M/S  JYOTANA FILMS	12	0	0	DIS-1-98-14-KOL	0	0	0	N	M/S  JYOTANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361876	61	INCREDIBLE INDIA	2015	120	2	DIS-1-98-15-KOL	1	0x0000A4AA00000000	2015-06-01 00:00:00	MR. JYOTIRMOY BISWAS	12	0	0	DIS-1-98-15-KOL	0	0	0	N	MR. JYOTIRMOY BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361877	42	TRAILER OF PROBAHINI (PROMO NO: 1 )	2016	120	2	DIS-1-98-16-KOL	2.27	0x0000A62800000000	2016-06-17 00:00:00	SRI KUBER PRASAD GUPTA	12	0	0	DIS-1-98-16-KOL	0	0	0	N	SRI KUBER PRASAD GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361878	82	' MERIT CUM MEANS ' ( MINORITY AFFAIRS )	2012	120	3	DIS-1-98-2012-CHEN	0	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS-1-98-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361879	59	TRAILER OF ''DEVARAYA''	2012	120	8	DIS-1-98-2012-HYD	2.16	0x0000A11800000000	2012-11-29 00:00:00	J.V. KIRAN KUMAR & R.V. KRISHNA RAO, INDIA	12	0	0	DIS/T/114/2012-HYD	0	0	0	N	J.V. KIRAN KUMAR & R.V. KRISHNA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361880	44	APADHYA	2012	120	6	DIS-1-98-2012-MUM	26	0x00009FE500000000	2012-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	DIS/1/98/2012	0	0	0	N	MR. NAJEEV MOHAN, HUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361881	49	'SUN PURE'	2014	120	4	DIS-1-98-2013-BAN 	0.4	0x0000A3A200000000	2014-09-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	12	0	0	DIS-1-98-2013-BAN.PDF	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361882	45	CLEAR SHAMPOO	2013	120	3	DIS-1-98-2013-CHEN	0.2	0x0000A15700000000	2013-01-31 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	0	DIS/112/2013-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361883	59	AMMA HASTHAM	2013	120	8	DIS-1-98-2013-HYD	0	0x0000A1DA00000000	2013-06-11 00:00:00	SHRI M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD.	12	0	0	DIS-1-98-2013-HYD	0	0	0	N	SHRI M. DANAKISHORE, I.A.S. M.D., APSFTV & TDC LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361884	42	SANGAM BEAUTY PARLOUR AND HEALTHCARE	2013	120	2	DIS-1-98-2013-KOL	0	0x0000A23B00000000	2013-09-16 00:00:00	SANGAM BEAUTY PARLOUR AND HEALTH CARE	12	0	0	DIS-1-98-2013-KOL	0	0	0	N	SANGAM BEAUTY PARLOUR AND HEALTH CARE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361885	58	'MANJA PAI' - THEATRICAL DIGITAL TRAILER	2014	120	3	DIS-1-98-2014-CHEN	1.36	0x0000A31500000000	2014-04-22 00:00:00	A.NANDHA KUMAR, INDIA	12	0	0	DIS-1-98-2014-CHEN	0	0	0	N	A.NANDHA KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361914	49	MK FABRICS	2013	120	3	DIS-1-982-2013-CHEN	0.2	0x0000A23800000000	2013-09-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-982-2013-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361886	59	RITI JEWELLERS	2014	120	8	DIS-1-98-2014-HYD	0.3	0x0000A30A00000000	2014-04-11 00:00:00	K. SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,INDIA	12	0	0	DIS/130/2014-HYD	0	0	0	N	K. SRINIVAS, M/S. S.R.C. MEDIA PLANNERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361887	58	KALYANI KIDNEY CARE CENTER V1	2014	120	6	DIS-1-98-2014-MUM	0.4	0x0000A2B600000000	2014-01-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/84/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361888	45	MYSORE TARPAULINS	2015	120	4	DIS-1-98-2015-BAN	0.2	0x0000A4A400000000	2015-05-26 00:00:00	M/S. THE TIME CREATIONS , BANGALORE	12	0	0	DIS-1-98-2015-BAN	0	0	0	N	M/S. THE TIME CREATIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361889	49	GAUDY MOBILE ACCESSORIES	2015	120	3	DIS-1-98-2015-CHEN	0.2	0x0000A43000000000	2015-01-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/87/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361890	59	G V SHPPING MALL	2015	120	8	DIS-1-98-2015-HYD	0.12	0x0000A45F00000000	2015-03-18 00:00:00	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM INDIA	12	0	0	VIS/1/120/2016-HYD	0	0	0	N	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361891	44	ZEE ACTION FIGHT KI NIGHT	2015	120	6	DIS-1-98-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/72/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361892	58	LANCOR - DIGITAL AD	2016	120	3	DIS-1-98-2016-CHEN	0	0x0000A59800000000	2016-01-25 00:00:00	G.S. KRISHNAN, M/S. TWO''''S COMPANY, INDIA	12	0	0	DIS/75/2016-CHE	0	0	0	N	G.S. KRISHNAN, M/S. TWO''''S COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361893	59	MATTILO MANIYALU	2016	120	8	DIS-1-98-2016-HYD	2.56	0x0000A5DF00000000	2016-04-05 00:00:00	APSFTV & TDC LIMITED, INDIA	12	0	0	DIS/101/2016-HYD 	0	0	0	N	APSFTV & TDC LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361894	61	VINAYAKA FOODS	2016	120	6	DIS-1-98-2016-MUM	1	0x0000A58B00000000	2016-01-12 00:00:00	SAI MEDIA WORKS, INDIA	12	0	0	DIS/62/2016-MUM	0	0	0	N	SAI MEDIA WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361895	44	JIVRAJ 9 TEA	2012	120	6	DIS-1-980-2012-MUM	1	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS-1-980-2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361896	58	SUMANGALSE MAHAL	2013	120	3	DIS-1-980-2013-CHEN	0.7	0x0000A23800000000	2013-09-13 00:00:00	M/S RIGHTFOOL PRODUCTION	12	0	0	DIS-1-980-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361897	44	BIRLA WHITE - CELEBRATION 25 YEAR	2013	120	6	DIS-1-980-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/948/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361898	59	MOCA WEIGHTS & MEASUREMENT	2014	120	3	DIS-1-980-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/980/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361899	45	PARIJAT -4	2014	120	6	DIS-1-980-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/1/980/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361900	58	CLICK	2015	120	3	DIS-1-980-2015-CHEN	12.47	0x0000A50500000000	2015-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUE, INDIA	12	0	0	DIS/1/980/2015	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361901	51	ZEE TALKIES - ANIMTATED KING	2015	120	6	DIS-1-980-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	SANCTUTUTY, INDIA	12	0	0	DIS/1/980/2015	0	0	0	N	SANCTUTUTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361902	58	MAHARAJA SILKS & READYMADES	2016	120	3	DIS-1-980-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	JD JERRY''S MEDIA PARK, INDIA	12	0	0	DIS/1/980/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361903	44	''INDIRA GANDHI RASHTRIYA VRIDDHAWASTHA PENSION YOJANA''	2016	120	6	DIS-1-980-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/980/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361904	44	CHAKRAVYOOH - MACCHAR MUKT BHARAT, SWASTH BHARAT (AD. NO.2)	2012	120	6	DIS-1-981-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1340/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361905	49	KALABACHARATH MAGAZINE	2013	120	3	DIS-1-981-2013-CHEN	0.3	0x0000A23800000000	2013-09-13 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	DIS-1-981-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361906	51	SONG : YAYRA OF FILM DUNIYADARI	2013	120	6	DIS-1-981-2013-MUM	2.45	0x0000A1C800000000	2013-05-24 00:00:00	DREAMING TWENTY FIUR SAVEN, INDIA	12	0	0	DIS/1/981/2013	0	0	0	N	DREAMING TWENTY FIUR SAVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361907	58	MOCA CONSUMER PRODUCTION ACT	2014	120	3	DIS-1-981-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-981-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361908	44	PARIJAT-5	2014	120	6	DIS-1-981-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1/981/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361909	58	RAJINI MURUGAN - TRAILER 1	2015	120	3	DIS-1-981-2015-CHEN	2.26	0x0000A50600000000	2015-09-01 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA(P) LTD.INDIA	12	0	0	DIS-1-981-2015-CHEN	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA(P) LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361910	51	ZEE TALKIES - MARATHI COMPOSITE	2015	120	6	DIS-1-981-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/1/981/2015	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361911	58	KALAMANDIR	2016	120	3	DIS-1-981-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	WARHORSE STUDIOUS, INDIA	12	0	0	DIS-893-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361912	44	''RASHTRIYA PARIWAR SAHAYATA YOJANA''	2016	120	6	DIS-1-981-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	OCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/1/981/2016	0	0	0	N	OCA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361913	44	GOEL'S THE DESIGNER BOUTIQUE	2012	120	6	DIS-1-982-2012-MUM	0.2	0x0000A0AD00000000	2012-08-14 00:00:00	SAPNA FILMS CINE EYES,  INDIA	12	0	0	DIS/1/982/2012	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361915	51	SONG : TIK TIK OF FILM DUNIYADARI	2013	120	6	DIS-1-982-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	DREAMING TWENTYFIUR SAVEN INDIA	12	0	0	DIS/S/37/2013-MUM	0	0	0	N	DREAMING TWENTYFIUR SAVEN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361916	44	MOCA CONSUMER PRODUCTION ACT	2014	120	3	DIS-1-982-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA	12	0	0	DIS/908/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361917	54	PARIJAT - 6	2014	120	6	DIS-1-982-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/1/982/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361918	58	PERFECT INSTANT SAMBAR MIX	2015	120	3	DIS-1-982-2015-CHEN	0.59	0x0000A50700000000	2015-09-02 00:00:00	M/S E. M. PERFECT FOODS, INDIA	12	0	0	DIS/679/2015-CHE	0	0	0	Y	M/S E. M. PERFECT FOODS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361919	85	PUNJAB JEWELLERS	2015	120	6	DIS-1-982-2015-MUM	0.2	0x0000A48C00000000	2015-05-02 00:00:00	KHUSHI ADVERTISING IDEAS (I) PVT. LTD., INDIA	12	0	0	DIS/1/982/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361920	58	ARRS SILKS	2016	120	3	DIS-1-982-2016-CHEN	1	0x0000A68A00000000	2016-09-23 00:00:00	ARRS SILKS,INDIA	12	0	0	DIS/894/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361921	61	MARSHALLS WALLCOVERINGS FV	2016	120	6	DIS-1-982-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/890/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361922	61	MARSHALLS WALLCOVERINGS FV	2016	120	6	DIS-1-982-2016-MUM	0.2	0x0000A5DB00000000	2016-04-01 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/890/2016-MUM	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361923	58	ESIC- BENEFIT SCHEME	2012	120	6	DIS-1-983-2012-MUM	0.3	0x0000A0A700000000	2012-08-08 00:00:00	CONCEPT COMMINCATION LTD., INDIA	12	0	Social	DIS/1318/2012-MUM	0	0	0	N	CONCEPT COMMINCATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361924	61	FDW MEN FACE WASH	2013	120	6	DIS-1-983-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/921/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361925	49	MOCA CONSUMER PRODUCTION ACT	2014	120	3	DIS-1-983-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	Social	DIS/1/983/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361926	61	NOBLE INSTITUTE OF MANAGEMENT & TECHNOLOGY	2014	120	6	DIS-1-983-2014-MUM	0.2	0x0000A32C00000000	2014-05-15 00:00:00	SWATANTRA ENTERPRISES ,INDIA	12	0	Social	DIS/1/983/2014	0	0	0	N	SWATANTRA ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361927	58	MERETS SOAP	2015	120	3	DIS-1-983-2015-CHEN	0.39	0x0000A50700000000	2015-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-983-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361928	84	TITAN RAGA	2015	120	6	DIS-1-983-2015-MUM	0.45	0x0000A48C00000000	2015-05-02 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/921/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361929	58	SARITHIRAM PADAIKKUM 100 NAAL	2016	120	3	DIS-1-983-2016-CHEN	0.5	0x0000A68A00000000	2016-09-23 00:00:00	J KUMARAGURUBARAN I.A.S. , INDIA	12	0	0	DIS-1-983-2016-CHEN	0	0	0	N	CHIEF PRODUCER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361930	57	TRAILER OF VARDAAN HIK ANMOL SAUGAAT	2016	120	6	DIS-1-983-2016-MUM	2.12	0x0000A5DB00000000	2016-04-01 00:00:00	CREATIVE CIRCLE, RAJESH C. LAL CHANDANI,INDIA	12	0	0	DIS/T/170/2016-MUM	0	0	0	N	CREATIVE CIRCLE, RAJESH C. LAL CHANDANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361931	54	ESIC BENEFIT SCHEME	2012	120	6	DIS-1-984-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	GOLDMINE ADVERTISING LTD.  INDIA	12	0	0	DIS/1/984/2012	0	0	0	N	GOLDMINE ADVERTISING LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361932	44	TATA CAPITAL	2013	120	6	DIS-1-984-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. , INDIA	12	0	0	DIS/926/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361933	44	MOCA UNFAIR TRADE PRACTICES	2014	120	3	DIS-1-984-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/984/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361934	45	DIXCY SCOTT BAN	2014	120	6	DIS-1-984-2014-MUM	1	0x0000A32C00000000	2014-05-15 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	0	DIS/1/984/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361935	61	COZE	2015	120	3	DIS-1-984-2015-CHEN	0.45	0x0000A50700000000	2015-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/953/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361936	270	COCA COLA BIDAAI	2015	120	6	DIS-1-984-2015-MUM	1	0x0000A48C00000000	2015-05-02 00:00:00	M/S HANS STUDIO INDIA	12	0	0	DIS/923/15-MUM	0	0	0	N	M/S HANS STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361937	58	AADISH	2016	120	3	DIS-1-984-2016-CHEN	0.1	0x0000A68A00000000	2016-09-23 00:00:00	T RAJSOMAN, INDIA	12	0	0	DIS/896/2016-CHE 	0	0	0	N	T RAJSOMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361938	44	MARUTI HELMET	2016	120	6	DIS-1-984-2016-MUM	0.4	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/1/984/2016	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361939	44	CLEAR SHAMPO	2012	120	6	DIS-1-985-2012-MUM	0.4	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTTA CINE ADVERTISING PVT.LTD. INDIA	12	0	0	DIS/1/985/2012	0	0	0	N	ORIENTTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361940	82	GARNIER BEAUTY BENEFIT CREAM	2013	120	6	DIS-1-985-2013-MUM	0.2	0x0000A1C800000000	2013-05-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/953/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361941	45	MOCA CONSUMER PRODUCTION ACT	2014	120	3	DIS-1-985-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/985/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361942	84	RED BULL FLUGTAG	2014	120	6	DIS-1-985-2014-MUM	0.3	0x0000A32C00000000	2014-05-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/985/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361943	58	UATHAYAM DHOTIES	2015	120	3	DIS-1-985-2015-CHEN	0.3	0x0000A50700000000	2015-09-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-985-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361944	85	IDEA FAMEWEAR	2015	120	6	DIS-1-985-2015-MUM	0.2	0x0000A48C00000000	2015-05-02 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	Social	DIS/1/985/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361945	58	VIJAYA MALL	2016	120	3	DIS-1-985-2016-CHEN	1.3	0x0000A68A00000000	2016-09-23 00:00:00	ARUNAI ASSD, INDIA	12	0	0	DIS-897-2016-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361946	44	SEAT BELT - INDIRE TRAFFIC POLICE	2016	120	6	DIS-1-985-2016-MUM	1.8	0x0000A5DB00000000	2016-04-01 00:00:00	EXACT PRODUCTIONS INDIA	12	0	0	DIS/1/985/2016	0	0	0	N	EXACT PRODUCTIONS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361947	61	BLACKBERRY ACTION START HERE	2012	120	6	DIS-1-986-2012-MUM	0.45	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	Social	DIS/1311/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361948	49	NIKSHAN ELECTRONICS	2013	120	3	DIS-1-986-2013-CHEN	0.85	0x0000A23800000000	2013-09-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	DIS-1-986-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361949	61	ADIDAS	2013	120	6	DIS-1-986-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION , INDIA	12	0	0	DIS/961/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361950	59	MOCA CONSUMER PRODUCTION ACT	2014	120	3	DIS-1-986-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	DIS/910/2014-CHE 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361951	58	KAJAH TEA - THE CHASE	2014	120	6	DIS-1-986-2014-MUM	0.3	0x0000A32C00000000	2014-05-15 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/1/986/`2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361952	58	MALABAR GOLD GEMSTONE FESTIVAL	2015	120	3	DIS-1-986-2015-CHEN	0.26	0x0000A50700000000	2015-09-02 00:00:00	SURESH,INDIA	12	0	0	DIS-1-986-2015-CHEN	0	0	0	N	VFX ADS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361953	61	PAY U MONEY  (COFFE SHOP)	2015	120	6	DIS-1-986-2015-MUM	1	0x0000A48F00000000	2015-05-05 00:00:00	RATNA SHRI FILMS,INDIA	12	0	Social	DIS/1/986/2015	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361954	61	LUXURY LIVINGS	2016	120	3	DIS-1-986-2016-CHEN	0.3	0x0000A68A00000000	2016-09-23 00:00:00	STEVE PARTNERS,INDIA	12	0	0	DIS/898/2016-CHE	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361955	44	TRAILER NO. 1 : DHANAK	2016	120	6	DIS-1-986-2016-MUM	2.19	0x0000A5DB00000000	2016-04-01 00:00:00	MANISH REALITIES PVT. LTD., INDIA	12	0	0	DIS/1/986/2016	0	0	0	N	MANISH REALITIES PVT. LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361956	44	ZEE CINEMA (AGENT VINOD)	2012	120	6	DIS-1-987-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	DIS/1/987/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361957	51	PROMO NO 7,8,9 OF FILM KHO - KHO	2013	120	6	DIS-1-987-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	SHOBHNA DESAI PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/952/2013-MUM	0	0	0	N	SHOBHNA DESAI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361958	58	MOCA HALLMARK GOLD	2014	120	3	DIS-1-987-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/987/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361959	61	HDFC LIFE YOUNG STAR UDAAN	2014	120	6	DIS-1-987-2014-MUM	1.5	0x0000A32C00000000	2014-05-15 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	DIS/1/987/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361960	61	CHENNAI BUSINESS SCHOOL	2015	120	3	DIS-1-987-2015-CHEN	0.3	0x0000A50700000000	2015-09-02 00:00:00	SRIDHAR, INDIA	12	0	0	DIS/983/2015-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361961	44	L & T FINANCE HOME LOANS (ONE BHK)	2015	120	6	DIS-1-987-2015-MUM	0.3	0x0000A48F00000000	2015-05-05 00:00:00	M/S. D D MUDRAMAX PVT. LTD., INDIA	12	0	0	DIS/927/2015-MUM	0	0	0	N	M/S. D D MUDRAMAX PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361962	58	PATTATHARI - DIGITAL TRAILER -1	2016	120	3	DIS-1-987-2016-CHEN	0.57	0x0000A68A00000000	2016-09-23 00:00:00	S. ELANGOVAN -M/S GES MOVIES,INDIA	12	0	0	DIS-1-987-2016-CHEN	0	0	0	N	S. ELANGOVAN -M/S GES MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361963	61	PHILIPS KERASHINE	2016	120	6	DIS-1-987-2016-MUM	0.35	0x0000A5DB00000000	2016-04-01 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/1/987/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361964	49	BHIMA GOLD	2012	120	6	DIS-1-988-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	EFX MAGIC IN MOTION INDIA	12	0	0	DIS/1/988/2012	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361965	44	PARACHUTE ADVANCED - YEH JAWAANI HAI DEEWANI	2013	120	6	DIS-1-988-2013-MUM	0	0x0000A1CB00000000	2013-05-27 00:00:00	MARICO LIMITED, INDIA	12	0	0	DIS/977/2013-MUM	0	0	0	N	MARICO LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361966	45	MOCA HALLMARK GOLD	2014	120	3	DIS-1-988-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/905/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361967	61	SAMARA TRAVELS	2014	120	6	DIS-1-988-2014-MUM	1	0x0000A32D00000000	2014-05-16 00:00:00	SOLVOS ADVERTISING & MARKETING PVT LTD , INDIA	12	0	0	DIS/1022/2014-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361968	58	MR GOLD SUNFLOWER OIL MOM & SON	2015	120	3	DIS-1-988-2015-CHEN	1	0x0000A50700000000	2015-09-02 00:00:00	BEST IMAGE,INDIA	12	0	0	DIS-1-988-2015-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361969	44	SUNNY OIL STUDENY OF THE YEAR EDIT 1	2015	120	6	DIS-1-988-2015-MUM	0.2	0x0000A49000000000	2015-05-06 00:00:00	MARVEL ENTERPRISES , INDIA	12	0	0	DIS/1/988/2015	0	0	0	N	MARVEL ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361970	58	AZHAHENDRA SOLLUKKU AMUDHA - DIGITAL TRAILER -1	2016	120	3	DIS-1-988-2016-CHEN	1.16	0x0000A68A00000000	2016-09-23 00:00:00	M/S RALF PRODUCTIONS- RAPHEL JOSEPH SALDANHA, INDIA	12	0	0	DIS/T/178/2016-CHE	0	0	0	N	M/S RALF PRODUCTIONS- RAPHEL JOSEPH SALDANHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361971	42	ABP ANANDA POLICE	2016	120	6	DIS-1-988-2016-MUM	0.3	0x0000A5DB00000000	2016-04-01 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/1/988/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362169	44	TRAILER NO. 2 OF SMT. NETAJI	2012	121	6	DIS-2-104-2012-MUM	3.3	0x0000A04A00000000	2012-05-07 00:00:00	DAXNA FILMS, INDIA	12	0	0	DIS/T/552/2012-MUM	0	0	0	N	DAXNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361972	44	ITC SUNFEAST YIPEE NOODLES	2012	120	6	DIS-1-989-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA .	12	0	0	DIS/1293/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361973	61	GOOD EARTH ANGAN	2013	120	3	DIS-1-989-2013-CHEN	0.3	0x0000A23C00000000	2013-09-17 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-989-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361974	61	MOEN	2013	120	6	DIS-1-989-2013-MUM	1	0x0000A1CC00000000	2013-05-28 00:00:00	SOLVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/969/2013-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361975	44	MOCA HALLMARK GOLD	2014	120	3	DIS-1-989-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/906/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361976	61	PEARL ACADEMY NOIDA	2014	120	6	DIS-1-989-2014-MUM	0.15	0x0000A32D00000000	2014-05-16 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/1023/2014-MUM	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361977	61	POOMEX	2015	120	3	DIS-1-989-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	AC FILMS, INDIA	12	0	0	DIS/977/2015-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361978	44	HIMANI NAVARATNA EXTRA THANDA OIL	2015	120	6	DIS-1-989-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1/989/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361979	59	KARANI SPICES	2016	120	3	DIS-1-989-2016-CHEN	1	0x0000A68D00000000	2016-09-26 00:00:00	M/S. GOLDEN CHEST ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/899/2016-CHE 	0	0	0	N	M/S. GOLDEN CHEST ENTERTAINMENT PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361980	44	AMARA LODHA	2016	120	6	DIS-1-989-2016-MUM	0.3	0x0000A5DE00000000	2016-04-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/989/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361981	70	DMC BHAWANI HALL	2014	120	2	DIS-1-99-14-KOL	1	0x0000A39400000000	2014-08-27 00:00:00	MR.ASHUTOSH NATH	12	0	0	DIS-1-99-14-KOL	0	0	0	N	MR.ASHUTOSH NATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361982	42	TRAILER OF GURU KRIPA (PROMO NO: 1& 2)	2015	120	2	DIS-1-99-15-KOL	0.5	0x0000A4B500000000	2015-06-12 00:00:00	M/S SWARUPANANDA MISSION	12	0	0	DIS-1-99-15-KOL	0	0	0	N	M/S SWARUPANANDA MISSION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361983	42	TRAILER OF PROBAHINI (PROMO NO: 1 TO 4) & (SONG NO:1 TO 3)	2016	120	2	DIS-1-99-16-KOL	0	0x0000A62800000000	2016-06-17 00:00:00	SHRI. KUBAR PRASAD GUPTA	12	0	0	DIS-1-99-16-KOL	0	0	0	N	SHRI. KUBAR PRASAD GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361984	59	MEBAZVIJAYAWADA WINTER WEDDING COLLECTION 12	2012	120	8	DIS-1-99-2012-HYD	0.3	0x0000A11C00000000	2012-12-03 00:00:00	D. SRINIVASULU, DESIGN DAWAT, INDIA	12	0	0	DIS/115/2012-HYD	0	0	0	N	D. SRINIVASULU, DESIGN DAWAT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361985	44	SAB TV CHIDIYA GHAR	2012	120	6	DIS-1-99-2012-MUM	0.25	0x00009FE500000000	2012-01-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	DIS/1/99/2012	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361986	61	' JUST DO IT T V C '	2013	120	4	DIS-1-99-2013-BAN 	0.6	0x0000A23000000000	2013-09-05 00:00:00	M/S. NIKE INDIA PVT. LTD., BANGALORE	12	0	0	DIS/1/99/2013	0	0	0	N	M/S. NIKE INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361987	59	BUREAU OF ENERGY EFFICIENCY	2013	120	3	DIS-1-99-2013-CHEN	0.3	0x0000A26800000000	2013-10-31 00:00:00	PRASAD EXTREME DIGITAL  CINEMA NETWORK INDIA	12	0	0	DIS/101/2013-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361988	59	KUN HONDA	2013	120	8	DIS-1-99-2013-HYD	0.3	0x0000A1E000000000	2013-06-17 00:00:00	SHRI MIHAN REDDY, M/S. KALYANI ADS	12	0	0	DIS-1-99-2013-HYD	0	0	0	N	SHRI MIHAN REDDY, M/S. KALYANI ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361989	61	SANGAM BEAUTY PARLOUR AND HEALTH CARE	2013	120	2	DIS-1-99-2013-KOL	0.3	0x0000A23A00000000	2013-09-15 00:00:00	SANGAM BEAUTY PARLOUR AND HEALTH CARE	12	0	0	DIS-1-99-2013-KOL	0	0	0	N	SANGAM BEAUTY PARLOUR AND HEALTH CARE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361990	45	'TRAILER OF FILM' DOODH SAAGAR'	2014	120	4	DIS-1-99-2014-BAN	1.57	0x0000A3A700000000	2014-09-15 00:00:00	M/S. CHAMUNDESHWARI STUDIO & LAB, BANGALORE	12	0	0	DIS-1-99-2014-BAN	0	0	0	N	M/S. CHAMUNDESHWARI STUDIO & LAB, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361991	58	CASA GRANDE ARENA (TENNIS) (PART-I)	2014	120	3	DIS-1-99-2014-CHEN	0.4	0x0000A31500000000	2014-04-22 00:00:00	VIZEUM, INDIA	12	0	0	DIS-1-99-2014-CHEN	0	0	0	N	A.SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361992	61	MEGAMART LINEN	2014	120	8	DIS-1-99-2014-HYD	0.15	0x0000A30A00000000	2014-04-11 00:00:00	SK. SALEEMODDIN, M/S. S.S. ADS, INDIA	12	0	0	DIS/134/2014-HYD	0	0	0	N	SK. SALEEMODDIN, M/S. S.S. ADS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361993	44	SAB TV NO;47	2014	120	6	DIS-1-99-2014-MUM	1.8	0x0000A2B600000000	2014-01-17 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED.,INDIA	12	0	0	DIS/74/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361994	61	ADITYA GROUP OF INSTITUTIONS	2015	120	4	DIS-1-99-2015-BAN	0.2	0x0000A4A400000000	2015-05-26 00:00:00	M/S. ARADHYA ENTERPRISES, BANGALORE	12	0	0	DIS-1-99-2015-BAN	0	0	0	N	M/S. ARADHYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361995	58	POTHYS	2015	120	3	DIS-1-99-2015-CHEN	1	0x0000A43000000000	2015-01-30 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	DIS/88/2015-CHE	0	0	0	N	COLOUR PURPLE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361996	59	FIT NATION-ALL STRESSED OUT	2015	120	8	DIS-1-99-2015-HYD	0.1	0x0000A4D600000000	2015-07-15 00:00:00	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM INDIA	12	0	0	VIS/2/111/2016-HYD	0	0	0	N	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361997	44	VISA DEBIT	2015	120	6	DIS-1-99-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	DIS/1/99/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361998	61	POOMER BANIYAN & BRIEF AD FILM	2016	120	3	DIS-1-99-2016-CHEN	0.15	0x0000A59800000000	2016-01-25 00:00:00	M/S. SUMAN ADS, INDIA	12	0	0	DIS/76/2016-CHE	0	0	0	N	M/S. SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
361999	59	PRIMARY SECTOR MISSION	2016	120	8	DIS-1-99-2016-HYD	0	0x0000A5DF00000000	2016-04-05 00:00:00	APSFTV & TDC LTD, INDIA	12	0	0	DIS/103/2016-HYD	0	0	0	N	APSFTV & TDC LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362000	44	KESARI JAYEGA JAYEGA	2012	120	6	DIS-1-990-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS-1-990-2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362001	44	RVT INFRA VENTURE	2013	120	6	DIS-1-990-2013-MUM	0	0x0000A1CC00000000	2013-05-28 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/974/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362002	44	MOCA MRP	2014	120	3	DIS-1-990-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/990/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362003	61	GARNIER MEN WITH X-MEN-DAY OF FUTURE PAST	2014	120	6	DIS-1-990-2014-MUM	0.2	0x0000A32D00000000	2014-05-16 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/990/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362004	61	CHOLA ELEGANCE	2015	120	3	DIS-1-990-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	BEST IMAGE,INDIA	12	0	0	DIS-1-990-2015-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362005	49	AQUA FRESH CAPITA	2015	120	6	DIS-1-990-2015-MUM	0.18	0x0000A49000000000	2015-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/932/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362006	58	OTTO SHIRTS	2016	120	3	DIS-1-990-2016-CHEN	1	0x0000A68D00000000	2016-09-26 00:00:00	POTHIRAJ, INDIA	12	0	0	DIS/1/990/2016	0	0	0	N	M/S THE HUT FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362007	84	MARUTI DRUNK DRIVING	2016	120	6	DIS-1-990-2016-MUM	0.4	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/990/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362008	82	MEGAMART EXCLIBUR	2013	120	3	DIS-1-990-991-2013-CHEN	0.3	0x0000A23C00000000	2013-09-17 00:00:00	M/S. ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-990-991-2013-CHEN	0	0	0	N	M/S. ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362009	44	RED CHIEF SHOES & FLY	2012	120	6	DIS-1-991-2012-MUM	0.45	0x0000A0AD00000000	2012-08-14 00:00:00	PRIME TIME COMMUNICATIONS , INDIA	12	0	0	DIS/1338/2012-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362010	61	NARULAS ICE CREAM	2013	120	6	DIS-1-991-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/973/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362011	45	MOCA MRP	2014	120	3	DIS-1-991-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-991-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362012	51	PROMO NO. 1 TO 5 : ANDHALI KOSHIMBIR	2014	120	6	DIS-1-991-2014-MUM	1.1	0x0000A32D00000000	2014-05-16 00:00:00	SUDHA PRODUCTIONS, INDIA	12	0	0	DIS/1015/2014-MUM	0	0	0	N	SUDHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362013	58	NFDC MORD NSAP IGNOAPS 1	2015	120	3	DIS-1-991-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-991-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362014	44	ARAVALI INSTITUTE OF TECHNICALSTUDIES	2015	120	6	DIS-1-991-2015-MUM	1	0x0000A49000000000	2015-05-06 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/931/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362015	58	PANCHALI MEN'S COLLECTION	2016	120	3	DIS-1-991-2016-CHEN	0.32	0x0000A68D00000000	2016-09-26 00:00:00	HASH MEDIA SOLUTIONS, INDIA	12	0	Others	DIS-1-991-2016-CHEN	0	0	0	N	HASH MEDIA SOLUTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362016	84	MARUTI AMBULANCE	2016	120	6	DIS-1-991-2016-MUM	0.4	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT LTD. INDIA	12	0	0	DIS/1/991/2016	0	0	0	N	CINE MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362017	61	SKODA RAPID	2012	120	6	DIS-1-992-2012-MUM	0.25	0x0000A0AD00000000	2012-08-14 00:00:00	SILK ROUTE MEDIA, INDIA	12	0	0	DIS-1-992-2012	0	0	0	N	SILK ROUTE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362018	61	SARAH PREFERS TO RUN	2013	120	6	DIS-1-992-2013-MUM	1.35	0x0000A1CC00000000	2013-05-28 00:00:00	VINOD CHOPRA FILMS PVT. LTD. , INDIA	12	0	0	DIS/955/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362019	49	MOCA MRP	2014	120	3	DIS-1-992-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. INDIA	12	0	0	DIS/1/992/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362020	51	PROMO NO 6 : ANDHALI KOSHIMBIR	2014	120	6	DIS-1-992-2014-MUM	0.2	0x0000A32D00000000	2014-05-16 00:00:00	SUDHA PRODUCTIONS, INDIA	12	0	0	DIS/1016/2014-MUM	0	0	0	N	SUDHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362021	59	NFDC MORD NSAP IGNOAPS 1	2015	120	3	DIS-1-992-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-992-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362022	49	V. J. DIAMONDS	2015	120	6	DIS-1-992-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., INDIA	12	0	0	DIS/930/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362023	58	THABAL	2016	120	3	DIS-1-992-2016-CHEN	11.16	0x0000A68F00000000	2016-09-28 00:00:00	SATHISH KUMAR,INDIA	12	0	0	DIS-1-992-2016-CHEN	0	0	0	N	M/S ACTION STUDIO,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362024	84	MARUTI SEAT BELT	2016	120	6	DIS-1-992-2016-MUM	0.35	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/932/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362025	180	MEGAMART GEOFFREY	2013	120	3	DIS-1-992-993-2013-CHEN	0.15	0x0000A23C00000000	2013-09-17 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-992-993-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362026	58	ORGAN DONATION	2012	120	6	DIS-1-993-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	OIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1/993/2012	0	0	0	N	OIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362027	44	SHINE.COM	2013	120	6	DIS-1-993-2013-MUM	1	0x0000A1CC00000000	2013-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/964/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362028	59	MOCA MRP	2014	120	3	DIS-1-993-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/921/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362029	44	VARMORA HOMEWARE TUMBLER	2014	120	6	DIS-1-993-2014-MUM	0.3	0x0000A32D00000000	2014-05-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1026/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362030	45	NFDC MORD NSAP IGNOAPS 1	2015	120	3	DIS-1-993-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/890/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362031	44	HIMALAYA SWT ROMANCE	2015	120	6	DIS-1-993-2015-MUM	0.2	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/993/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362032	58	KAMADHENU JEWELLERS	2016	120	3	DIS-1-993-2016-CHEN	1	0x0000A69000000000	2016-09-29 00:00:00	SPAARK MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/1/993/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362033	84	MARUTI RED LIGHT	2016	120	6	DIS-1-993-2016-MUM	0.4	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1/993/2016	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362034	44	ZEE ETC-BOLLYWOOD - 3	2012	120	6	DIS-1-994-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD.INDIA	12	0	0	DIS/1336/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362035	82	SHINE.COM	2013	120	6	DIS-1-994-2013-MUM	0.45	0x0000A1CC00000000	2013-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/965/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362036	58	MOCA MRP	2014	120	3	DIS-1-994-2014-CHEN	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS-1-994-2014-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362037	83	TRAILER NO.-1 GRACE OF MONACO	1998	120	6	DIS-1-994-2014-MUM	2.36	0x00008C5C00000000	1998-05-19 00:00:00	YASH RAJ FILMS PVT. LTD.,M MUMBAI	12	0	0	DIS/T/255/2014-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD.,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362038	61	TRAILER NO-1 GRACE OF MONACO	2014	120	6	DIS-1-994-2014-MUM	2.36	0x00008C5C00000000	1998-05-19 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	DIS/1/994/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362039	49	NFDC MORD NSAP IGNOAPS 1	2015	120	3	DIS-1-994-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-994-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362040	44	HIMALAYA SWT FASHION	2015	120	6	DIS-1-994-2015-MUM	0.2	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1/994/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362041	58	NAMMA CITY	2016	120	3	DIS-1-994-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	LAKSHMIKANTHAN,INDIA	12	0	0	DIS/1/994/2016	0	0	0	N	M/S LK PRODUCTION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362042	84	MARUTI HELMET	2016	120	6	DIS-1-994-2016-MUM	0.4	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/931/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362043	58	NEGAMART NOSSIND NY	2013	120	3	DIS-1-994-995-2013-CHEN	0.15	0x0000A23C00000000	2013-09-17 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	DIS/1/994-995/2013	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362044	44	ZEE ETC - BOLLYWOOD - 2	2012	120	6	DIS-1-995-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	12	0	0	DIS/1/995/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362045	44	HIMANI NAVRATNA TALC-NRCT LOAD SHEDDING	2013	120	6	DIS-1-995-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	PRACHAR COMMUNICATIONS LTD. INDIA	12	0	0	DIS/963/2013-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362046	44	MOCA MISLEADING ADVERTISEMENT	2014	120	3	DIS-1-995-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/1/995/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362047	61	GRACE	2014	120	6	DIS-1-995-2014-MUM	2.3	0x0000A33000000000	2014-05-19 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/1010/2014-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362048	44	NFDC MORD NSAP IGNOAPS 1	2015	120	3	DIS-1-995-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/892/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362049	44	HIMALAYA SWT GOLA	2015	120	6	DIS-1-995-2015-MUM	0.2	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION LTD,INDIA	12	0	0	DIS/1/995/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362050	61	APP MOTORS	2016	120	3	DIS-1-995-2016-CHEN	1	0x0000A69000000000	2016-09-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/900/2016-CHE 	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362051	84	MARUTI PHONE CALL	2016	120	6	DIS-1-995-2016-MUM	0.35	0x0000A5DE00000000	2016-04-04 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/935/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362052	44	DIRTY KABAHR	2012	120	6	DIS-1-996-2012-MUM	0.45	0x0000A0AD00000000	2012-08-14 00:00:00	ORIENTA CINE ADVERTISING (P) LTD,.MUMBAI	12	0	0	DIS/1/996-2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362053	44	TRICHUP HAIR OIL	2013	120	6	DIS-1-996-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/962/2013-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362054	45	MOCA MISLEADING ADVERTISEMENTS	2016	120	3	DIS-1-996-2014-CHEN	0.3	0x0000A6C100000000	2016-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	12	0	0	DIS/929/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. TLD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362055	51	TRAILER : CITIZEN	2014	120	6	DIS-1-996-2014-MUM	1.15	0x0000A33000000000	2014-05-19 00:00:00	KRISHNARAAJ FILMS, INDIA	12	0	0	DIS/T/256/2014-MUM	0	0	0	N	KRISHNARAAJ FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362056	58	NFDC MORD NSAP IGNWPS 1	2015	120	3	DIS-1-996-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	0	DIS-1-996-2015-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362057	44	HORLICS SACHET	2015	120	6	DIS-1-996-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	0	DIS/1/996/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
440585	44	EK PAHELI	1982	120	6	U-101141-MUM	0	0x000075B100000000	1982-06-29 00:00:00	KULDIP TALWAR	12	0	0	U-101141-1982-MUM	0	0	0	N	KULDIP TALWAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
362058	58	ATAN JEWELLERS	2016	120	3	DIS-1-996-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/1/996/2016	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362059	44	WESTERN UNION WITH FAN	2016	120	6	DIS-1-996-2016-MUM	0.3	0x0000A5DE00000000	2016-04-04 00:00:00	EMC SOLUTION WORLDWIDE PVT LTD  INDIA	12	0	0	DIS/918/2016-MUM	0	0	0	N	EMC SOLUTION WORLDWIDE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362060	82	MEGAMART CHEROKEE	2013	120	3	DIS-1-996-997-2013-CHEN	0.3	0x0000A23C00000000	2013-09-17 00:00:00	M/S. ADDWING INNOVATIVE SERVICES	12	0	0	DIS-1-996-997-2013-CHEN	0	0	0	N	M/S. ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362061	51	MALA SAASU HAVI	2012	120	6	DIS-1-997-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED INDIA	12	0	0	DIS/1/997/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362062	44	COOLGATE VISIBLE WHITE RIGHT EFFORT	2013	120	6	DIS-1-997-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/968/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362063	49	MOCA MISLEADING ADVERTISEMENTS	2014	120	3	DIS-1-997-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/928/2014-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362064	44	CHILD SEX ABUSE	2014	120	6	DIS-1-997-2014-MUM	1.18	0x0000A33000000000	2014-05-19 00:00:00	M/S WORLD VISION , INDIA	12	0	0	DIS/977/2014-MUM	0	0	0	N	M/S WORLD VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362065	59	NFDC MORD NSAP IGNWPS 1	2015	120	3	DIS-1-997-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/899/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362066	44	OLX MOBILE TESTIMONAL	2015	120	6	DIS-1-997-2015-MUM	0.35	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/1/997/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362067	58	PRIYA CEMENT -	2016	120	3	DIS-1-997-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	AGAIN FILM MAKERS, INDIA	12	0	0	DIS/1/997/2016	0	0	0	N	AGAIN FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362068	84	FANATIC EVENTS FILM	2016	120	6	DIS-1-997-2016-MUM	0.49	0x0000A5DE00000000	2016-04-04 00:00:00	SOCIAL KINNECT ,INDIA	12	0	0	DIS/920/2016-MUM	0	0	0	N	SOCIAL KINNECT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362069	61	FANATIC  EVENT FILM	2016	120	6	DIS-1-997-2016-MUM	0.49	0x0000A5DE00000000	2016-04-04 00:00:00	SOCIAL KINNECT , INDIA	12	0	0	DIS/920/2016-MU7M	0	0	0	N	SOCIAL KINNECT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362070	51	AJUNHI CHAAND RAAT AAHE	2012	120	6	DIS-1-998-2012-MUM	0.3	0x0000A0CC00000000	2012-09-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	DIS/1/998/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362071	44	INDIA IDOL JUNIOR -DDLJ	2013	120	6	DIS-1-998-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/1001/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362072	59	MOCA MISLEADING ADVERTISEMENTS	2014	120	3	DIS-1-998-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/1/998/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362073	44	EQUAL RIGHT TO EDUCATION	2014	120	6	DIS-1-998-2014-MUM	1.14	0x0000A33000000000	2014-05-19 00:00:00	M/S. WORLD VISION, INDIA	12	0	0	DIS/1/998/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362074	49	NFDC MORD NSAP IGNWPS 1	2015	120	3	DIS-1-998-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/900/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362075	44	SAB TV BRAND FILM	2015	120	6	DIS-1-998-2015-MUM	1	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	0	DIS/939/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362076	59	PRIYA CEMENT - DUBBED	2016	120	3	DIS-1-998-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	M/S. AGAIN FILM MAKERS, INDIA	12	0	0	DIS/1/998/2016	0	0	0	N	M/S. AGAIN FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362077	44	PAPER BOAT AAM PANA VESSEL	2016	120	6	DIS-1-998-2016-MUM	0.2	0x0000A5DE00000000	2016-04-04 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/921/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362078	187	NOT READABLE	2013	120	3	DIS-1-998-999-2013-CHEN	0.15	0x0000A23C00000000	2013-09-17 00:00:00	NOT READABLE	12	0	0	DIS-1-998-999-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362079	43	ESIC BENFIT SCHEME	2012	120	6	DIS-1-999-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	GOLDMINE ADVERTISING LTD., INDIA	12	0	Social	DIS/1315/2012-MUM	0	0	0	N	GOLDMINE ADVERTISING LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362080	44	INDIAN IDOL JUNIOR -JHHARJABEE	2013	120	6	DIS-1-999-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.INDIA	12	0	0	DIS/1002/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362081	58	MOCA MISLEADING ADVERTISEMENTS	2014	120	3	DIS-1-999-2014-CHEN	0.3	0x0000A3E600000000	2014-11-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/1/999/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362082	44	COMMUNAL HARMONY	2014	120	6	DIS-1-999-2014-MUM	1.17	0x0000A33000000000	2014-05-19 00:00:00	M/S WORLD VISION INDIA	12	0	0	DIS/975/14-MUM	0	0	0	N	M/S WORLD VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362083	45	NFDC MORD NSAP IGNWPS 1	2015	120	3	DIS-1-999-2015-CHEN	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/01/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362084	44	EMAMI HEALTHY & TASTY SUNFLOWER OIL	2015	120	6	DIS-1-999-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	PRACHAR COMMUNICATIONS LTD. , INDIA	12	0	0	DIS/936/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362085	49	PRIYA CEMENT- DUBBED	2016	120	3	DIS-1-999-2016-CHEN	0.3	0x0000A69000000000	2016-09-29 00:00:00	M/S AGAIN FILM MAKERS, INDIA	12	0	0	DIS/1/999/2016	0	0	0	N	M/S AGAIN FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
440586	44	BAWARCHI	1982	120	6	U-101142-MUM	0	0x000075B100000000	1982-06-29 00:00:00	RUPAM CHITRA	12	0	0	U/101142/1982	0	0	0	N	RUPAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
362086	58	PAPER BOAT NEER MORE	2016	120	6	DIS-1-999-2016-MUM	0.2	0x0000A5DE00000000	2016-04-04 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	Social	DIS/1/999/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362087	59	PATAS	2014	120	8	DIS-1-Y53-2014-HYD	0	0x0000A40D00000000	2014-12-26 00:00:00	NANDAMURI KALYANRAM, M/S. NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS), INDIA	12	0	0	DIS/T/489/2014-HYD	0	0	0	Y	NANDAMURI KALYANRAM, M/S. NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362088	61	MC DONALDS SWIRAL	2014	120	6	DIS-10844-2014-MUM	0.3	0x0000A30500000000	2014-04-06 00:00:00	ORIENTA CINE ADVERTISING P LTD.,INDIA	12	0	0	DIS/860/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362089	61	TRAILER 1 : EXODUS GODS AND KINGS - 3 D	2014	121	6	DIS-12-134-2014-MUM	1.29	0x0000A36200000000	2014-07-08 00:00:00	PETER CHERNIN. 20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	DIS/12/134/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362090	58	CLEAN - N- CLEAR	2013	120	4	DIS-127-2013-BAN	0.25	0x0000A27400000000	2013-11-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,BANGALORE	12	0	0	DIS/127/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362091	42	TRAILER OF NOT A DIRTY FILM (SONG NO:3)	2015	122	2	DIS-192-15-KOL	3.47	0x0000A4F300000000	2015-08-13 00:00:00	MS. INDIRA ROYCHOWDHURY	12	0	0	DIS/192/15	0	0	0	N	MS. INDIRA ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362092	58	MAYA CHANGU	2010	121	3	DIS-2-01-2010-CHEN	0	0x00009D1900000000	2010-02-10 00:00:00	SHRI R. JEEVANANDHAM	12	0	0	DIS/2/01/2010	0	0	0	N	SHRI R. JEEVANANDHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362093	58	TRAILER OF 'UYIRIM YEDAI 21 AYIRI'	2011	120	3	DIS-2-01-2011-CHEN	2.23	0x00009F7300000000	2011-10-05 00:00:00	M/S A DREAM WORLD	12	0	0	DIS/2/01/2011-CHEN	0	0	0	Y	M/S A DREAM WORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362094	58	TRAILER OF KAZHUGHU	2012	120	3	DIS-2-01-2012-CHEN	2.23	0x00009FF700000000	2012-02-14 00:00:00	M/S TALKING TIMES MOVIES PVT. LTD	12	0	0	DIS/2/01/2012-CHEN	0	0	0	Y	M/S TALKING TIMES MOVIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362095	58	POLLANGU	2012	122	3	DIS-2-02-2012-CHEN	0	0x0000A00600000000	2012-02-29 00:00:00	M/S PR ENTERTAINMENT	12	0	0	DIS-2-02-2012-CHEN	0	0	0	N	M/S PR ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362096	58	TRAILER OF 18 VAYASU	2012	120	3	DIS-2-03-2012-CHEN	1.55	0x0000A00800000000	2012-03-02 00:00:00	SHRI S. S. CHAKRAVARTHY	12	0	0	DIS/02/03/2012	0	0	0	N	M/S NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362097	58	TRAILER OF 'KADHAL PISASE'	2012	120	3	DIS-2-04-2012-CHEN	2.8	0x0000A02E00000000	2012-04-09 00:00:00	M/S DREAM ARTS CREATIONS	12	0	0	DIS/2/04/2012	0	0	0	Y	M/S DREAM ARTS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362098	42	GRR...	2014	122	2	DIS-2-04-2014-KOL	21.36	0x0000A2B400000000	2014-01-15 00:00:00	SHREE VINAYAK FILMS 2012	12	0	0	DIS-2-04-2014-KOL	0	0	0	N	SHREE VINAYAK FILMS 2012	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362099	42	TRAILER OF OBHISSHOPTO NIGHTY SONG NO:(1-3)	2014	121	2	DIS-2-05-2014-KOL	7.25	0x0000A2C400000000	2014-01-31 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-2-05-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362100	42	TRAILER OF CKLA CHALO (PROMO NO: 1 & 23)	2015	122	2	DIS-2-1-15-KOL	0.5	0x0000A41B00000000	2015-01-09 00:00:00	M/S  NI DEAS CREATION & PRODUCTIONS PVT. LTD	12	0	0	DIS-2-1-15-KOL	0	0	0	N	M/S  NI DEAS  CREATION & PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362101	59	TRAILER OF'USURU'	2011	121	8	DIS-2-1-2011-HYD	0.6	0x00009F8E00000000	2011-11-01 00:00:00	SHRI R.V. VERUGOPAL(M/S. RVG MVOIES )	12	0	0	DIS/2/1/2011-HYD	0	0	0	Y	SHRI R.V. VERUGOPAL(M/S. RVG MVOIES )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362102	59	TRAILER OF 'SEVAKUDU'	2012	120	8	DIS-2-1-2012-HYD	0.35	0x00009FD600000000	2012-01-12 00:00:00	SHRI MUDHINENI SATYANARAYANA , M/S. VENKATARAMANA ART PRODUCTIONS	12	0	0	DIS-2-1-2012-HYD	0	0	0	N	SHRI MUDHINENI SATYANARAYANA , M/S. VENKATARAMANA ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362103	59	TRAILER OF 'DHAMMU'	2012	122	8	DIS-2-1-2012-HYD (2)	0.115	0x0000A02400000000	2012-03-30 00:00:00	SHRI K. ALEXANDER VALLABHA, M/S. CC MEDIA & ENTERTAINMENT LTD.	12	0	0	DIS-2-1-2012-HYD (2)	0	0	0	N	SHRI K. ALEXANDER VALLABHA, M/S. CC MEDIA & ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362104	42	TRAILER OF JANEMAN	2012	121	2	DIS-2-1-2012-KOL	14.14	0x0000A05800000000	2012-05-21 00:00:00	SHREE VENKATESH FILMS PVT. LTD.,ANDM/S SURINDER FILMS, INDIA.	12	0	0	DIS/2/1/2012	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362105	44	MUSIC ALBUM GAANA -JAWANI TERI MASTANI	2012	122	6	DIS-2-1-2012-MUM	4.36	0x00009FD000000000	2012-01-06 00:00:00	RAKESH KANGARA ,SEVEN STAR MOVIE INTERNATIONAL,HARYANA	12	0	Social	DIS/2/1/2012	0	0	0	N	RAKESH KANGARA ,SEVEN STAR MOVIE INTERNATIONAL,HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362106	59	TRAILER OF ' D FOR DOPIDI '	2013	121	8	DIS-2-1-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	KRISHNA DASARAKOTHAPALLI & RAJESH NIDIMORU , M/S D2R FILMS PRIVATE LIMITED , INDIA	12	0	0	DIS-1-25-2013-HYD	0	0	0	N	KRISHNA DASARAKOTHAPALLI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362107	42	TRAILER OF ARJUN-KALIMPONGE SITAHARAN	2013	122	2	DIS-2-1-2013-KOL	0	0x0000A17E00000000	2013-03-11 00:00:00	SMT. MUKUL SARKAR BHATTACHARYA	12	0	0	DIS-2-1-2013-KOL	0	0	0	N	SMT. MUKUL SARKAR BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362108	42	JALSHA - WTP -CHALLENGE - 2	2013	121	6	DIS-2-1-2013-MUM 	0.3	0x0000A13A00000000	2013-01-02 00:00:00	JAGUAR SERVICES PVT, LTD . INDIA	12	0	0	DIS/2/1/2013	0	0	0	N	JAGUAR SERVICES PVT, LTD . MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362109	59	INDRUDU-TRAILER	2015	121	0	DIS-2-1-2014	1.49	0x0000A47000000000	2015-04-04 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	13	0	0	DIS/T/1/2014-CHEN	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362110	59	TRAILER OF 'PANDAVULU PANDAVULU THUMMEDA'	2014	122	8	DIS-2-1-2014-HYD	122	0x0000A2AB00000000	2014-01-06 00:00:00	DR. MOHANBABU M., M/S. SREE LAKSHMI PRASANNA PICTURES	12	0	0	DIS/3/2014-HYD	0	0	0	N	DR. MOHANBABU M., M/S. SREE LAKSHMI PRASANNA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362111	42	TRAILER OF PENDULUM	2013	122	2	DIS-2-1-2014-KOL	1.49	0x0000A13900000000	2013-01-01 00:00:00	M/A COZUM ANLYTICS LTD.,	12	0	0	DIS-2-1-2014-KOL	0	0	0	N	GOPAL MAJUNDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362112	61	AMERICAN HUSTLE	2014	121	6	DIS-2-1-2014-MUM	4.9	0x0000A2A600000000	2014-01-01 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2976/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362113	58	DARLING - TRAILER 2	2015	121	3	DIS-2-1-2015-CHEN	0	0x0000A41800000000	2015-01-06 00:00:00	M/S STUDIO GREEN INDIA	12	0	0	DIS/T/211/2014-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362114	59	PADDANANDI PREMALO MARI	2015	121	8	DIS-2-1-2015-HYD	0	0x0000A41400000000	2015-01-02 00:00:00	N. RAMANCHANDRA PRASAD,M/S.PANCHAJANYA MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/T/1/2015-HYD	0	0	0	N	N. RAMANCHANDRA PRASAD,M/S.PANCHAJANYA MEDIA PRIVATE LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362115	44	TRAILER NO- 1 OF FILM - SURKHAAB	2015	121	6	DIS-2-1-2015-MUM	2.6	0x0000A41400000000	2015-01-02 00:00:00	GOLDEN GATE CREATION INDIA PVT. LTD, INDIA	12	0	0	DIS/2/1/2015	0	0	0	N	GOLDEN GATE CREATION INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362116	59	KATHAKALI - DGITAL TRAILER	2016	121	3	DIS-2-1-2016-CHEN	2.1	0x0000A58700000000	2016-01-08 00:00:00	VISHAL KRISHNA M/S VISHAL FILM FACTORY,INDIA	12	0	0	DIS/T/3/2016-CHE	0	0	0	N	VISHAL KRISHNA M/S VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362117	59	THEARE OF 'SEETHAMMA ANDAALU RAMAIYA SITHRALU'	2016	121	8	DIS-2-1-2016-HYD	2.2	0x0000A58B00000000	2016-01-12 00:00:00	S. SHAILENDRTA BABU, M/S. SREE SHAILENDRA PRODUCTIONS,INDIA	12	0	0	DIS/T/8/2016-HYD	0	0	0	N	S. SHAILENDRTA BABU, M/S. SREE SHAILENDRA PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362118	51	TRAILER : MR & MRS. SADACHARI	2016	121	6	DIS-2-1-2016-MUM	2.36	0x0000A58300000000	2016-01-04 00:00:00	INDIAN FILMS STUDIOS PVT.LTD.,INDIA	12	0	0	DIS/T/769/2016-MUM	0	0	0	N	INDIAN FILMS STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362119	58	BOGAM - DIGITAL TRAILER	2017	121	3	DIS-2-1-2017-CHEN	1.43	0x0000A6F300000000	2017-01-06 00:00:00	DR.K. GANESH & S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT LTD , INDIA	12	0	0	DIS /T/7/2017-CHE	0	0	0	N	DR.K. GANESH & S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362120	42	TRAILER OF SAJARUR KANTA (PROMO NO:1)	2015	121	2	DIS-2-10-15-KOL	2	0x0000A45900000000	2015-03-12 00:00:00	M/S MACNEILL MEDIA PVT. LTD.	12	0	0	DIS-2-10-15-KOL	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362121	42	TRAILER OF MANY HSIDANGA NO. 1-5 & SONG NO. 6,7	2016	122	2	DIS-2-10-16-KOL	9.52	0x0000A5BD00000000	2016-03-02 00:00:00	EDEN CITY ENTERTAINMENT PVT. LTD,	12	0	0	DIS-2-10-16-KOL	0	0	0	N	EDEN CITY ENTERTAINMENT PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362122	59	TRAILER OF 'DHAMARUKAM (THE ULTIMATE SOUND OF POWER)'	2012	121	8	DIS-2-10-2012-HYD	1.25	0x0000A0DF00000000	2012-10-03 00:00:00	J.V. PANINDRA REDDY@ VENKAT, R.R. MOVIE MAKERS, INDIA	12	0	0	DIS/76/2012-HYD	0	0	0	N	J.V. PANINDRA REDDY@ VENKAT, R.R. MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362123	42	TRAILER OF PASSPORT (PROMO NO.1-15)	2012	121	2	DIS-2-10-2012-KOL	4.3	0x0000A0C900000000	2012-09-11 00:00:00	MR. RAHUL BANERJEE, INDIA	12	0	0	DIS/2/10/2012	0	0	0	N	MR. RAHUL BANERJEE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362124	43	TRL.OF 'KAYADO'	2012	122	6	DIS-2-10-2012-MUM	2.3	0x00009FE200000000	2012-01-24 00:00:00	SHREE MANGALMURTI FILMSAHMEDABAD	12	0	0	DIS/2/10/2012	0	0	0	N	SHREE MANGALMURTI FILMSAHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362125	44	NACO CLINIC	2013	121	3	DIS-2-10-2013-CHEN	0.4	0x0000A14700000000	2013-01-15 00:00:00	PRSAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/2/10/2013	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362126	59	TRAILER OF 'MAHANKALI'	2013	122	8	DIS-2-10-2013-HYD	0.95	0x0000A17100000000	2013-02-26 00:00:00	SHRI Y. RADHA RAJESWARI MS. ANJERI ARTS	12	0	0	DIS/2/10/2013-HYD	0	0	0	Y	SHRI Y. RADHA RAJESWARI MS. ANJERI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362127	42	TRAILER OF CHAND PAHARI (PROMO NO.8)	2013	122	2	DIS-2-10-2013-KOL	0	0x0000A1C600000000	2013-05-22 00:00:00	MR. ASHOK CHOKHANI & MR. ABHISHAK CHOKHANI	12	0	0	DIS-2-10-2013-KOL	0	0	0	N	MR. ASHOK CHOKHANI & MR. ABHISHAK CHOKHANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362128	44	SAFED : ROAD SIDE ROMEO	2013	121	6	DIS-2-10-2013-MUM	0	0x0000A13C00000000	2013-01-04 00:00:00	QED FILMS PVT LTD., INDIA	12	0	0	DIS/2658/2013-MUM	0	0	0	N	QED FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362129	58	'THALAILEEZH' - THEATRICAL TRAILER	2014	121	0	DIS-2-10-2014	2.25	0x0000A33300000000	2014-05-22 00:00:00	DHARANIAN,INDIA	12	0	Social	DIS/T/37/2014-CHE	0	0	0	N	DHARANIAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362130	59	TRAILER OF 'PATTAPAGALU'	2014	122	8	DIS-2-10-2014-HYD	0.104	0x0000A2D900000000	2014-02-21 00:00:00	SMT. JEEVITHA RAJASEKHAR,M/S.  SHIVANI  SIVATAIKA MOVIES,HYDERABAD	12	0	0	DIS/69/2014-HYD	0	0	0	N	SMT. JEEVITHA RAJASEKHAR,M/S.  SHIVANI  SIVATAIKA MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362131	42	TRAILER OF SROTE (PROMO NO:1-4)	2014	121	2	DIS-2-10-2014-KOL	63.1	0x0000A2D800000000	2014-02-20 00:00:00	M/S B.D. SINGH PRODDUCTIONS	12	0	0	DIS-2-10-2014-KOL	0	0	0	N	M/S B.D. SINGH PRODDUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362132	51	SONG: LAAGI OF FILM PRIYATAMA	2014	121	6	DIS-2-10-2014-MUM	2.48	0x0000A2A800000000	2014-01-03 00:00:00	KSHATRIYA PRODUCTIONS ,INDIA	12	0	0	DIS/2/10/2014	0	0	0	N	KSHATRIYA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362133	58	AYIRATHIL IRUVAR-DIGITAL TRAILER	2015	121	3	DIS-2-10-2015-CHEN	2.16	0x0000A43400000000	2015-02-03 00:00:00	M/S. SARAN MOVIES FACTORY, INDIA	12	0	0	DIS/T/24/2015-CHE	0	0	0	Y	M/S. SARAN MOVIES FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362134	59	TRAILER OF OPERATION GREEN HUNT'	2015	121	8	DIS-2-10-2015-HYD	2.6	0x0000A45000000000	2015-03-03 00:00:00	NOORABVDUL RRAHAMAM . M/S. KHAN PRODUCTIONS PVT.LTD,INDIA	12	0	0	DIS/T/83/2015-HYD	0	0	0	Y	NOORABVDUL RRAHAMAM . M/S. KHAN PRODUCTIONS PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362135	44	TRAILER NO. 1 OF HEY BRO	2015	121	6	DIS-2-10-2015-MUM	2.38	0x0000A41A00000000	2015-01-08 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	DIS/2/10/2015	0	0	0	Y	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362136	59	ZERO - DIGITAL TRAILER	2016	121	3	DIS-2-10-2016-CHEN	2	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI KAPA , M/S MADHAV MEDIA ENTERTAINMENTS,INDIA	12	0	0	DIS/T/52/2016	0	0	0	N	BALAJI KAPA , M/S MADHAV MEDIA ENTERTAINMENTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362137	58	THEATRICAL TRAILER 'YEVANDAA '	2016	121	8	DIS-2-10-2016-HYD	1.49	0x0000A5A200000000	2016-02-04 00:00:00	S.B.V. PRASAD RAO, BHADRAKALI FILMS , INDIA	12	0	0	DIS/T/41/2016-HYD 	0	0	0	N	S.B.V. PRASAD RAO, BHADRAKALI FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362138	44	TRAILER NO.4 GANGS OF WASSEYPUR	2012	121	6	DIS-2-100-2012-MUM	1.3	0x0000A04500000000	2012-05-02 00:00:00	VAICOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2/100/2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362139	64	TRAILOR OF MERE SAJAN TERE KARAN	2013	121	6	DIS-2-100-2013-MUM	3.3	0x0000A18100000000	2013-03-14 00:00:00	G.D.SINGH/ANAND G  SINGH/ANAND MEDIA & ENTERTAINMENT,INDIA	12	0	0	DIS/2/100/2013-MUM	0	0	0	N	G.D.SINGH/ANAND G  SINGH/ANAND MEDIA & ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362140	58	TRAILER OF 'NAAN SIGAPPU MANTHAN'	2014	121	3	DIS-2-100-2014-CHEN	0.54	0x0000A2D800000000	2014-02-20 00:00:00	M/S VISHAL FILM FACTORY	12	0	0	DIS/2/100/2014-CHE	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362141	51	PROMO NO 1 UDHALALALGULAL JOTIBACHA	2014	121	6	DIS-2-100-2014-MUM	2	0x0000A2D900000000	2014-02-21 00:00:00	SHRI OM SAI SIDDHI FILM INDIA	12	0	0	DIS/2/100/2014	0	0	0	N	SHRI OM SAI SIDDHI FILM KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362142	59	SIVAGANGA (REVENGE OF THE SOULS)-DIGITAL TRAILER 1	2015	121	3	DIS-2-100-2015-CHEN	2.12	0x0000A54700000000	2015-11-05 00:00:00	K . SIVANATH M/S EXELLA CREATIONS, INDIA	12	0	0	DIS/T/239/2015-CHE	0	0	0	Y	K . SIVANATH M/S EXELLA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362143	59	KAVVINTHA	2015	121	8	DIS-2-100-2015-HYD	0	0x0000A57700000000	2015-12-23 00:00:00	PUVVALA SRINIVAS RAO, M/S. ANJANI MOVIES,INDIA	12	0	0	DIS/T/464/2015-HYD	0	0	0	N	PUVVALA SRINIVAS RAO, M/S. ANJANI MOVIES,VIZIAGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362144	51	SONG: JANTAR MANTAR OF FILM: SHUTTER	2015	121	6	DIS-2-100-2015-MUM	2.37	0x0000A44500000000	2015-02-20 00:00:00	SILICON MEDIA, INDIA	12	0	0	DIS/2/100/2015	0	0	0	N	SILICON MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362145	44	TRAILER OF FILM: CUTE KAMEENA	2016	121	6	DIS-2-100-2016-MUM	2.6	0x0000A5BB00000000	2016-02-29 00:00:00	SHREE SAI VENKATESHWARA MOTION PICTURES PVT. LTD, INDIA	12	0	0	DIS/2/100/2016	0	0	0	N	SHREE SAI VENKATESHWARA MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362146	44	TRAILER NO.3 FILM THE FOREST	2012	121	6	DIS-2-101-2012-MUM	1.35	0x0000A04700000000	2012-05-04 00:00:00	ASHVIN KUMAR (ADLIB ENTERTAINMENT PCT LTD) INDIA	12	0	0	DIS-2-101-2012	0	0	0	N	ASHVIN KUMAR (ADLIB ENTERTAINMENT PCT LTD) MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362147	61	LITTLE BIG PEOPLE	2013	121	6	DIS-2-101-2013-MUM	46	0x0000A18200000000	2013-03-15 00:00:00	KHALID MOHAMED ,INDIA	12	0	0	DIS/398/2013-MUM	0	0	0	N	KHALID MOHAMED ,MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362148	61	' MARBLE GALLERY '	2014	121	3	DIS-2-101-2014-CHEN	0	0x0000A2D800000000	2014-02-20 00:00:00	M/S PASSION FRUIT PRODUCTIONS	12	0	0	DIS/2/101/2014-CHE	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362149	51	TRAILER OF AKALPITH EK SATYA KALPANEPALIKADCHE	2014	121	6	DIS-2-101-2014-MUM	0.56	0x0000A2D900000000	2014-02-21 00:00:00	NOUGHT CREATIONS PVT LTD., MUMBAI	12	0	0	DIS/2/101/2014	0	0	0	N	NOUGHT CREATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362150	58	HELLO NAAN PEI PESUREN- DIGITAL TRAILER-1	2016	121	3	DIS-2-101-2015-CHEN	2.3	0x0000A6B500000000	2016-11-05 00:00:00	SUNDAR C, M/S AVNI CINEMAX (P) LTD,INDIA	12	0	0	DIS/T/244/2016-CHE	0	0	0	N	SUNDAR C, M/S AVNI CINEMAX (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362151	59	DIRECTOR	2015	121	8	DIS-2-101-2015-HYD	0	0x0000A57D00000000	2015-12-29 00:00:00	SRINIVASU OLETI (ALIAS)SRIWASS,M/S VEDAASHWA CREATIONS,INDIA	12	0	0	DIS/T/468/2015-HYD	0	0	0	N	SRINIVASU OLETI (ALIAS)SRIWASS,M/S VEDAASHWA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362152	51	THE PROMO NO. 6 TO 10 OF FILM : SHUTTER	2015	121	6	DIS-2-101-2015-MUM	1	0x0000A44500000000	2015-02-20 00:00:00	SILICON MEDIA, INDIA	12	0	0	DIS/2/101/2015	0	0	0	N	SILICON MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362153	44	TRAILER NO 3 OF LOVE GAMES -LOVE DANGEROUSLY	2016	121	6	DIS-2-101-2016-MUM	2.8	0x0000A5BB00000000	2016-02-29 00:00:00	VISHESH FILMS PVT LTD  INDIA	12	0	0	DIS/T/113/2016-MUM	0	0	0	N	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362154	44	TAILER OF 'M. L. A.	2012	121	6	DIS-2-102-2012-MUM	2.44	0x0000A04A00000000	2012-05-07 00:00:00	GAJALI FILM PRODUCATION PVT. LTD. INDIA	12	0	0	DIS/2/102/2012	0	0	0	N	GAJALI FILM PRODUCATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362155	51	TRAILER - NO -1 OF FILM -TOURING TALKIES	2013	121	6	DIS-2-102-2013-MUM	1	0x0000A18200000000	2013-03-15 00:00:00	TRUPTI BHOIR FILMS,INDIA	12	0	0	DIS/T/138/2013-MUM	0	0	0	N	TRUPTI BHOIR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362156	58	TRAILER OF ' KANAL '	2014	122	3	DIS-2-102-2014-CHEN	0	0x0000A2D900000000	2014-02-21 00:00:00	M/S M.K.L. PRODUCTIONS	12	0	0	DIS/2/102/2014-CHE	0	0	0	N	M/S M.K.L. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362157	64	TRAILER NO1 OF FILM DEKH KE	2014	121	6	DIS-2-102-2014-MUM	2.52	0x0000A2DD00000000	2014-02-25 00:00:00	PHILHARMONIC ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/T/89/2014-MUM	0	0	0	N	PHILHARMONIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362158	58	NARATHAN - DIGITAL TRAILER	2015	121	3	DIS-2-102-2015-CHEN	0	0x0000A54700000000	2015-11-05 00:00:00	M. SELVAKUMAR ,M/S VETRIVEL FILM INTERNATIONAL , INDIA	12	0	0	DIS/T/243/2015-CHE	0	0	0	N	M. SELVAKUMAR ,M/S VETRIVEL FILM INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362159	59	TRAILER OF ' LACHHIMDEVIKI OH LEKKUNDHI (LOL)'	2015	121	8	DIS-2-102-2015-HYD	1.57	0x0000A57D00000000	2015-12-29 00:00:00	SAI PRASAD KAMINENI, M/S MAYUKHA CREATIONS, INDIA	12	0	Thriller	DIS/T/469/2015-HYD	0	0	0	N	JAGADISH BABU TALASILA, M/S MAYUKHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362160	106	VIACOM A V	2015	121	6	DIS-2-102-2015-MUM	3.32	0x0000A44500000000	2015-02-20 00:00:00	VIACOM 18 MEDIA PVT.LTD., INDIA	12	0	0	DIS/2/102/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362161	44	FRESH ON EROSNOW FOR ALIGARH	2016	121	6	DIS-2-102-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	EROS MULTIMEDIA PVT. LTD., INDIA	12	0	0	DIS/2/102/2016	0	0	0	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362162	64	TRAILER OF GANGADEVI	2012	121	6	DIS-2-103-2012-MUM	4	0x0000A04A00000000	2012-05-07 00:00:00	DAXNA FILMS, INDIA	12	0	0	DIS-2-103-2012	0	0	0	N	DAXNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362163	44	TRAILRER-NO-5 FILM- RANGREZZ	2013	121	6	DIS-2-103-2013-MUM	2	0x0000A18200000000	2013-03-15 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,india	12	0	0	DIS/T/139/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362164	58	TRAILER OF ' DANAAL DUMEEL '	2014	122	3	DIS-2-103-2014-CHEN	0	0x0000A2E300000000	2014-03-03 00:00:00	SHRI C.J.JAYAKUMAR	12	0	0	DIS/2/103/2014-CHE	0	0	0	N	M/S CAMEO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362165	54	TRAILER OF FILM MR.& MRS.420	2014	121	6	DIS-2-103-2014-MUM	2.22	0x0000A2D900000000	2014-02-21 00:00:00	FRIDAY RUSSH MOTION PICTURES,INDIA	12	0	Social	DIS/2/103/2014	0	0	0	N	FRIDAY RUSSH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362166	58	WAGHA - DIGITAL-1	2015	121	3	DIS-2-103-2015-CHEN	0	0x0000A54800000000	2015-11-06 00:00:00	M. BALA VISHWAANATHAN, INDIA	12	0	0	DIS/T/245/2015-CHE	0	0	0	N	M/S VIJAYABHARGAVI ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362167	44	TRAILER OF FILM UVAA	2015	121	6	DIS-2-103-2015-MUM	2.37	0x0000A44500000000	2015-02-20 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/103/2015	0	0	0	N	DHANJAY FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362168	44	TRAILER OF AWESOME MAUSAM	2016	121	6	DIS-2-103-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	TRIVENI MOVIES INTERNATIONAL, INDIA	12	0	0	DIS/2/103/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362170	44	TRAILER OF THE FILM ANKUR ARORA MURDER CASE	2013	121	6	DIS-2-104-2013-MUM	2.27	0x0000A18200000000	2013-03-15 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT LTD., INDIA	12	0	0	DIS/2/104/2013	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362171	58	TRAILOR OF IRUKKU AANA ILLAI	2014	121	3	DIS-2-104-2014-CHEN	1.54	0x0000A2E700000000	2014-03-07 00:00:00	M/S.VERAM CREATIONS PVT.LTD	12	0	0	DIS/2/104/2014-CHS	0	0	0	N	M/S.VERAM CREATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362172	44	TRAILER NO. 2 OF FILM JAL	2014	121	6	DIS-2-104-2014-MUM	1.3	0x0000A2D900000000	2014-02-21 00:00:00	CLAPSTEM PRODUCTIONS, INDIA	12	0	0	DIS/T/93/2014-MUM	0	0	0	N	CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362173	58	KA...KA...KA...AABATHIN ARIKURI-DIGITAL TRAILER	2015	121	3	DIS-2-104-2015-CHEN	0	0x0000A54E00000000	2015-11-12 00:00:00	KIRAN PATHIKONDA, INDIA	12	0	0	DIS/T/241/2015-CHE	0	0	0	N	M/S ARPITA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362174	51	PROMO NO.7- FILM - CHITRAFIT 3.0 MEGAPIXEL	2015	121	6	DIS-2-104-2015-MUM	0.15	0x0000A44500000000	2015-02-20 00:00:00	DIWAKAR VISHWANATH GHODAKE,JAFRAAN FILMS PVT LTD.,INDIA	12	0	0	DIS/2/104/2015	0	0	0	N	DIWAKAR VISHWANATH GHODAKE,JAFRAAN FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362175	51	HRIDAYA ACHYA PALIKADE	2012	121	6	DIS-2-105-2012-MUM	16	0x0000A04B00000000	2012-05-08 00:00:00	ROHIDAS B SHIRODKAR/ M/S ROBASHI ARTS, INDIA	12	0	0	DIS/2/105/2012	0	0	0	N	ROHIDAS B SHIRODKAR/ M/S ROBASHI ARTS, MARGO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362176	54	TRAILER OF BIKKAR BAI SENTI MENTAL	2013	121	6	DIS-2-105-2013-MUM	1.4	0x0000A18200000000	2013-03-15 00:00:00	PRABH SHARAN FILMS, INDIA	12	0	0	DIS/2/105/2013	0	0	0	N	PRABH SHARAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362177	67	INDRUDU	2014	122	3	DIS-2-105-2014-CHEN	0	0x0000A2F100000000	2014-03-17 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD.	12	0	0	DIS-2-105-2014-CHEN	0	0	0	N	M/S UTV SOFTWARE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362178	64	TRAILER OF FILM BAIRI BAALAM	2014	121	6	DIS-2-105-2014-MUM	4.23	0x0000A2DC00000000	2014-02-24 00:00:00	H S RATHOUR PRODUCTION, INDIA	12	0	0	DIS/T/95/2014-MUM	0	0	0	N	H S RATHOUR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362179	64	TRAILER OF FILM BAIRI BAALAM	2014	121	6	DIS-2-105-2014-MUM	4.23	0x0000A2DC00000000	2014-02-24 00:00:00	H.S RATHOUR PRODUCTION, INDIA	12	0	0	DIS/T/95/2014-MUM	0	0	0	N	H.S RATHOUR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362180	106	VIACOM AV-2	2015	121	6	DIS-2-105-2015-MUM	3.39	0x0000A44B00000000	2015-02-26 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	VIS/2/105/2015	0	0	0	N	VIACOM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362181	106	VIACOM AV-2	2015	121	6	DIS-2-105-2015-MUM	3.39	0x0000A44B00000000	2015-02-26 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/105/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362182	44	PRO EASE JAI GANGAAJAL	2016	121	6	DIS-2-105-2016-MUM	0.25	0x0000A5BB00000000	2016-02-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	0	DIS/2/105/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362183	44	TRAILOR NO.3 OF MAXIMUNM	2012	121	6	DIS-2-106-2012-MUM	1.3	0x0000A04D00000000	2012-05-10 00:00:00	VAINTEYA FILMS (P) LTD.INDIA	12	0	0	DIS/2/106/2012-MUM	0	0	0	N	VAINTEYA FILMS (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362184	63	TRILER OF ' SHIKARI RO BHAI BHIKHARI' (RAJASTAHANI)	2013	121	6	DIS-2-106-2013-MUM	4.12	0x0000A18200000000	2013-03-15 00:00:00	SHREE NAKODA BHARAV FILMS, INDIA	12	0	0	DIS/T/141/2013-MUM	0	0	0	N	SHREE NAKODA BHARAV FILMS, MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362185	58	TRAILER OF ' IANMIRUKKA BAYAMEY '	2014	122	3	DIS-2-106-2014-CHEN	0	0x0000A2FA00000000	2014-03-26 00:00:00	M/S R. S. INFOTAINMENT PVT. LTD	12	0	0	DIS-2-106-2014-CHEN	0	0	0	N	M/S R. S. INFOTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362186	51	TRAILER NO. 2 OF FILM 'GHUNGRACHYA NADAT'	2014	121	6	DIS-2-106-2014-MUM	2	0x0000A2DC00000000	2014-02-24 00:00:00	M/S R. S. PRODUCTIONS, INDIA	12	0	0	DIS/2/106/2014	0	0	0	N	M/S R. S. PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362187	58	KAADHAL KAALAM -DIGITAL TRAILER	2015	121	3	DIS-2-106-2015-CHEN	1.56	0x0000A56700000000	2015-12-07 00:00:00	VEPPADI G. SELVARAJ M/S TAMIL KODI FILMS ,INDIA	12	0	0	DIS/T/237/2015-CHE	0	0	0	Y	VEPPADI G. SELVARAJ M/S TAMIL KODI FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362188	44	PROMO NO 1 & 2 : SONG NEELANAND (REMIX) FILM DHARAM SAKANT MEIN	2015	121	6	DIS-2-106-2015-MUM	2.35	0x0000A44B00000000	2015-02-26 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/106/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362189	44	AD FILM INOX MARCH TRAILER MIX H	2016	121	6	DIS-2-106-2016-MUM	2.39	0x0000A5BB00000000	2016-02-29 00:00:00	INOX LEISURE LTD.,INDIA	12	0	Social	DIS/2/106/2016	0	0	0	N	INOX LEISURE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362190	64	TRAILER OF 'ODHNIYA DHAMAL KARELA	2012	121	6	DIS-2-107-2012-MUM	4.52	0x0000A04D00000000	2012-05-10 00:00:00	SAI SAGAR ENITERTAINMENTS, INDIA	12	0	0	DIS/2/107/2012	0	0	0	Y	SAI SAGAR ENITERTAINMENTS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362191	44	TRAILER NI.1 : GHANCHAKKAR	2013	121	6	DIS-2-107-2013-MUM	2.36	0x0000A18500000000	2013-03-18 00:00:00	UTV SOFTEARE COMMUNICATION LTD.,MUMBAI	12	0	0	DIS/T/142/2013-MUM	0	0	0	Y	UTV SOFTEARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362192	58	VAI RAJA VAI - DIGIRAL SONG 2 (KAALAM PORANTHURUCHU)	2014	121	3	DIS-2-107-2014-CHEN	3.13	0x0000A40B00000000	2014-12-24 00:00:00	M/S. AGS ENTERTAINMENT PVT. LTD.INDIA	12	0	0	DIS-2-107-2014-CHEN	0	0	0	N	M/S. AGS ENTERTAINMENT PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362193	44	TRLOF '21 CHATRAPATI SHIVAJI MARG'	2014	121	6	DIS-2-107-2014-MUM	3.8	0x0000A2DC00000000	2014-02-24 00:00:00	M/S AMO INTERNATIONAL FILMS,INDIA	12	0	0	DIS/2/107/2014	0	0	0	N	M/S AMO INTERNATIONAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362194	58	IRUDHI SUTTRU-DIGITAL TRAILER	2015	121	3	DIS-2-107-2015-CHEN	1.36	0x0000A56B00000000	2015-12-11 00:00:00	M/S Y NOT STUDIO,INDIA	12	0	0	DIS/T/255/2015-CHE	0	0	0	Y	M/S Y NOT STUDIO,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362195	61	TRAILER NO.6 ' BROKEN HORSES	2015	121	6	DIS-2-107-2015-MUM	1.44	0x0000A44B00000000	2015-02-26 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/107/2015	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362196	54	''ZORAWAR'' : TRAILER - 1	2016	121	6	DIS-2-107-2016-MUM	2.14	0x0000A5BD00000000	2016-03-02 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	DIS/2/107/2016	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362197	51	TRAILER OF AJINTHA	2012	121	6	DIS-2-108-2012-MUM	2.7	0x0000A04D00000000	2012-05-10 00:00:00	ICONICE CHANDRAKANT PRODUCTION . LTD., INDIA	12	0	0	DIS/T/519/2012-MUM	0	0	0	N	ICONICE CHANDRAKANT PRODUCTION . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362198	61	AXN LEVERAGE 5	2013	121	6	DIS-2-108-2013-MUM	0.3	0x0000A18500000000	2013-03-18 00:00:00	MERRICK ADVERTISING & PROMOTION,INDIA	12	0	0	DIS/47/2/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362199	58	VAI RAJA VAI-DIGITAL SONG 1 (PACHAI VANINA POOVEA)	2014	121	3	DIS-2-108-2014-CHEN	4.13	0x0000A40B00000000	2014-12-24 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	0	0	DIS/S/30/14-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362200	58	VAI RAJA VAI-DIGITAL SONG 1 (PACHAI VANNA POOVEA)	2014	121	3	DIS-2-108-2014-CHEN	4.13	0x0000A40B00000000	2014-12-24 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/108/2014	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362201	61	EURA	2014	121	6	DIS-2-108-2014-MUM	0.2	0x0000A2DC00000000	2014-02-24 00:00:00	KHUSHI ADVRETISING IDEAS PVT. LTD. MUMBAI  INDIA	12	0	0	DIS/2/108/2014	0	0	0	N	KHUSHI ADVRETISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362202	58	GETHU-DIGITAL TGRAILER 1	2015	121	3	DIS-2-108-2015-CHEN	2.14	0x0000A57100000000	2015-12-17 00:00:00	M/S. RED GIANT MOVIES, INDIA	12	0	0	DIS/T/251/2015-CHE	0	0	0	N	M/S. RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362203	84	PVR MARCH MASHUP	2015	121	6	DIS-2-108-2015-MUM	2.23	0x0000A44B00000000	2015-02-26 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2/108/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362204	64	TRAILER  OF EK DUJE KE LIYE	2012	121	6	DIS-2-109-2012-MUM	1.26	0x0000A05100000000	2012-05-14 00:00:00	YASHI FILMS PVT. LTD. INDIA	12	0	0	DIS/2/109/2012	0	0	0	N	YASHI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362205	51	ALBUM : LOST LOVE (MARATHI) SONG : TULA PAHILE	2013	121	6	DIS-2-109-2013-MUM	6.4	0x0000A18500000000	2013-03-18 00:00:00	MR DHANANJAY PATIL M/S SHRADDA ENERTANMETN, INDIA	12	0	0	DIS/2/109/2013	0	0	0	N	MR DHANANJAY PATIL M/S SHRADDA ENERTANMETN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362206	44	TRAILER NO. 3 FILM JAL	2014	121	6	DIS-2-109-2014-MUM	2.3	0x0000A2DC00000000	2014-02-24 00:00:00	CLAPSTEM PRODUCTIONS MUMBAI INDIA	12	0	0	DIS/2/109/2014	0	0	0	Y	CLAPSTEM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362207	58	BHOOLAHAM-DIGITAL TRAILER 2	2015	121	3	DIS-2-109-2015-CHEN	1.36	0x0000A57600000000	2015-12-22 00:00:00	V. RAVINCHADRAAN M/S. AASCAR FILM PVT LTD., INDIA	12	0	0	DIS/T/258/2015-CHE	0	0	0	N	V. RAVINCHADRAAN M/S. AASCAR FILM PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362208	64	TRAILER NO . - 1 OF PANDIT JI BATAI NA BIYAH KAB HOI -2	2015	121	6	DIS-2-109-2015-MUM	1	0x0000A44B00000000	2015-02-26 00:00:00	RAVKISHAN & MEDHAJ PRODCUTIONS, INDIA	12	0	0	DIS/104/2015	0	0	0	N	RAVKISHAN & MEDHAJ PRODCUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362209	64	TRAILER NO. 1 OF PANDIT JI BATAI NA BIYAH KAB HOL 2	2015	121	6	DIS-2-109-2015-MUM (3)	1	0x0000A44B00000000	2015-02-26 00:00:00	RAVIKISHAN & MEDHAJ PRODUCTIONS, MUMBAI	12	0	0	DIS/2/109/2015	0	0	0	N	RAVIKISHAN & MEDHAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362210	252	NACO ACCHI AADAT V 1-1	2016	121	6	DIS-2-109-2016-MUM	1	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGEIS PVT LTD  INDIA	12	0	0	DIS/505/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGEIS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362211	42	TRAILER OF 1+1 =3 (PROMO NO. 1 TO 7 & SONG NO. 1&2)	2015	122	2	DIS-2-11-15-KOL	8.42	0x0000A45E00000000	2015-03-17 00:00:00	DR. SUDEEP RANJAN SARKAR & MS. RITA JHAWAR	12	0	0	DIS/2/11/15	0	0	0	N	DR. SUDEEP RANJAN SARKAR & MS. RITA JHAWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362212	42	TRAILER OF JENANA (PROMO NO.1 TO 4)	2016	121	2	DIS-2-11-16-KOL	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	SRI PRASANNA KUMAR ROY	12	0	0	DIS/2/11/16	0	0	0	N	SRI PRASANNA KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362213	44	TRAILER -YE SDUPID PYAR	2011	122	6	DIS-2-11-2011-MUM (1)	2.14	0x00009F9100000000	2011-11-04 00:00:00	J.ARE .D.FILM ,DILLI	12	0	0	DIS/T/17/2011-MUM	0	0	0	Y	J.ARE .D.FILM ,DILLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362214	44	VISHWAROOPAM - DIGITAL TRAILER NO. 2	2012	121	3	DIS-2-11-2012-CHEN	1.2	0x0000A05F00000000	2012-05-28 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/11/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362215	59	TRAILER OF 'SHIVANI'	2012	121	8	DIS-2-11-2012-HYD	1.3	0x0000A11D00000000	2012-12-04 00:00:00	HANSRAJ SAXENA, M/S. SAXENA PICTURES, INDIA	12	0	0	DIS/T/116/2012-HYD	0	0	0	N	HANSRAJ SAXENA, M/S. SAXENA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362216	42	TRAILER OF EKLA AKAASH	2012	121	2	DIS-2-11-2012-KOL	2.1	0x0000A0D200000000	2012-09-20 00:00:00	MR UJJAL SIKDER, INDIA	12	0	0	DIS/2/11/2012-KOL	0	0	0	N	MR UJJAL SIKDER, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362217	61	THOMAS COOK RED LIGHT	2012	122	6	DIS-2-11-2012-MUM	0.6	0x00009FE300000000	2012-01-25 00:00:00	CINEMA EXPRESS,MUMBAI	12	0	0	DIS/102/12-MUM	0	0	0	N	CINEMA EXPRESS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362218	58	SETTAI -TRAILER 2	2013	121	3	DIS-2-11-2013-CHEN	2.13	0x0000A14F00000000	2013-01-23 00:00:00	M/S.RONNIE SCHREWALA ,INDIA	12	0	0	DIS/2/11/2013	0	0	0	Y	M/S.RONNIE SCHREWALA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362219	59	DALAM	2013	122	8	DIS-2-11-2013-HYD	0	0x0000A17300000000	2013-02-28 00:00:00	SHRI M. SUMANTHKUMAR REDDYM/S. THE MAMMOTH MEDIA ENTERTAINMENT PVT. LTD.	12	0	0	DIS/54/2013-HYD	0	0	0	N	SHRI M. SUMANTHKUMAR REDDYM/S. THE MAMMOTH MEDIA ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362220	42	TRAILER OF MRS. SEN (PROMO NO. 1)	2013	122	2	DIS-2-11-2013-KOL	0	0x0000A1CB00000000	2013-05-27 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	DIS-2-11-2013-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362221	44	SAFED: PUDDLE	2013	121	6	DIS-2-11-2013-MUM	0.3	0x0000A13C00000000	2013-01-04 00:00:00	QED FILMS PVT. LTD.INDIA	12	0	0	DIS/2/11/2013	0	0	0	N	QED FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362222	58	ATITHI	2014	121	0	DIS-2-11-2014	2.11	0x0000A33300000000	2014-05-22 00:00:00	SPELL BOUND FILMS INC,CHENNAI	12	0	Social	DIS-2-11-2014	0	0	0	Y	SPELL BOUND FILMS INC,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362223	44	TERMINATOR SALVATION	2014	122	8	DIS-2-11-2014-HYD	0.15	0x0000A2E600000000	2014-03-06 00:00:00	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	12	0	0	DIS/81/2014-HYD	0	0	0	N	SHRI K. SRINIVAS, M/S. SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362224	42	TRAILER OF VIDEO PROMO NO;1	2014	122	2	DIS-2-11-2014-KOL	1.56	0x0000A2D800000000	2014-02-20 00:00:00	M/S SDITYA PRODUCTIONS & ENTERTAINMENT PVT.LTD	12	0	0	DIS-2-11-2014-KOL	0	0	0	N	M/S SDITYA PRODUCTIONS & ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362225	51	PROMO NO 6 TO 10 OF FILM: PRIYATAMA	2014	121	6	DIS-2-11-2014-MUM	2.3	0x0000A2A800000000	2014-01-03 00:00:00	KSHATRIYA PRODUCTIONS,INDIA	12	0	0	DIS/5/2014-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362226	51	PROMO NO 6 TO 10 OF FILM: PRIYATAMA	2014	121	6	DIS-2-11-2014-MUM	2.3	0x0000A2A800000000	2014-01-03 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/5/2014-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362227	58	VAJRAM-DIGITAL TRAILER NO.1	2015	121	3	DIS-2-11-2015-CHEN	1.42	0x0000A43B00000000	2015-02-10 00:00:00	R. SHANKAR, INDIA	12	0	0	DIS/T/26/2015-CHE	0	0	0	Y	M/S. SRI SARAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362228	44	THE ADVENTURES OF MOBY DICK	2015	121	8	DIS-2-11-2015-HYD	0	0x0000A54D00000000	2015-11-11 00:00:00	MOHAMED RAFI SAID IFAR INTERNATIONAL KOLLAM INDIA	12	0	Social	VIS/1/136/2016-HYD	0	0	0	N	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362229	44	TRAILER OF PRAKASH ELECTRONICS	2015	121	6	DIS-2-11-2015-MUM	2	0x0000A41A00000000	2015-01-08 00:00:00	HIMALAYAN DREAMS, INDIA	12	0	0	DIS/2/11/2015	0	0	0	Y	HIMALAYAN DREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362230	59	THEA TRE TRAILER OF PIDUGU	2016	121	8	DIS-2-11-2016-HYD	2	0x0000A5A600000000	2016-02-08 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/45/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362231	51	TRAILER: PREM KAHANI-EK LAPLELI GOSHTA	2016	121	6	DIS-2-11-2016-MUM	1.3	0x0000A58700000000	2016-01-08 00:00:00	S.N. MOVIES,INDIA	12	0	0	DIS/T/3/2016-MUM	0	0	0	N	S.N. MOVIES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362232	54	TRAILER OF ''AAPPAN PHER MILANGE''	2012	121	6	DIS-2-110-2012-MUM	2.4	0x0000A05200000000	2012-05-15 00:00:00	JLPL FILMS PVT LTD., INDIA	12	0	0	DIS/2/110/2012	0	0	0	N	JLPL FILMS PVT LTD., MOHALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362233	51	SONG : CELEBRITY ZINDAGI OF FILM DUNIYADARI	2013	121	6	DIS-2-110-2013-MUM	5.22	0x0000A18500000000	2013-03-18 00:00:00	DREAMING TWENTYFOUR SEVEN, INDIA	12	0	0	DIS/2/110/2013-MUM	0	0	0	N	DREAMING TWENTYFOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362234	58	ROOM NO :20	2014	121	3	DIS-2-110-2014-CHEN	13.23	0x0000A41200000000	2014-12-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE,INDIA	12	0	0	DIS-2-110-2014-CHEN	0	0	0	N	MGR GOVERNMENT FILM AND TV INSTITUTE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362235	44	BUBDASS B4 CHANGE	2014	121	6	DIS-2-110-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	GENX ENTERTAINMENT LTD, MUMBAI	12	0	0	DIS/2/110/2014	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362236	44	BINDAAS B4 CHANGE	2014	121	6	DIS-2-110-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	0	DIS/2/110/2014	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362237	58	ORU MELLIYA KODU-DIGITAL TRAILER-1	2015	121	3	DIS-2-110-2015-CHEN	2.4	0x0000A57700000000	2015-12-23 00:00:00	AKSHAYA CREATIONS, INDIA	12	0	0	DIS/T/265/20215-CHE	0	0	0	N	AKSHAYA CREATIONS, CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362238	44	YRAILER NO :2 SOLID PATELS	2015	121	6	DIS-2-110-2015-MUM	0.4	0x0000A44C00000000	2015-02-27 00:00:00	KIRAN MEDIA LTD. INDIA	12	0	0	DIS/2/110/2015	0	0	0	N	KIRAN MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362239	64	TRAILER OF FILM LE AAIB DULHANIYA PAKISTAN SE	2016	121	6	DIS-2-110-2016-MUM	3.58	0x0000A5BD00000000	2016-03-02 00:00:00	RADHA RAMDHARI PRODUCTION,INDIA	12	0	0	DIS/T/120/2016-MUM	0	0	0	N	RADHA RAMDHARI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362240	54	TRAILER NO.1 OF YARAAN NAAL BAHARAAN-2	2015	121	6	DIS-2-111-2012-MUM	2.38	0x0000A49900000000	2015-05-15 00:00:00	DREAMERS PRODUCTIONS, INDIA	12	0	0	DIS-2-111-2012	0	0	0	N	DREAMERS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362241	59	TELUGULO NAAKU NACHANI PADAM PREMA	2013	122	8	DIS-2-111-2013-HYD	140.11	0x0000A27C00000000	2013-11-20 00:00:00	SHRI H.D. NARAYANA BABU M/S. APPLE BLOSSOM CREATIONS PVT. LTD., BANGALORE.	12	0	0	DIL/2/111/2013	0	0	0	Y	SHRI H.D. NARAYANA BABU M/S. APPLE BLOSSOM CREATIONS PVT. LTD., BANGALORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362242	44	TRAILER NO-3 GO GOA	2013	121	6	DIS-2-111-2013-MUM	3.3	0x0000A18500000000	2013-03-18 00:00:00	ILLUMINATI FILMS PVT LTD, INDIA	12	0	0	DIS/2/111/2013	0	0	0	Y	ILLUMINATI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362243	44	TRAILER OF BHOOTNATH RETURES	2014	121	6	DIS-2-111-2014-MUM	2.38	0x0000A2DD00000000	2014-02-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B. R STUDIOS INDIA	12	0	0	DIS/T/102/2014-MUM	0	0	0	N	B.R. FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362244	59	NANNU VADALI NEEVU NEEVU POLEVULE-DIGITAL TRAILER 1	2013	121	3	DIS-2-111-2015-CHEN	0.54	0x0000A29D00000000	2013-12-23 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS, INDIA	12	0	0	DIS/T/264/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362245	44	TRL OF BARKHAA	2015	121	6	DIS-2-111-2015-MUM	2.35	0x0000A44C00000000	2015-02-27 00:00:00	ZAHARA PRODUCTIONS,INDIA	12	0	0	DIS/2/111/2015	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362246	61	SONG : NISHTHA SACHDEVA - WASTING MY LOVE	2016	121	6	DIS-2-111-2016-MUM	4.32	0x0000A5BE00000000	2016-03-03 00:00:00	NISHTHA SACHDEVA, INDIA	12	0	0	DIS/2/111/2016	0	0	0	N	NISHTHA SACHDEVA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362247	61	VADILAL BADABITE	2012	121	6	DIS-2-112-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	AVITEL POST STUDIO PVT LTD., INDIA	12	0	0	DIS/592/2012-MUM	0	0	0	N	AVITEL POST STUDIO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362248	44	TRAILER NO. 2 AURANGZEB	2013	121	6	DIS-2-112-2013-MUM	2.27	0x0000A18600000000	2013-03-19 00:00:00	YASH RAJ FILM PVT LTD ,INDIA	12	0	0	DIS/T/160/2013-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362249	58	AAMBALA - DIGITAL TRAILER 1	2014	121	3	DIS-2-112-2014-CHEN	2.31	0x0000A41200000000	2014-12-31 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY,INDIA	12	0	0	DIS-2-112-2014-CHEN	0	0	0	N	VISHAL KRISHNA, M/S VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362250	61	SUNBURN DEADMAU 5	2014	121	6	DIS-2-112-2014-MUM	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/2/112/2014	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362251	58	KATHAKALI-DIGITAL TRAILER	2015	121	3	DIS-2-112-2015-CHEN	1.59	0x0000A57C00000000	2015-12-28 00:00:00	VISHAL KRISHNA M/S. VISHAL FILM FACTORY, INDIA	12	0	0	DIS/T261/2015-CHE	0	0	0	Y	VISHAL KRISHNA M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362252	44	TRAILER OF FILM -DARE YOU	2016	121	6	DIS-2-112-2016-MUM	1	0x0000A5BF00000000	2016-03-04 00:00:00	BLUE BERRY FILMS LTD. INDIA	12	0	0	DIS/2/112/2016	0	0	0	N	BLUE BERRY FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362253	44	TRAILER OF AB TAK CHHAPAN  2	2012	121	6	DIS-2-113-2012-MUM	2.3	0x0000A05300000000	2012-05-16 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. & DREAMFORCE ENTERPRISE ,INDIA	12	0	0	DIS/2/113/2012	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. & DREAMFORCE ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362254	44	TRAILER NO - 2 EK THI DAAYAN	2013	121	6	DIS-2-113-2013-MUM	2.29	0x0000A18600000000	2013-03-19 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	DIS/T/153/2013-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362255	44	9XM BAKWAASPAN	2014	121	6	DIS-2-113-2014-MUM	0.45	0x0000A2DE00000000	2014-02-26 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	0	DIS/2/113/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362256	58	VIDAYUTHAM-DIGITAL TRAILER 2	2015	121	3	DIS-2-113-2015-CHEN	2.4	0x0000A57F00000000	2015-12-31 00:00:00	M/S. SREE NAGARAJA SAPRAYAKSHI FILMS, INDIA	12	0	0	DIS/T/269/2015-CHE	0	0	0	N	M/S. SREE NAGARAJA SAPRAYAKSHI FILMS, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362257	64	TRAILER NO. - 2 OF PANDIT JI BATAI NA BIYAH KAB HOI-2	2015	121	6	DIS-2-113-2015-MUM	2.32	0x0000A44C00000000	2015-02-27 00:00:00	RAVIKISHAN & MEDHAJ PRODUCTIONS, INDIA	12	0	0	DIS/2/113/2015	0	0	0	N	RAVIKISHAN & MEDHAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362258	44	RED CHIEF SHOES (DARWAZA)	2016	121	6	DIS-2-113-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	PRIME TIME COMMUNICATIONS,INDIA	12	0	Social	DIS/2/113/2016	0	0	0	N	PRIME TIME COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362259	44	TRL HEROINE	2012	121	6	DIS-2-114-2012-MUM	1.45	0x0000A05500000000	2012-05-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/114/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362260	44	BIG RTL - FEAR FACTOR INDICA PROMO	2013	121	6	DIS-2-114-2013-MUM	0.45	0x0000A18800000000	2013-03-21 00:00:00	ORIENTAL CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/114/2013	0	0	0	N	ORIENTAL CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362261	61	DENVER DEO	2014	121	6	DIS-2-114-2014-MUM	0.2	0x0000A2DF00000000	2014-02-27 00:00:00	EX MEIDA TECH AND COMANY, MUMBAI	12	0	0	DIS/2/114/2014	0	0	0	N	EX MEIDA TECH AND COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362262	58	THAARAI THAPPATTAI-DIGITAL TRAILER	2014	121	3	DIS-2-114-2015-CHEN	1.24	0x0000A41200000000	2014-12-31 00:00:00	M/S. COMPANY PRODUCTIONS, INDIA	12	0	0	DIS/T/268/2015-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362263	44	TRAILER OF FILM' AARADHYA	2015	121	6	DIS-2-114-2015-MUM	2.17	0x0000A44F00000000	2015-03-02 00:00:00	M/S. ASHA MOVIES., INDIA	12	0	0	DIS/2/114/2015	0	0	0	N	M/S. ASHA MOVIES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362264	44	TRAILER OF BAAGHI	2016	121	6	DIS-2-114-2016-MUM	2.52	0x0000A5C200000000	2016-03-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT, INDIA	12	0	0	DIS/2/114/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362265	44	TRAILER NO. 01 OF FILM: SHIRIN FARHAD KI TOH NIKAL PADI	2012	121	6	DIS-2-115-2012-MUM	2.21	0x0000A05500000000	2012-05-18 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/615/2012-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362266	44	TRAILER NO -1 YAMLA PAGLA DEEWANA 2	2013	121	6	DIS-2-115-2013-MUM	2.52	0x0000A18900000000	2013-03-22 00:00:00	SUNNY SOUND PVT. LTD, INDIA	12	0	0	DIS/T/165/2013-MUM	0	0	0	N	SUNNY SOUND PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362267	61	SONG: COME ALONG : ANKITA SHOREY	2014	121	6	DIS-2-115-2014-MUM	4.1	0x0000A2DF00000000	2014-02-27 00:00:00	BENNET COLEMAN & COMPANY LTD,MUMBAI	12	0	0	DIS/2/115/2014	0	0	0	N	BENNETT,COLEMAN & COMPANY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362268	67	MIRUTHAN-DIGITAL TRAILER 1	2013	121	3	DIS-2-115-2015-CHEN	1.59	0x0000A2A500000000	2013-12-31 00:00:00	S. MICHEAL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/267/2015-CHE	0	0	0	N	S. MICHEAL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362269	44	TRAILER OF HUM BAJA BAJA DENGE	2015	121	6	DIS-2-115-2015-MUM	3.58	0x0000A44F00000000	2015-03-02 00:00:00	T.C.B. PRODUCTIONS, INDIA	12	0	0	DIS/2/115/2015	0	0	0	Y	T.C.B. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362270	44	SONG OF FILM ''YEH KAISI HAI AASHIQUI''	2016	121	6	DIS-2-115-2016-MUM	9.55	0x0000A5C300000000	2016-03-08 00:00:00	G.N.B. FILMS, INDIA	12	0	0	DIS/2/115/2016	0	0	0	N	G.N.B. FILMS, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362271	43	TEAILER OF FILM KEVI RITE JAI	2012	121	6	DIS-2-116-2012-MUM	2.35	0x0000A05900000000	2012-05-22 00:00:00	CINEMAN PRODUTIONS LIMITED .	12	0	0	DIS2/116/2012	0	0	0	Y	CINEMAN PRODUTIONS LIMITED AHMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362272	44	TRAILER NO-2 YAMLA PAGLA DEEWANA 2	2013	121	6	DIS-2-116-2013-MUM	2.52	0x0000A18900000000	2013-03-22 00:00:00	SUNNY SOUND PVT. LTD. , INDIA	12	0	Social	DIS/T/166/2013-MUM	0	0	0	N	SUNNY SOUND PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362273	44	TRAILER NO. 8 BROKJEN HORSES	2015	121	6	DIS-2-116-2015-MUM	2	0x0000A44F00000000	2015-03-02 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIST/119/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362274	61	CRAZEAL	2012	121	6	DIS-2-117-2012-MUM	0.45	0x0000A05900000000	2012-05-22 00:00:00	DIGITAL MAGIC PRODUCTIONS., THANE	12	0	Social	DIS/2/117/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362275	51	TRAILER OF FILM POWER	2013	121	6	DIS-2-117-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	DR 2 FILM, INDIA	12	0	0	DIS/T/156/2013-MUM	0	0	0	N	DR 2 FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362276	43	TRAILER OF FILM AMEE GATHIYA- GUJRAT NA	2014	121	6	DIS-2-117-2014-MUM	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	SHREE LORD KRISHNA FILMS, INDIA	12	0	0	DIS-2-117-2014	0	0	0	N	SHREE LORD KRISHNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362277	54	TRAILER OF : PUNJABIAN DA KING	2015	121	6	DIS-2-117-2015-MUM	1.3	0x0000A45000000000	2015-03-03 00:00:00	DASHMESH MOVIES , INDIA	12	0	0	DIS/T/116/2015-MUM	0	0	0	N	DASHMESH MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362278	44	TRAILER NO 2 OF FILM - MUMBAI CENTRAL	2016	121	6	DIS-2-117-2016-MUM	1	0x0000A5C500000000	2016-03-10 00:00:00	FRIDAY PREMIERE PVT LTD , INDIA	12	0	0	DIS/T/129/2016-MUM	0	0	0	N	FRIDAY PREMIERE PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362279	54	DIGITAL TRAILER OF FILM - DESI ROMEOS	2012	121	6	DIS-2-118-2012-MUM	3.7	0x0000A05900000000	2012-05-22 00:00:00	MAAN FILMS PVT. LTD., INDIA	12	0	0	DIS/2/118/2012	0	0	0	N	MAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362280	51	TRAILER NO.2 OF FILM YEDA	2013	121	6	DIS-2-118-2013-MUM	1.15	0x0000A18900000000	2013-03-22 00:00:00	MAITRA ENTERTAINMENT ,INDIA	12	0	0	DIS/2/118/2013-MUM	0	0	0	N	MAITRA ENTERTAINMENT ,RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362281	44	TRL OF FILM - KAANCHI	2014	121	6	DIS-2-118-2014-MUM	2.37	0x0000A2E000000000	2014-02-28 00:00:00	MUKTA ARTS LIMITED,INDIA	12	0	0	DIS/2/118/2014	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362282	44	TRAILER NO. 1 : MARGARITA WITH A STRAW	2015	121	6	DIS-2-118-2015-MUM	3.15	0x0000A45000000000	2015-03-03 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/T/124/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362283	54	TRAILER NO.4 OF SAKA. NANKANASAHIB DE SHAHEED	2016	121	6	DIS-2-118-2016-MUM	2.1	0x0000A5C500000000	2016-03-10 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD, INDIA	12	0	0	DIS/T/116/2016-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362284	51	TRAILER OF FILM '' 4 IDIOTS ''	2012	121	6	DIS-2-119-2012-MUM	1.53	0x0000A05A00000000	2012-05-23 00:00:00	MAYURESH FILMS & ENTERTAINMENTS, INDIA	12	0	0	DIS/2/119/2012	0	0	0	N	MAYURESH FILMS & ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362285	44	TRAILER NO -1 ZANJEER	2013	121	6	DIS-2-119-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	RELIANCE ENT . ADAI MEHRA PRODUCTION PVT. LTD. / FLYING FILMS , INDIA	12	0	0	DIS/T/167/2013-MUM	0	0	0	N	RELIANCE ENT . ADAI MEHRA PRODUCTION PVT. LTD. / FLYING FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362286	85	CHEEKH STOLEN	2014	121	6	DIS-2-119-2014-MUM	2.5	0x0000A2E000000000	2014-02-28 00:00:00	ROTARACT CLUB OF JAI HIND COLLEGE,INDIA	12	0	Social	DIS/2/119/2014	0	0	0	N	ROTARACT CLUB OF JAI HIND COLLEGE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362287	61	TRAILER OF ADHIR BHAT & BOBBY NAGRA'S SOMETIMES	2015	121	6	DIS-2-119-2015-MUM	1.35	0x0000A45000000000	2015-03-03 00:00:00	CHHOTI PRODUCTIONS COMPANY PVT. LTD., INDIA	12	0	0	DIS/T/107/2015-MUM	0	0	0	Y	CHHOTI PRODUCTIONS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362288	44	PROMO NO- 26(RANJIT ROCKY INNERS) OF ROCKY HANDSOME	2016	121	6	DIS-2-119-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	DIS/600/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362289	42	TRAILER OF JOGAJOG	2015	122	2	DIS-2-12-15-KOL	2.4	0x0000A45E00000000	2015-03-17 00:00:00	M/S  RATANSHREE NIRMAN PVT. LTD.	12	0	0	DIS-2-12-15-KOL	0	0	0	N	M/S  RATANSHREE NIRMAN PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362290	44	TRAILER OF KAMDEV TO KARMA YOGI (PROMO NO. 1-6 SONG 1-5)	2016	122	2	DIS-2-12-16-KOL	9.52	0x0000A5BF00000000	2016-03-04 00:00:00	MR. SIBHASH AHUJAQ	12	0	0	DIS-2-12-16-KOL	0	0	0	N	MR. SIBHASH AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362291	59	VISHWAROOPAM TRAILER NO.2	2012	121	3	DIS-2-12-2012-CHEN	1.18	0x0000A06900000000	2012-06-07 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/12/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362292	59	TRAILER OF 'DASHAMI'	2012	121	8	DIS-2-12-2012-HYD	3	0x0000A12300000000	2012-12-10 00:00:00	A.MAHIPAL, M/S SRI LAKSHMI HAYAGRIVA PRODUCTIONS, INDIA	12	0	0	DIS/T/119/2012-HYD	0	0	0	Y	A.MAHIPAL, M/S SRI LAKSHMI HAYAGRIVA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362293	76	TARILER OF 3 KANYA	2012	121	2	DIS-2-12-2012-KOL	1.25	0x0000A0D600000000	2012-09-24 00:00:00	M/S. AGNIDEV CHATTERJEE PRODUCTIONS , INDIA	12	0	0	DIS/T/34/2012-KOL	0	0	0	N	M/S. AGNIDEV CHATTERJEE PRODUCTIONS , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362294	44	TRAILER - GANDHI TERE DESH MAI	2012	122	6	DIS-2-12-2012-MUM	3.37	0x00009FE500000000	2012-01-27 00:00:00	RUTURAJ ENTERTAINMETN, AHAMADABAD, GUJARAT	12	0	0	DIS/2/12/2012	0	0	0	N	RUTURAJ ENTERTAINMETN, AHAMADABAD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362295	58	NAANUM EN JAMUNAAVUM - TRAILER - 1	2013	121	3	DIS-2-12-2013-CHEN	1.3	0x0000A15700000000	2013-01-31 00:00:00	GURU RAJA INTERNATIONAL - S. RAJAMUTHUPANDIAN, INDIA	12	0	0	DIS/2/12/2013	0	0	0	N	GURU RAJA INTERNATIONAL - S. RAJAMUTHUPANDIAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362296	59	PREMA GULABI	2013	122	8	DIS-2-12-2013-HYD	0	0x0000A17A00000000	2013-03-07 00:00:00	SHRI BALLEM VENUMADHAV, M/S. VENU FILMS	12	0	0	DIS/57/2013-HYD	0	0	0	N	SHRI BALLEM VENUMADHAV, M/S. VENU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362297	42	TRAILER OF A POLITICAL NUROER (PROMO NO. 1)	2013	122	2	DIS-2-12-2013-KOL	0	0x0000A1DA00000000	2013-06-11 00:00:00	M/S. AKASH CHATTARG PRODUCTIONS	12	0	0	DIS-2-12-2013-KOL	0	0	0	N	M/S. AKASH CHATTARG PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362298	44	SAFED : SCHOOL BOY	2013	121	6	DIS-2-12-2013-MUM	0.3	0x0000A13C00000000	2013-01-04 00:00:00	QED FILMS PVT. LTD, INDIA	12	0	0	DIS/2/12/2013	0	0	0	N	QED FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362299	58	SALIM- DIGITAL TRAILER 2	2014	121	0	DIS-2-12-2014	1.23	0x0000A33F00000000	2014-06-03 00:00:00	M/S VIJAY ANTONY FILM CORPRATION, INDIA	12	0	Social	DIS/T/42/2014-CHE	0	0	0	N	M/S VIJAY ANTONY FILM CORPRATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362300	59	TRAILER OF 'ADAVI KAACHINA VENNELA'	2014	122	8	DIS-2-12-2014-HYD	0.118	0x0000A2E700000000	2014-03-07 00:00:00	SHRI A. VISHWANADHA REDDY, M/S. MOONLIGHT DREAMS, HYDERABAD	12	0	0	DIS/2/12/2014-HYD	0	0	0	N	SHRI A. VISHWANADHA REDDY, M/S. MOONLIGHT DREAMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362301	42	TRAILER OF WONDOW CONNECTION	2014	122	2	DIS-2-12-2014-KOL	2.13	0x0000A2E400000000	2014-03-04 00:00:00	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT.LTD	12	0	0	DIS-2-12-2014-KOL	0	0	0	N	M/S BLACK MAGIC WORLD ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362302	44	TRAILER NO-1 OF FILM - O TERI	2014	121	6	DIS-2-12-2014-MUM	2.25	0x0000A2A800000000	2014-01-03 00:00:00	REEL LIFE PRODUCTION PVT. LTD. , INDIA	12	0	0	DIS/T/793/2013-MUM	0	0	0	Y	REEL LIFE PRODUCTION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362303	44	TRAILER NO-1 OF FILM- O TERI	2014	121	6	DIS-2-12-2014-MUM	2.25	0x0000A2A800000000	2014-01-03 00:00:00	REEL LIFE PRODUCTION PVT LTD.,INDIA	12	0	0	DIS/T/793/2013-MUM	0	0	0	N	REEL LIFE PRODUCTION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362304	61	TRAILER OF 'EVADRA HERO...?'	2015	121	8	DIS-2-12-2015-HYD	2	0x0000A46C00000000	2015-03-31 00:00:00	PERILA KOUSHIK INDIA	12	0	Social	DIS /T/116/2015-HYD	0	0	0	N	PERILA KOUSHIK HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362305	51	PROMO NO.1,2,4 & 5 OF FILM PANIPAT	2015	121	6	DIS-2-12-2015-MUM	0.52	0x0000A41B00000000	2015-01-09 00:00:00	M/S DURGA FILMS PRODUCTION,INDIA	12	0	0	DIS/2/12/2015	0	0	0	N	M/S DURGA FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362306	58	KO-2 DIGITAL TRAILER 2	2016	121	3	DIS-2-12-2016-CHEN	1.44	0x0000A5E000000000	2016-04-06 00:00:00	M/S R.S. INFOTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/60/2016-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362307	59	THEATRICAL TRAILER 'MEEKU MERE MAAKU MEME'	2016	121	8	DIS-2-12-2016-HYD	1.3	0x0000A5A800000000	2016-02-10 00:00:00	SRI HUSSAIN SHAKIRAN SATYAVOLU,NAKAM PLANET GREEN STUDIOS, INDIA	12	0	0	DIS/T/47/2016-HYD	0	0	0	Y	SRI HUSSAIN SHAKIRAN SATYAVOLU, M/S NAKAMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362308	67	TRAILER : DABANG DEHATI	2016	121	6	DIS-2-12-2016-MUM	3.2	0x0000A58700000000	2016-01-08 00:00:00	RAZA FILMS PRODUCTIONS HOUSE, INDIA	12	0	0	DIS/T/7/2016-MUM	0	0	0	N	RAZA FILMS PRODUCTIONS HOUSE, BILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362309	44	TRAILER OF FILM : KSHAY	2012	121	6	DIS-2-120-2012-MUM	2.7	0x0000A05900000000	2012-05-22 00:00:00	CONCEPT MANAGEMENT CONSULTING LTD., INDIA	12	0	0	DIS/T/633/2012-MUM	0	0	0	N	CONCEPT MANAGEMENT CONSULTING LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362310	61	AXN- HANNIBAL	2013	121	6	DIS-2-120-2013-MUM	0.3	0x0000A18900000000	2013-03-22 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2/120/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362311	44	MILANDO CENTRE FILLED	2015	121	6	DIS-2-120-2015-MUM	0.2	0x0000A45000000000	2015-03-03 00:00:00	KRUTI PROMOTIONS AND EVENTS (P) LTD., INDIA	12	0	0	DIS/442/2015-MUM	0	0	0	N	KRUTI PROMOTIONS AND EVENTS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362312	44	TRL NO.1: WAITING -OPT -2	2016	121	6	DIS-2-120-2016-MUM	2	0x0000A5C600000000	2016-03-11 00:00:00	ISHKA FOCUS FILMS PRODUCTION LLP, INDIA	12	0	0	DIS/2/120/2016	0	0	0	N	ISHKA FOCUS FILMS PRODUCTION LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362313	44	GANGS OF WASSEYPUR	2012	121	6	DIS-2-121-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/518/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362314	44	TRAILER OF 'CHEHRA - THE UNKNOWN MASK'	2013	121	6	DIS-2-121-2013-MUM	2.47	0x0000A18900000000	2013-03-22 00:00:00	GAARIMMA FILMS, INDIA	12	0	0	DIS/2/121/2013	0	0	0	N	GAARIMMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362315	43	TRAILER OF FILM - NAMO SAUNE GAME	2017	121	6	DIS-2-121-2014-MUM	2.49	0x0000A7AA00000000	2017-07-08 00:00:00	BAJ MOVIE CREATION, INDIA	12	0	0	DIS-T-106-2014-MUM	0	0	0	Y	BAJ MOVIE CREATION, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362316	44	TRAILER NO . MR X'	2015	121	6	DIS-2-121-2015-MUM	2.36	0x0000A45100000000	2015-03-04 00:00:00	VISHESH FILM PVT LTD ,INDIA	12	0	0	DIS/T/125/2015-MUM	0	0	0	N	VISHESH FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362317	61	Z CAFE GCB PRIMERE	2012	121	6	DIS-2-122-2012-MUM	0.3	0x0000A05A00000000	2012-05-23 00:00:00	MAGIC IN MOTION, INDIA	12	0	0	DIS/2/122/2012	0	0	0	N	MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362318	43	TRAILER OF SHIKHANDI	2013	121	6	DIS-2-122-2013-MUM	1.21	0x0000A18900000000	2013-03-22 00:00:00	SHANKET COMMUNICATION, INDIA	12	0	0	DIS/2/122/2013	0	0	0	Y	SHANKET COMMUNICATION, MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362319	57	TRIALER OF FILM - SARD HAWAOON	2014	121	6	DIS-2-122-2014-MUM	3.16	0x0000A2E000000000	2014-02-28 00:00:00	VASH MOTION PICTURES PVT LTD, INDIA	12	0	0	DIS/2/122/2014	0	0	0	N	VASH MOTION PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362320	44	PROMO NO. 1 TO 3 OF 'MR./ X'	2015	121	6	DIS-2-122-2015-MUM	2.22	0x0000A45100000000	2015-03-04 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/452/2015-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362321	44	PROMO 1 TO 3 OF FILM YEH KAISE HAI AASHIQUI	2016	121	6	DIS-2-122-2016-MUM	1.3	0x0000A5C600000000	2016-03-11 00:00:00	G.N.B. FILMS,INDIA	12	0	0	DIS/632/2016-MUM	0	0	0	N	G.N.B. FILMS,SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362322	44	TRAILER OF 'GAILYA THE GHOST OF NIGHT	2012	121	6	DIS-2-123-2012-MUM	3.12	0x0000A05B00000000	2012-05-24 00:00:00	HARSHA CREATIONS, MUMBAI	12	0	0	DIS/T/640/2012-MUM	0	0	0	N	HARSHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362323	43	TRAILER OF SHIKHANDI	2013	121	6	DIS-2-123-2013-MUM	2.4	0x0000A18900000000	2013-03-22 00:00:00	SHANKET COMMUNICATION, INDIA	12	0	0	DIS/T/159/2013-MUM	0	0	0	Y	SHANKET COMMUNICATION, MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362324	51	TRAILER NO.2 OF FILM -HELLO NANDAN	2014	121	6	DIS-2-123-2014-MUM	1	0x0000A2E000000000	2014-02-28 00:00:00	KNOCK KNOCK ENTERTAINMENT ,INDIA	12	0	0	DIS/T/113/2014-MUM	0	0	0	N	KNOCK KNOCK ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362325	44	TRAILER NO.4 DETECTIVE BYOMKESH BAKSHY	2015	121	6	DIS-2-123-2015-MUM	2.2	0x0000A45100000000	2015-03-04 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	DIS/2/123/2015	0	0	0	Y	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362326	44	PROMO NO. 1 OF FILM 'DARE YOU'HINDI	2016	121	6	DIS-2-123-2016-MUM	0.1	0x0000A5CA00000000	2016-03-15 00:00:00	BLUE BERRY FILMS PVT. LTD., INDIA	12	0	0	DIS-646-2016-MUM	0	0	0	N	BLUE BERRY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362327	64	TRAILER OF FILM HUM HAI BANKE BIHARI	2012	121	6	DIS-2-124-2012-MUM	3	0x0000A05B00000000	2012-05-24 00:00:00	A. S. FILM INTERNATIONAL, INDIA	12	0	0	DIS-2-124-2012	0	0	0	N	A. S. FILM INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362328	44	TRAILER NO -2 BOMBAY TALKIES	2013	121	6	DIS-2-124-2013-MUM	2.9	0x0000A18D00000000	2013-03-26 00:00:00	VIACOM 18 MEDIA PVT LTD. INDIA	12	0	0	DIS/T/172/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362329	44	TRIALER OF REVOLVER RANI	2014	121	6	DIS-2-124-2014-MUM	2.23	0x0000A2E300000000	2014-03-03 00:00:00	SELECT MEDIA HOLDINGS PVT LTD., INDIA	12	0	0	DIS/2/124/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362330	54	TRAILER OF GUN  & GOAL	2015	121	6	DIS-2-124-2015-MUM	1.3	0x0000A45100000000	2015-03-04 00:00:00	SAROJ FILMS, INDIA	12	0	0	DIS/T/111/2015-MUM	0	0	0	N	SAROJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362331	44	TRAILER NO 1: SANTA BANTA PVT LTD	2016	121	6	DIS-2-124-2016-MUM	2.14	0x0000A5CA00000000	2016-03-15 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/134/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362332	44	CINEMA TV - BEDROOM FIL	2012	121	6	DIS-2-125-2012-MUM	0.45	0x0000A05B00000000	2012-05-24 00:00:00	FLINSTONE PICTURES, INDIA	12	0	0	DIS/649/2012-MUM	0	0	0	N	FLINSTONE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362333	44	'' EK THI NAYYKA ''	2013	121	6	DIS-2-125-2013-MUM	1	0x0000A18D00000000	2013-03-26 00:00:00	UFO MOVIEZ (I) LTD, INDIA	12	0	0	DIS/2/125/2013	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362334	44	TRAILER NO . 3 OF FILM ' W'	2014	121	6	DIS-2-125-2014-MUM	0.57	0x0000A2E400000000	2014-03-04 00:00:00	M/S. LEGACY FILM PRODUCTIONS LLP, INDIA	12	0	0	DIS/T/110/2014-MUM	0	0	0	Y	M/S. LEGACY FILM PRODUCTIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362335	44	TRAILER NO. 5: SOLID PATELS	2015	121	6	DIS-2-125-2015-MUM	2.11	0x0000A45200000000	2015-03-05 00:00:00	KRIAN MEDIA LTD., INDIA	12	0	0	DIS/T/133/2015-MUM	0	0	0	N	KRIAN MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362336	44	TRAILER NO 2: SANTA BANTA PVT LTD	2016	121	6	DIS-2-125-2016-MUM	2.13	0x0000A5CA00000000	2016-03-15 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/125/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362337	54	TEASER NO . 1 OF FILM : - ' SARDAAR JI 2'	2016	120	6	DIS-2-1254-2016-MUM	0.48	0x0000A5F000000000	2016-04-22 00:00:00	WHITE HILL PRODUCTION INDIA PVT LTD , INDIA	12	0	0	DIS/1232/2016-MUM	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362338	44	TEASER NO. 1 OF RAAZ REBORT	2016	121	6	DIS-2-1255-2016-MUM	0.53	0x0000A5F000000000	2016-04-22 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/227/2016-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362339	44	CINEMA TV - BREAK FAST FILM	2012	121	6	DIS-2-126-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	FLINSTONE PICTURES, INDIA	12	0	0	DIS/648/2012-MUM	0	0	0	N	FLINSTONE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362340	44	TRAILER NO. 2 OF THE FILM ANKUR ARORA MURDER CASE	2013	121	6	DIS-2-126-2013-MUM	1.3	0x0000A18D00000000	2013-03-26 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT LTD. ,INDIA	12	0	0	DIS/2/126/2013	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362341	44	TRAILER   OF FILM -TAANK JHAANK	2014	121	6	DIS-2-126-2014-MUM	2.47	0x0000A2E400000000	2014-03-04 00:00:00	DEEPTI BHATNAGAR PRODUCTION PVT LTD ,INDIA	12	0	0	DIS/T/117/2014-MUM	0	0	0	N	DEEPTI BHATNAGAR PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362342	54	TRL OF FILM: 'VAISAKHI LIST'	2016	121	6	DIS-2-126-2016-MUM	2.26	0x0000A5CB00000000	2016-03-16 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/2/126/2016	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362343	44	TRAILER OF CHAKRADHAAR	2012	121	6	DIS-2-127-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	SIR JVM MOVIES PVT. LTD., INDIA	12	0	0	DIS/T/673/2012-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362344	44	TRAILER OF GHAZAB NAGARIYA	2013	121	6	DIS-2-127-2013-MUM	3.2	0x0000A18D00000000	2013-03-26 00:00:00	ARVIND RANJAN DAS M/S. ANTARANG, INDIA	12	0	0	DIS/2/127/2013	0	0	0	Y	ARVIND RANJAN DAS M/S. ANTARANG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362345	59	TRAILER OF 'PYAR MEIN PADIPOYANU'	2014	120	8	DIS-2-127-2014-HYD	2.3	0x0000A31800000000	2014-04-25 00:00:00	K.K. RADHA MOHAN,INDIA	12	0	0	DIS/T/161/2014-HYD	0	0	0	N	K.K. RADHA MOHAN,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362346	44	TRAILER NO 2 OF REVOLVER RANI	2014	121	6	DIS-2-127-2014-MUM	1.3	0x0000A2E400000000	2014-03-04 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD. INDIA	12	0	0	DIS/2/127/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362347	44	TRAILER OF FILM LUCKHNOWI ISHQ	2015	121	6	DIS-2-127-2015-MUM	1.34	0x0000A45700000000	2015-03-10 00:00:00	K C FILM PVT LTD .,INDIA	12	0	0	DIS/T/112/2015-MUM	0	0	0	N	K C FILM PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362348	44	SONG MACHLI JAL KI RANI HAI FILM SANTA BANTA PVT LTD	2016	121	6	DIS-2-127-2016-MUM	1	0x0000A5CB00000000	2016-03-16 00:00:00	VIACOM 18 MOTION PICTURES , MUMBAI	12	0	0	DIS/658/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362349	44	PROMO (16,17,18) OF THE FILM CHAND KE PARE	2012	121	6	DIS-2-128-2012-MUM	0	0x0000A06000000000	2012-05-29 00:00:00	ARAHAB CREATIONS, INDIA	12	0	0	DIS/628/2012-MUM	0	0	0	N	ARAHAB CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362350	44	TRAILER NO - 7 CHASHME BADDOOR / HAR EK FRIEND	2013	121	6	DIS-2-128-2013-MUM	1	0x0000A18D00000000	2013-03-26 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	DIS/T/175/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362351	44	TRL NO.1 OF FILM-LOVE YOU CRAZY GIRL	2014	121	6	DIS-2-128-2014-MUM	2	0x0000A2E500000000	2014-03-05 00:00:00	R.A.MOVIES,INDIA	12	0	0	DIS/2/128/2014	0	0	0	N	R.A.MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362352	44	TRAILER NO.2 OF FILM 'MAKAD JAALA' A POLITICAL TRAP	2015	121	6	DIS-2-128-2015-MUM	2.25	0x0000A45800000000	2015-03-11 00:00:00	SOUND CAMERA ACTION CREATION, INDIA	12	0	0	DIS/2/128/2015	0	0	0	Y	SOUND CAMERA ACTION CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362353	61	BELEONO-BATMAN V SUPERMAN PROMO NO. 2	2016	121	6	DIS-2-128-2016-MUM	0.25	0x0000A5CC00000000	2016-03-17 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	DIS/705/2016-MUM	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362354	44	SUZUKI HAYATE	2012	121	6	DIS-2-129-2012-MUM	1	0x0000A06200000000	2012-05-31 00:00:00	CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/718/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362355	51	SONG & FILM : TENDLYA NIGHALA OSCARLA	2013	121	6	DIS-2-129-2013-MUM	3.1	0x0000A18D00000000	2013-03-26 00:00:00	TENDULKAR ENTERTAINMENT & MOVIES PVT. LTD, INDIA	12	0	0	DIS/2/129/2013	0	0	0	N	TENDULKAR ENTERTAINMENT & MOVIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362356	44	TRAILER NO -3 OF FILM- MANGO	2014	121	6	DIS-2-129-2014-MUM	2.44	0x0000A2E500000000	2014-03-05 00:00:00	KALEIDOSDOPE ENTERTAINMENT PVT LTD ,INDIA	12	0	0	DIS/T/121/2014-MUM	0	0	0	N	KALEIDOSDOPE ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362357	61	BALENO- BATMAN V SUPERMAN PROMO NO.1	2016	121	6	DIS-2-129-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/704/2016-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362358	42	TREILER OF MUKTI	2013	122	2	DIS-2-13-13-KOL	2.32	0x0000A1FF00000000	2013-07-18 00:00:00	SHRI SANTU SAMADDAR	12	0	Others	DIS-2-13-13-KOL	0	0	0	N	SHRI SANTU SAMADDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362359	42	TRAILER OF ROOM NO:103(PROMO NO:1)	2015	121	2	DIS-2-13-15-KOL	1.25	0x0000A46600000000	2015-03-25 00:00:00	MR. KAUSTUV RAY	12	0	0	DIS-2-13-15-KOL	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362360	42	TRAILER OF BASTU SHAAP (PROMO NO .1 -3 & SONG NO 1-2)	2016	122	2	DIS-2-13-16-KOL	7.1	0x0000A5BF00000000	2016-03-04 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-13-16-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362361	59	VISHWAROOPAM- DIGITAL TRAILER NO. 3	2012	121	3	DIS-2-13-2012-CHEN	1.14	0x0000A06900000000	2012-06-07 00:00:00	M/S . RAAJKAMAL FILMS INTERNAITONAL , INDIA	12	0	0	DIS/2/13/2012	0	0	0	N	M/S . RAAJKAMAL FILMS INTERNAITONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362362	59	COOL MEDIA ARTS NEW YEAR EVENT	2012	121	8	DIS-2-13-2012-HYD	0.2	0x0000A12D00000000	2012-12-20 00:00:00	P. RAVI CHANDER, COOL MEDIA ARTS, INDIA	12	0	0	DIS/126/2012-HYD	0	0	0	N	P. RAVI CHANDER, COOL MEDIA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362363	42	TRAILER OF PREM LEELA (PROMO NO.1-3)	2012	121	2	DIS-2-13-2012-KOL	1.48	0x0000A0D700000000	2012-09-25 00:00:00	M/S GURUKUL ART & MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/37/2012-KOL	0	0	0	Y	M/S GURUKUL ART & MEDIA PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362364	44	TRAILER OF HOUSE FULL 2	2012	121	6	DIS-2-13-2012-MUM	3.12	0x00009FE500000000	2012-01-27 00:00:00	NADIADWALA GRANDSUN ANT. PVT. LTD. MUMBAI	12	0	0	DIS/7-103/2012-MUM	0	0	0	N	NADIADWALA GRANDSUN ANT. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362392	61	' TAKEN 3'	2016	121	6	DIS-2-132-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	IBOX STUDIOS , INDIA	12	0	Social	DIS/703/2016-MUM	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362365	58	NAANUM EN JAMUNAAVUM - TRAILER -2	2013	121	3	DIS-2-13-2013-CHEN	1.33	0x0000A15700000000	2013-01-31 00:00:00	GURU RAJA INTERNATIONAL -S RAJAMUTHUPANDIAN , INDIA	12	0	0	DIS/2/13/2013	0	0	0	N	GURU RAJA INTERNATIONAL -S RAJAMUTHUPANDIAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362366	59	PANDAVULU (VEELLU BAGHA RUNNING CHESTHARU)	2013	122	8	DIS-2-13-2013-HYD	0	0x0000A19C00000000	2013-04-10 00:00:00	SHRI Y. SRINIVASA RAO, N/S. KANAKA DURGA MOVIES, HYDERABAD	12	0	0	DIS-2-13-2013-HYD	0	0	0	N	SHRI Y. SRINIVASA RAO, N/S. KANAKA DURGA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362367	44	SAFED : SAAS BAHU	2013	121	6	DIS-2-13-2013-MUM	0.3	0x0000A13C00000000	2013-01-04 00:00:00	QED FILMS PVT, LTD, INDIA	12	0	0	DIS/2/13/2013	0	0	0	Y	QED FILMS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362368	58	SALIM -AVUTHU BILLA '' SONG NO 1	2014	121	0	DIS-2-13-2014	4.34	0x0000A33F00000000	2014-06-03 00:00:00	M/S VIJAY ANTHONY FILM CORPORATION,INDIA	12	0	Social	DIS-2-13-2014	0	0	0	N	M/S VIJAY ANTHONY FILM CORPORATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362369	59	TRAILER OF 'CHANDAMAAMA KATHALU'	2014	122	8	DIS-2-13-2014-HYD	0.134	0x0000A2F400000000	2014-03-20 00:00:00	SHRI BOONETI CHANAKYA, M/S. A WORKING DREAM PRODUCTION, HYDERABAD	12	0	0	DIS/96/2014-HYD	0	0	0	N	SHRI BOONETI CHANAKYA, M/S. A WORKING DREAM PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362370	42	TRAILER OF BORBAAD SONG NO-3 74	2014	121	2	DIS-2-13-2014-KOL	8.55	0x0000A2E400000000	2014-03-04 00:00:00	M/S SHREE VENKATESH FILM PVT.LTD	12	0	0	DIS-2-13-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILM PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362371	59	TRAILER OF ''WHAT HAPPEN ? 6 TO 6''	2014	121	6	DIS-2-13-2014-MUM	3	0x0000A2A800000000	2014-01-03 00:00:00	ALKA FILMS, INDIA	12	0	0	DIS/2/13/2014	0	0	0	N	ALKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362372	58	THOPPI-DIGITAL TRAILER	2015	121	3	DIS-2-13-2015-CHEN	1	0x0000A43D00000000	2015-02-12 00:00:00	S. PARAMARAJ, INDIA	12	0	0	DIS/T/34/2015-CHE	0	0	0	Y	M/S. ROYAL SCREENS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362373	59	JAADUGADU ANI VEEDI FEELING	2015	121	8	DIS-2-13-2015-HYD	0	0x0000A47400000000	2015-04-08 00:00:00	V.V. NARAYANA PRASAD, C/O. SATHYAA ENTERTAINMENTS,INDIA	12	0	0	DIS/T/123/2015-HYD	0	0	0	Y	V.V. NARAYANA PRASAD, C/O. SATHYAA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362374	44	TRAILER OF FILM BHOOTON KI RAASLEELA	2015	122	6	DIS-2-13-2015-MUM	2.34	0x0000A41B00000000	2015-01-09 00:00:00	NISHU  ARTS (VIMAL JAIN), INDIA	12	0	0	DIS/T/8/2015-MUM	0	0	0	N	NISHU  ARTS (VIMAL JAIN), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362375	58	WAGHA-DIGTAL TRAILER	2016	121	3	DIS-2-13-2016-CHEN	1.35	0x0000A5E600000000	2016-04-12 00:00:00	M/BALA VISHWANATHAN,INDIA	12	0	0	DIS/T/76/2016-CHE	0	0	0	N	M/S VIJAYABHARGAVI ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362376	59	THEATRICAL TRAILER OF 'SARAINODU'	2016	121	8	DIS-2-13-2016-HYD	1	0x0000A5AE00000000	2016-02-16 00:00:00	ALLU ARAVIND BABU,INDIA	12	0	0	DIS/T/53/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362377	44	PROMOS NO. 1 TO 4 OF FILM BHK BHALLA @ HALL.KOM	2016	121	6	DIS-2-13-2016-MUM	2	0x0000A58700000000	2016-01-08 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	12	0	0	DIS/2/13/2016	0	0	0	Y	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362378	81	PROMO NO 2 TO 3 OF TERA MARA VAADA (SONG HOON PHARI, HUM HARYANE..)	2012	121	6	DIS-2-130-2012-MUM	0.4	0x0000A06200000000	2012-05-31 00:00:00	J.D. FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/130/2012	0	0	0	N	J.D. FILMS ENTERTAINMENT, AMBALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362379	51	SONG: FULL TO FINAL OF FILM : TENDLYA NIHGALA OSCARLA	2013	121	6	DIS-2-130-2013-MUM	3.38	0x0000A18F00000000	2013-03-28 00:00:00	TENDULKAR ENTERTAINMENT & MOVIES PVT.LTD.,INDIA	12	0	0	DIS/2/130/2013-MUM	0	0	0	Y	TENDULKAR ENTERTAINMENT & MOVIES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362380	44	TRAILER OF: DARR KE AAGE JEET HAI	2014	121	6	DIS-2-130-2014-MUM	1.16	0x0000A2E500000000	2014-03-05 00:00:00	GYAN INTERNATIONAL, MUMBAI	12	0	0	DIS/2/130/2014	0	0	0	N	GYAN INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362381	44	TRAILER NO - 2 OF FILM CLUB DANCER	2015	121	6	DIS-2-130-2015-MUM	2.18	0x0000A45800000000	2015-03-11 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/2/130/2015	0	0	0	Y	FILM MAGIC PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362382	44	PROMO NO 1 TO 3 : SONG : KHUDA  TUNE FILM : FRESDRICK	2016	121	6	DIS-2-130-2016-MUM	0	0x0000A5CC00000000	2016-03-17 00:00:00	MANISH KALARIA / EVANA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/698/2016-MUM	0	0	0	N	MANISH KALARIA / EVANA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362383	43	TRAILER OF THE FILM KEVI RITE JAISH	2011	121	6	DIS-2-131-2012-MUM	1	0x00009EF500000000	2011-06-01 00:00:00	CINEMA PRODUCTIONS LIMITED INDIA	12	0	0	DIS/2/131/2012	0	0	0	Y	CINEMA PRODUCTIONS LIMITED AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362384	44	TRAILER NO 2 OF COMMANDO	2013	121	6	DIS-2-131-2013-MUM	2	0x0000A18F00000000	2013-03-28 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/T/177/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362385	44	TERAILER NO. 3 OF REVOLVER RANI	2014	121	6	DIS-2-131-2014-MUM	1.3	0x0000A2E600000000	2014-03-06 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	DIS/2/131/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362386	44	PROMO NO. 10-AV MR. X.	2015	121	6	DIS-2-131-2015-MUM	4.39	0x0000A45900000000	2015-03-12 00:00:00	VISHESH FILMS, PVT. LTD., INDIA	12	0	0	DIS/T/139/2015-MUM	0	0	0	N	VISHESH FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362387	44	PROMO NO 1 TO 3 : SONG : RANGEENIA FILM : FREDRICK	2016	121	6	DIS-2-131-2016-MUM	3	0x0000A5CC00000000	2016-03-17 00:00:00	MANISH KALARIA / EVANA ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2/131/2016	0	0	0	N	MANISH KALARIA / EVANA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362388	44	TRAILER NO. 2 OF  COLTAIL	2012	121	6	DIS-2-132-2012-MUM	2.4	0x0000A0A000000000	2012-08-01 00:00:00	DINESH VIJAN PRODUCTIONS LTD, INDIA	12	0	0	DIS/2/132/2012	0	0	0	N	DINESH VIJAN PRODUCTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362389	44	TRAILER OF FILM - MALEGAON ME GADGAD GHOTALA	2013	121	6	DIS-2-132-2013-MUM	3	0x0000A18F00000000	2013-03-28 00:00:00	A2 ZEE PRODUCTION, INDIA	12	0	0	DIS/2/132/2013	0	0	0	N	A2 ZEE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362390	44	TRAILER NO 2 OF FILM - KAANCHI	2014	121	6	DIS-2-132-2014-MUM	2.7	0x0000A2E700000000	2014-03-07 00:00:00	MUKTA ARTS LIMITED,INDIA	12	0	0	DIS/T/129/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362391	61	VENUS	2015	121	6	DIS-2-132-2015-MUM	0.15	0x0000A45900000000	2015-03-12 00:00:00	OMS SACHIN ,MUMBAI	12	0	0	DIS/486/2015-MUM	0	0	0	N	OMS SACHIN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362393	44	PARACHUTE ADVANSED SUMMER FRESH BODY LOTION	2012	121	6	DIS-2-133-2012-MUM	0.45	0x0000A06600000000	2012-06-04 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/2/133/2012	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362394	44	THE PINK CANCER	2013	121	6	DIS-2-133-2013-MUM	4	0x0000A18F00000000	2013-03-28 00:00:00	CREATIVE LINES AND PICTURES (SUNEEL RATHI ), INDIA	12	0	0	DIS/328/2013-MUM	0	0	0	N	CREATIVE LINES AND PICTURES (SUNEEL RATHI ), AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362395	44	TRAILER OF FILM ANGRY YOUNG MAN	2014	121	6	DIS-2-133-2014-MUM	2.28	0x0000A2E700000000	2014-03-07 00:00:00	M/S. VSR FILMS,INDIA	12	0	0	DIS/T.126T2014-MUM	0	0	0	N	M/S. VSR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362396	61	SONG: ENRIQUE IGLESIAS FT PITABULL -LET ME BE YOUR LOVER	2015	121	6	DIS-2-133-2015-MUM	4.33	0x0000A45900000000	2015-03-12 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/38/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362397	44	TRAILER NO.1-7 HOURS TO GO	2016	121	6	DIS-2-133-2016-MUM	1.32	0x0000A5CD00000000	2016-03-18 00:00:00	KRIAN PICTURES LTD.,INDIA	12	0	0	DIS/T/148/2016	0	0	0	N	KRIAN PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362398	54	TRAILER OR NO. 2 OF FILM YARAAN NAAL BAHARAAN 2	2012	121	6	DIS-2-134-2012-MUM	1	0x0000A06700000000	2012-06-05 00:00:00	DREAMERS PRODUCTIONS, INDIA	12	0	0	DIS/2/134/2012	0	0	0	N	DREAMERS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362399	61	MAKING OF ETERNAL LOVE	2013	121	6	DIS-2-134-2013-MUM	21.2	0x0000A19500000000	2013-04-03 00:00:00	KESHHAV PANNERIY, INDIA	12	0	0	DIS/2/134/2013	0	0	0	N	KESHHAV PANNERIY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362400	44	TRAILER OF A DRAMA COMPANY CHAL GURU HO JA SHURU	2014	121	6	DIS-2-134-2014-MUM	2.26	0x0000A2EB00000000	2014-03-11 00:00:00	HIMALAYA DREAMS, INDIA	12	0	0	DIS/T/84/2016-MUM	0	0	0	N	HIMALAYA DREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362401	51	TRAILER 'COURT'	2015	121	6	DIS-2-134-2015-MUM	2.23	0x0000A45A00000000	2015-03-13 00:00:00	XOO ENTERTAINMENT , INDIA	12	0	0	DIS/T/147/2015-MUM	0	0	0	N	XOO ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362402	43	TRAILOR OF FILM ANYAY NO ANT	2012	121	6	DIS-2-135-2012-MUM	3	0x0000A06800000000	2012-06-06 00:00:00	R.V.FILMS CREATIONS,INDIA	12	0	0	DIS/2/135/2012-MUM	0	0	0	N	R.V.FILMS CREATIONS,BHAVNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362403	43	TRAILER OF RANGEELA RE	2013	121	6	DIS-2-135-2013-MUM	4.21	0x0000A19500000000	2013-04-03 00:00:00	SOHAMM ENTERTAINMENT, INIDA	12	0	0	DIS/2/135/2013	0	0	0	N	SOHAMM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362404	44	TRAILER OF FILM SAMART & COC	2014	121	6	DIS-2-135-2014-MUM	2.16	0x0000A2EB00000000	2014-03-11 00:00:00	RAJSHRI PRODUCTIONS (P) LTD INDIA	12	0	0	DIS/T/133/2014-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362405	44	TRAILER NO. 1 'MAHESH DATTANIS HASMUKH SAAB KI WASIHAT'	2015	121	6	DIS-2-135-2015-MUM	1.18	0x0000A45A00000000	2015-03-13 00:00:00	CHHOTI PRODUCTIONS COMPANY PVT. LTD., INDIA	12	0	0	DIS/T/146/2015-MUM	0	0	0	N	CHHOTI PRODUCTIONS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362406	44	PROMO NO 1 TO 3 SANTA BANTA PVT LTD	2016	121	6	DIS-2-135-2016-MUM	2	0x0000A5CD00000000	2016-03-18 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/726/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362407	51	TRAILER OF SATYA SAVITREE ANI SATYAVWAN	2012	121	6	DIS-2-136-2012-MUM	2.32	0x0000A06A00000000	2012-06-08 00:00:00	SHEREE YAMAI PICTURES,MUMBAI	12	0	0	DIS/2/136/2012-MUM	0	0	0	N	SHEREE YAMAI PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362408	44	TRAILER OF FILM- MERE HAULE DOST	2013	121	6	DIS-2-136-2013-MUM	2.19	0x0000A19600000000	2013-04-04 00:00:00	FINGERCHOP FILMS , INDIA	12	0	0	DIS/T/187/2013-MUM	0	0	0	N	FINGERCHOP FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362409	44	SET MAX - RAMLEELA	2014	121	6	DIS-2-136-2014-MUM	0.35	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENT CINE ADVERTISING (p) LTD. , INDIA	12	0	0	DIS/501/2014-MUM	0	0	0	N	ORIENT CINE ADVERTISING (p) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362410	44	SET MAX-RAMLEELA	2014	121	6	DIS-2-136-2014-MUM (3)	0.35	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/501/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362411	44	SET MAX - RAMLEELA	2014	121	6	DIS-2-136-2014-MUM	0.35	0x0000A2EC00000000	2014-03-12 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/2/136/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362412	44	PROMO NO. 1 AND 2 OF CAMPAIGON 'COKE STUDIO @ MTV'	2015	121	6	DIS-2-136-2015-MUM	1.3	0x0000A45D00000000	2015-03-16 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/501/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362413	44	TRAILER NO.1 OF K KH G... 21 ST CENTURY	2016	121	6	DIS-2-136-2016-MUM	2.43	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART & CREATIONS INDIA	12	0	0	DIS/2/136/2016	0	0	0	N	SHAKUNTALA ART & CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362414	44	TRAUKER OF THIS WEEKEND	2012	121	6	DIS-2-137-2012-MUM	2.2	0x0000A06A00000000	2012-06-08 00:00:00	TINU VERMA, INDIA	12	0	0	DIS/2/137/2012	0	0	0	N	KAPISHEK FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362415	64	TRAILER NO 1 OF FILM : BANARASWALI	2013	121	6	DIS-2-137-2013-MUM	0	0x0000A19700000000	2013-04-05 00:00:00	ARADHANA CINE VISION , INDIA	12	0	0	DIS/T/186/2013-MUM	0	0	0	Y	ARADHANA CINE VISION , SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362416	44	TRAILER NO 2 OF FILM - KAHIN HAI MERA PYAR	2014	121	6	DIS-2-137-2014-MUM	1.55	0x0000A2EC00000000	2014-03-12 00:00:00	MOHINI ARTS INTERNATIONAL , INDIA	12	0	0	DIS/T/136/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362417	43	TRAILER 2 OF 'AGNI PARIKSHA'	2014	121	6	DIS-2-137-2015-MUM	1.29	0x0000A2F300000000	2014-03-19 00:00:00	GORADHAN PRODUCTIONS PVT.LTD., INDIA	12	0	0	DIS/2/137/2015	0	0	0	Y	GORADHAN PRODUCTIONS PVT.LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362418	64	TEASR TRAILER OF FILM - BAM BAM BOL RAHA HAI KASHI	2016	121	6	DIS-2-137-2016-MUM	1.3	0x0000A5D100000000	2016-03-22 00:00:00	PURPLE PEBBLE PICTURES, INDIA	12	0	0	DIS/T/157/2016-MUM	0	0	0	N	PURPLE PEBBLE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362419	64	TRAILER OF THE FILM '' PREM LAGAN''	2012	121	6	DIS-2-138-2012-MUM	2.23	0x0000A06A00000000	2012-06-08 00:00:00	ROCK FILM,MUMBAI	12	0	Social	DIS/2/138/2012	0	0	0	N	ROCK FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362420	44	TRAILOR NO 2 FUKERY	2013	121	6	DIS-2-138-2013-MUM	2.31	0x0000A19700000000	2013-04-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS-T-199-2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362421	44	TRAILER OF FILM- PURANI FEANS	2014	121	6	DIS-2-138-2014-MUM	2.21	0x0000A2ED00000000	2014-03-13 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	0	DIS/2/138/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362422	44	TRAILER OF FILM - RANG -E -ISHQ	2015	121	6	DIS-2-138-2015-MUM	2.18	0x0000A46000000000	2015-03-19 00:00:00	RUDRA ABHISHEK FILMS, INDIA	12	0	0	DIS/T/150/2015-MUM	0	0	0	N	RUDRA ABHISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362423	44	AC BLACK MUSIC CD	2016	121	6	DIS-2-138-2016-MUM	0.35	0x0000A5D100000000	2016-03-22 00:00:00	IBOX STUDIOS ,INDIA	12	0	Social	DIS/2/138/2016	0	0	0	N	IBOX STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362424	44	PROMO NO. 10 OF MAXIMUM SONG AA ANTE	2012	121	6	DIS-2-139-2012-MUM	1	0x0000A06D00000000	2012-06-11 00:00:00	VAINTEYA FILMS (P) LTD , MUMBAI	12	0	0	DIS/2/139/2012	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362425	63	TRAILEROF ARJUN AUTOWALO	2013	121	6	DIS-2-139-2013-MUM	3.54	0x0000A19700000000	2013-04-05 00:00:00	RBK FILMS, INDIA	12	0	0	DIS-T-195-2013-MUM	0	0	0	N	RBK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362426	44	TRAILER NO - 2 MAIN TERA HERO / SONG PALAT REMIX	2014	121	6	DIS-2-139-2014-MUM	2	0x0000A2EE00000000	2014-03-14 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	DIS/T/139/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362427	64	ALBUM-BHAKTI KE SAYA SADHU PAGLAIL	2015	121	6	DIS-2-139-2015-MUM	27.2	0x0000A46100000000	2015-03-20 00:00:00	PRIYA ENTERTAINMENT , INDIA	12	0	0	DIS/433/2015-MUM	0	0	0	Y	PRIYA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362428	54	TEASER OF FULM SAADEY CM SAAB	2016	121	6	DIS-2-139-2016-MUM	1.6	0x0000A5D100000000	2016-03-22 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD INDIA	12	0	0	DIS/625/16-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362429	42	TRAILER OF NIRBAAK ( PROMO NO:2 )	2015	122	2	DIS-2-14-15-KOL	0	0x0000A47200000000	2015-04-06 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-14-15-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362430	42	TRAILER OF POWER (SONG NO. 3)	2016	122	2	DIS-2-14-16-KOL	3.21	0x0000A5CE00000000	2016-03-19 00:00:00	SHREE VENKATESH FILMS P. LTD. SURINDAR FILMS P. LTD.	12	0	Others	DIS-2-14-16-KOL	0	0	0	N	SHREE VENKATESH FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362431	59	VISHWAROOPAM	2012	121	3	DIS-2-14-2012-CHEN	4.15	0x0000A06900000000	2012-06-07 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/14/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362432	42	TRAILER OF ASTRA (PROMO NO. 1)	2012	121	2	DIS-2-14-2012-KOL	2.3	0x0000A0D700000000	2012-09-25 00:00:00	MR. AMIT AGARWAL, INDIA	12	0	0	DIS/T/38/2012-KOL	0	0	0	N	MR. AMIT AGARWAL, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362433	44	TRAILER NO 2 HOUSEFULL 2	2012	122	6	DIS-2-14-2012-MUM	3.12	0x00009FE500000000	2012-01-27 00:00:00	NADIYAVALA GRANDSON ENT. PVT. LTD. MUMBAI	12	0	0	DIS/2/14/2012	0	0	0	N	NADIYAVALA GRANDSON ENT. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362434	58	NAANGAM PIRIAI 3D	2013	121	3	DIS-2-14-2013-CHEN	1.54	0x0000A15D00000000	2013-02-06 00:00:00	M/S. SUDH, INDIA	12	0	0	DIS/2/14/2013	0	0	0	N	M/S. SUDH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362435	59	TRAILER OF 'GAURAVAM'	2013	122	8	DIS-2-14-2013-HYD	0.136	0x0000A19E00000000	2013-04-12 00:00:00	SHRI M. PATAKASH RAJ  M/S. PRAKSH PRODUCTIONS	12	0	0	DIS/75/2013-HYD	0	0	0	N	SHRI G.S.V. RAMANJANEYULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362436	42	TRAILER OF ALEYAR ALO (PROMO NO. 1-9 & SONG NO. 1-3)	2013	121	2	DIS-2-14-2013-KOL	9.9	0x0000A21A00000000	2013-08-14 00:00:00	MR. SHEKHAR KUMAR ROY	12	0	0	DIS-2-14-2013-KOL	0	0	0	N	MR. SHEKHAR KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362437	54	TRAILER OF SINGH V/S KAUR	2013	121	6	DIS-2-14-2013-MUM	2.27	0x0000A13C00000000	2013-01-04 00:00:00	SURESH PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/9/2013-MUM	0	0	0	N	SURESH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362438	58	SALIM-''AVALA NAMBITHAN''SONG NO3	2014	121	0	DIS-2-14-2014	1.3	0x0000A33F00000000	2014-06-03 00:00:00	M/S VIJAY ANTONY FILM CORPTION,INDIA	12	0	0	DIS/S/3/2014-CHE	0	0	0	Y	M/S VIJAY ANTONY FILM CORPTION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362439	59	TRAILERS OF  'DILUNNODU	2014	122	8	DIS-2-14-2014-HYD	1.11	0x0000A2E200000000	2014-03-02 00:00:00	SHRI VENUGOPAL,M/S. SRI SODAMINI CREATIONS,HYDERABAD	12	0	0	DIS/99/2014-HYD	0	0	0	N	SHRI VENUGOPAL,M/S. SRI SODAMINI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362440	42	TRAILER OF PATH GHAT SONG NO. -3 &4  7 PROMO NO.-3-10	2014	122	2	DIS-2-14-2014-KOL	9.58	0x0000A2E500000000	2014-03-05 00:00:00	MR. ARUN CHAND JAIN  & MR. UTTAM KR. TODI	12	0	0	DIS-2-14-2014-KOL	0	0	0	N	MR. ARUN CHAND JAIN  & MR. UTTAM KR. TODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362441	64	TRAILER NO 2 OF ADAALAT	2014	121	6	DIS-2-14-2014-MUM	2.3	0x0000A2A800000000	2014-01-03 00:00:00	J. R. FILM COMBINES, INDIA	12	0	0	DIS/2/14/2014	0	0	0	N	J. R. FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362442	58	KANNALEY	2015	121	3	DIS-2-14-2015-CHEN	3.13	0x0000A43E00000000	2015-02-13 00:00:00	FATHIMA RAFIQ, INDIA	12	0	0	DIS/S/9/2015-CHE	0	0	0	N	FATHIMA RAFIQ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362443	59	AD. FILM OF 'ROCK STAR DSP LIVE'	2015	121	8	DIS-2-14-2015-HYD	2.4	0x0000A47600000000	2015-04-10 00:00:00	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, INDIA	12	0	0	DIS/133/2015-HYD	0	0	0	N	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362444	44	TEASER TRAILER NO.1 OF KHAMOSHIYAN	2015	121	6	DIS-2-14-2015-MUM	0.3	0x0000A41B00000000	2015-01-09 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	DIS/2/14/2015	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362445	61	HUTLON	2016	121	3	DIS-2-14-2016-CHEN	0.3	0x0000A5E600000000	2016-04-12 00:00:00	TINACCA MEDIA, INDIA	12	0	0	DIS/291/2016-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362446	59	THEATRE TRAILER OF 'ROMANCE WITH FINANACE'	2016	121	8	DIS-2-14-2016-HYD	2.1	0x0000A5AF00000000	2016-02-17 00:00:00	M. JANARDHAN, M/S RISHI ENTERTAINMENTS, INDIA	12	0	0	DIS/T/55/2016-HYD	0	0	0	N	M. JANARDHAN, M/S RISHI ENTERTAINMENTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362447	61	SONY PIX AT 9 PM	2012	121	6	DIS-2-140-2012-MUM	1	0x0000A06E00000000	2012-06-12 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	Social	DIS/2/140/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362448	61	GUESS-2 (MUSIC)	2013	121	6	DIS-2-140-2013-MUM	0.3	0x0000A19700000000	2013-04-05 00:00:00	DIGITAL MAGIC PRODUCTION, INDIA	12	0	0	DIS/2/140/2013	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362476	61	TWO FLOWERS	2012	121	6	DIS-2-145-2012-MUM	0.31	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT, MUMBAI	12	0	0	DIS/2/145/2012	0	0	0	N	HEROES AIDS PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362449	44	TRAILER NO 2 OF FILM - PURANI JEANS	2014	121	6	DIS-2-140-2014-MUM	2.57	0x0000A2EE00000000	2014-03-14 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/T/143/2014-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362450	51	SONG MADAN PICHKARI OF FILMS TIME PASS 2	2015	121	6	DIS-2-140-2015-MUM	2.43	0x0000A46100000000	2015-03-20 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/2/140/2015	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362451	44	TRAILER NO.1 AZHAR	2017	121	6	DIS-2-140-2016-MUM	2.3	0x0000A7AA00000000	2017-07-08 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD ,INDIA	12	0	0	DIS/T/158/2016-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362452	64	TRAUKER OF FILM BHAI JEE	2012	120	6	DIS-2-141-2012-MUM	2.36	0x0000A06E00000000	2012-06-12 00:00:00	A SQUARE PROCUTION, INDIA	12	0	0	DIS/2/141/2012	0	0	0	Y	A SQUARE PROCUTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362453	44	DIALOUGE PROMO NO. 1 OF FILM GHAZAB NAGARIYA	2013	121	6	DIS-2-141-2013-MUM	0.3	0x0000A19700000000	2013-04-05 00:00:00	ARVIND RANJAN DAS M/S ANTARANG, INDIA	12	0	0	DIS/2/141/2013	0	0	0	N	ARVIND RANJAN DAS M/S ANTARANG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362454	44	TRAILER NO 1 OF FILM 'KYA DILLI KYA LAHORE'	2014	121	6	DIS-2-141-2014-MUM	1.49	0x0000A2F200000000	2014-03-18 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/141/2014	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362455	44	TARILER NO. 1 OF FILM ''KYA DILLI KYA LAHORE'''	2014	121	6	DIS-2-141-2014-MUM	1.49	0x0000A2F200000000	2014-03-18 00:00:00	PICTURES THOUGHT PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/T/142/2014-MUM	0	0	0	N	PICTURES THOUGHT PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362456	51	TRAILER OF FILM GUNTHAMANTRI	2015	121	6	DIS-2-141-2015-MUM	2.48	0x0000A46100000000	2015-03-20 00:00:00	SANTOSH SITARAM CHORGHE, BHAYGALAXMI CREATIONS, INDIA	12	0	0	DIS/T/159/2015-MUM	0	0	0	N	SANTOSH SITARAM CHORGHE, BHAYGALAXMI CREATIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362457	61	NIGHT CRAWLER	2016	121	6	DIS-2-141-2016-MUM	0.45	0x0000A5D200000000	2016-03-23 00:00:00	IBOX STUDIOS , INDIA	12	0	0	DIS/2/141/2016	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362458	44	TRAILOR OF FILM DAAL MEIN KUCHH KAALA HAI	2012	121	6	DIS-2-142-2012-MUM	2.3	0x0000A06F00000000	2012-06-13 00:00:00	D. BALI MOVIES & AAB FILMS, INDIA	12	0	0	DIS-2-142-2012	0	0	0	N	D. BALI MOVIES & AAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362459	44	TRAILER NO. 2 OF ''ENEMMY''	2013	121	6	DIS-2-142-2013-MUM	1.3	0x0000A19700000000	2013-04-05 00:00:00	PAPARATTZY PRODUCTIONS, INDIA	12	0	0	DIS/T/198/2013-MUM	0	0	0	N	PAPARATTZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362460	44	TRAILER NO.4 OF KAHIN HAI MERA PYAAR	2014	121	6	DIS-2-142-2014-MUM	1	0x0000A2F200000000	2014-03-18 00:00:00	MOHINI ARTS INTERNATIONAL,INDIA	12	0	0	DIS/T/150/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362461	44	TRAILER NO. 4 OF KAHIN HAI MERA PYAAR	2014	121	6	DIS-2-142-2014-MUM	1	0x0000A2F200000000	2014-03-18 00:00:00	MOHINI ARTS INTERNATIONAL , INDIA	12	0	0	DIS/T/150/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362462	51	TRAILER OF VIGNAHARTA MAHAFANAPATHI	2015	121	6	DIS-2-142-2015-MUM	1.3	0x0000A46100000000	2015-03-20 00:00:00	SHALINI FILMS, INDIA	12	0	0	DIS/T/157/2015-MUM	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362463	44	TEASER NO.2 OF CABARET	2016	121	6	DIS-2-142-2016-MUM	1.25	0x0000A5D200000000	2016-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,WAVE INDUSTRIES PVT.LTD.,& FISHEYE NETWORK PVT.LTD.,INDIA	12	0	Social	DIS/2/142/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,WAVE INDUSTRIES PVT.LTD.,& FISHEYE NETWORK PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362464	64	TRAILER OF 'JWALAMANDI'	2012	121	6	DIS-2-143-2012-MUM	4	0x0000A06F00000000	2012-06-13 00:00:00	RADHA KRISHNA PRODUCTIONS, INDIA	12	0	0	DIS/T/786/2012-MUM	0	0	0	N	RADHA KRISHNA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362465	44	TRAILER NO .1 OF ' ENEMMY'	2013	121	6	DIS-2-143-2013-MUM	1	0x0000A19700000000	2013-04-05 00:00:00	PAPARATTZY PRODUCTIONS,  INDIA	12	0	0	DIS/T/197/2013-MUM	0	0	0	N	PAPARATTZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362466	44	TRAILER NO. 2 OF SAMART & CO.	2014	121	6	DIS-2-143-2014-MUM	1.3	0x0000A2F200000000	2014-03-18 00:00:00	RAJASHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	DIS/149/2014/MUM	0	0	0	N	RAJASHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362467	44	TRAILER OF : GABBAR IS BACK	2015	121	6	DIS-2-143-2015-MUM	2.47	0x0000A46100000000	2015-03-20 00:00:00	VIS COM 18 MEDIA PICTURES, INDIA	12	0	0	DIS/T/163/2015-MUM	0	0	0	N	VIS COM 18 MEDIA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362468	44	PROMO NO.1 TO 3: SONG: MACHLI JAL KI RANI HAI FILM-SANTA BANTA PVT LTD	2016	121	6	DIS-2-143-2016-MUM	3.11	0x0000A5D700000000	2016-03-28 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/143/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362469	44	WORLD ETHNIC DAY	2015	120	6	DIS-2-1430-2015-MUM	0.2	0x0000A4B500000000	2015-06-12 00:00:00	KHUSHI ADVERTISING IDEAS P. LTD , INDIA	12	0	0	DIS/1382/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362470	61	TIMEX HELIX	2012	121	6	DIS-2-144-2012-MUM	1.1	0x0000A06F00000000	2012-06-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	12	0	0	DIS/2/144/2012-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362471	44	TRAILER OF BIN PHERE FREE ME TERE	2013	121	6	DIS-2-144-2013-MUM	1.3	0x0000A19C00000000	2013-04-10 00:00:00	PREMCHANDRA PRODUCTIONS, MUMBAI	12	0	0	DIS/2/144/2013	0	0	0	N	PREMCHANDRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362472	44	TRAILER NO.3 OF KAHIN HAI MERA PYAAR	2014	121	6	DIS-2-144-2014-MUM	1.3	0x0000A2F300000000	2014-03-19 00:00:00	MOHINI ARTS INTERNATIONAL.,INDIA	12	0	Social	DIS/2/144/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362473	44	TRAILER NO 4 OF SOLID PATEL'S	2015	121	6	DIS-2-144-2015-MUM	2.5	0x0000A46100000000	2015-03-20 00:00:00	KIRAN MEDIA LTD, MUMBAI	12	0	0	DIS/2/144/2015	0	0	0	Y	KIRAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362474	61	MACROMAN SWIMMING POOL	2016	121	6	DIS-2-144-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2/144/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362475	44	TEASER NO. 2 - MIRZYA	2015	121	6	DIS-2-1446-2015-MUM	1.1	0x0000A56400000000	2015-12-04 00:00:00	NOT READABLECINEMESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/3529/2015-MUM	0	0	0	N	CINEMESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362477	51	SONG TOURING TALKINES NO 1 OF FILMS ' TOURING TALKING'	2013	121	6	DIS-2-145-2013-MUM	2.36	0x0000A1BA00000000	2013-05-10 00:00:00	TRUPTI BHOIR FILMS , INDIA	12	0	0	DIS/2/145/2013	0	0	0	N	TRUPTI BHOIR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362478	44	TRAILER NO.3 OF PURANI JEANS	2014	121	6	DIS-2-145-2014-MUM	2.14	0x0000A2F300000000	2014-03-19 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/T/148/2014-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362479	44	SONG 'KYA HASEEN'	2015	121	6	DIS-2-145-2015-MUM	4.11	0x0000A46100000000	2015-03-20 00:00:00	R. K. DHANDRE PRODUCTIONS, INDIA	12	0	0	DIS/S/48/2015-MUM	0	0	0	N	R. K. DHANDRE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362480	51	TRAILER OF FILM RETI	2016	121	6	DIS-2-145-2016-MUM	1.3	0x0000A5D700000000	2016-03-28 00:00:00	PRAMOD GORE, ATHARVA MOVIES, INDIA	12	0	0	DIS/2/145/2016	0	0	0	N	PRAMOD GORE, ATHARVA MOVIES, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362481	44	LAUGHTER CHALLENGE- EATING	2012	121	6	DIS-2-146-2012-MUM	1	0x0000A06F00000000	2012-06-13 00:00:00	HEROES AIDS PROJECT,  INDIA	12	0	0	DIS/795/2012-MUM	0	0	0	N	HEROES AIDS PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362482	44	TRAILER OF ZINDAGI 50:50	2013	121	6	DIS-2-146-2013-MUM	1.4	0x0000A19E00000000	2013-04-12 00:00:00	RAMGOPAL PRODUCTIONS, INDIA	12	0	0	DIS/T/158/2013-MUM	0	0	0	Y	RAMGOPAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362483	51	TRAILER NO. 2 OF GULABI	2014	121	6	DIS-2-146-2014-MUM	2	0x0000A2F300000000	2014-03-19 00:00:00	JAI MAHARASHTRA FILMS,INDIA	12	0	0	DIS/T/151/2014-MUM	0	0	0	N	JAI MAHARASHTRA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362484	44	SONG: CHAHAT KI CHATORI FILM: OPERATION GREEN HUNT	2015	121	6	DIS-2-146-2015-MUM	2.5	0x0000A46100000000	2015-03-20 00:00:00	NOORABDUL RRAHAMAN KHAN, M/S KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/S/58/2015-MUM	0	0	0	N	NOORABDUL RRAHAMAN KHAN, M/S KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362485	44	TRAILER OF FILM COMEDY PAGALPANTI	2016	121	6	DIS-2-146-2016-MUM	2	0x0000A5D700000000	2016-03-28 00:00:00	SHIV DEVI FILMS PRODUCTIONS, INDIA	12	0	0	DIS/T/162/2016-MUM	0	0	0	N	SHIV DEVI FILMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362486	44	TRAILER NO. 2 OF FILM 'DAAL MEIN KUCHH KALA HAI'	2012	121	6	DIS-2-147-2012-MUM	1.3	0x0000A07000000000	2012-06-14 00:00:00	D BALI MOVIES & AAB FILMS , INDIA	12	0	0	DIS/2/147/2012	0	0	0	N	D BALI MOVIES & AAB FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362487	51	SONG: PAUUL JAPUN THEVA OF FILM TENDLYA NIGHALA OSCARLA	2013	121	6	DIS-2-147-2013-MUM	3.25	0x0000A19E00000000	2013-04-12 00:00:00	TENDULKAR ENTERTAINMENT & MOVIES PVT. LTD., INDIA	12	0	0	DIS/S/20/2013-MUM	0	0	0	N	TENDULKAR ENTERTAINMENT & MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362488	44	TRAILER NO. -2 OF FILM-HUM BAJA BAJAA DENGE	2015	121	6	DIS-2-147-2015-MUM	0.2	0x0000A46100000000	2015-03-20 00:00:00	T.C. PRODUCTIONS, INDIA	12	0	0	DIS/T/160/2015-MUM	0	0	0	N	T.C. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362489	44	TRAILER NO. 1 : LAAL RANG	2016	121	6	DIS-2-147-2016-MUM	2.3	0x0000A5D700000000	2016-03-28 00:00:00	KRIAN PICTURES LTD, INDIA	12	0	0	DIS/2/147/2016	0	0	0	N	KRIAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362490	44	HUM HAIN RAHI CAR KE	2012	121	6	DIS-2-148-2012-MUM	0	0x0000A07100000000	2012-06-15 00:00:00	GOEL SCREENCRFT, INDIA	12	0	0	DIS/T/808/2012-MUM	0	0	0	N	GOEL SCREENCRFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362491	44	MR. INDIA	2013	121	6	DIS-2-148-2013-MUM	0	0x0000A19E00000000	2013-04-12 00:00:00	ADLABS ENTERTAINMENT LIMITED., INDIA	12	0	0	DIS/574/2013-MUM	0	0	0	N	ADLABS ENTERTAINMENT LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362492	44	TRAILER 2 OF P SE PM TAK	2014	121	6	DIS-2-148-2014-MUM	2	0x0000A2F300000000	2014-03-19 00:00:00	PEN INDIA LTD., INDIA	12	0	0	DIS/T/157/2014-MUM	0	0	0	N	PEN INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362493	44	TRAILER OF FILM 'MARRIAGE 1998-TRUE STORY'	2015	121	6	DIS-2-148-2015-MUM	2.2	0x0000A46100000000	2015-03-20 00:00:00	SANTARAM INDUSTRIES , INDIA	12	0	0	DIS/557/2015-MUM	0	0	0	N	SANTARAM INDUSTRIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362494	44	TRAILER NO.2 : LAAL RANG	2016	121	6	DIS-2-148-2016-MUM	1.1	0x0000A5D700000000	2016-03-28 00:00:00	KRIAN PICTURES LTD.,INDIA	12	0	0	DIS/T/164/2016-MUM	0	0	0	N	KRIAN PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362495	64	TRAILER OF NANDU NIKAMMA	2012	121	6	DIS-2-149-2012-MUM	2.22	0x0000A07100000000	2012-06-15 00:00:00	R. G. PRODUCTION HOUSE & RAJESH GUPTA, INDIA	12	0	0	DIS-2-149-2012	0	0	0	N	R. G. PRODUCTION HOUSE & RAJESH GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362496	51	TRAILER OF 'ZAPATLELA'	2013	121	6	DIS-2-149-2013-MUM	1.4	0x0000A1A200000000	2013-04-16 00:00:00	KOTHRE  & KOTHARE VIDION ., INDAI	12	0	0	DIS/T/206/2013-MUM	0	0	0	N	KOTHRE  & KOTHARE VIDION ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362497	44	TRAILER OF FILM 'DEKH TAMASHA DEKH'	2017	120	6	DIS-2-149-2014-MUM	2.57	0x0000A79B00000000	2017-06-23 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/2/149/2014	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362498	44	TRAILER OF THE FILMS'BEZUBBAN ISHQ'	2015	121	6	DIS-2-149-2015-MUM	2.54	0x0000A46600000000	2015-03-25 00:00:00	GANGANI MOTION PICTURES , INDIA	12	0	0	DIS/T/166/2015-MUM	0	0	0	N	GANGANI MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362499	81	TRAILER NO. 5 AZHAR	2016	121	6	DIS-2-149-2016-MUM	2.11	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI MOTION PICTURES LTD. 7 SONY PICTURES NETWORK INDIA PVT. LTD. INDIA	12	0	0	DIS/2/149/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. 7 SONY PICTURES NETWORK INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362500	51	SONG:RESHMI RUMAL OF FILM : VAAJLACH PAHIJE	2015	120	6	DIS-2-1493-2015-MUM	2.31	0x0000A4BF00000000	2015-06-22 00:00:00	CHANNEL U ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/S/140/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362501	42	TRAILER OF KAAMDEV TO KARRMYOGI (PROMO NO: 1 TO 6 & SONG 1 TO 3)	2015	122	2	DIS-2-15-15-KOL	9.4	0x0000A47600000000	2015-04-10 00:00:00	MR. SUBHAS AHUJA	12	0	0	DIS/2/15/15	0	0	0	N	MR. SUBHAS AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362502	42	NOT READABLE	2010	122	2	DIS-2-15-16-KOL	1.4	0x00009CF100000000	2010-01-01 00:00:00	SHREE VENKATESH FILMS P.LTD	12	0	0	DIS-2-15-16-KOL	0	0	0	N	SHREE VENKATESH FILMS P.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362503	58	VISHWAROOPAM - DIGITAL TRAILER NO. 4	2012	121	3	DIS-2-15-2012-CHEN	4.15	0x0000A06900000000	2012-06-07 00:00:00	M/S RAAJKAMAL, FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/15/2012	0	0	0	N	M/S RAAJKAMAL, FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362504	42	TRAILER OF PAANCH ADHYAY (PROMO NO. 8)	2012	121	2	DIS-2-15-2012-KOL	2.29	0x0000A0E400000000	2012-10-08 00:00:00	MR. KAUSTUV RAY, INDIA	12	0	0	DIS/T/39/2012-KOL	0	0	0	N	MR. KAUSTUV RAY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362505	44	TRAILER OF HONOUR KILLING	2012	121	6	DIS-2-15-2012-MUM	3.45	0x00009FE900000000	2012-01-31 00:00:00	ABC FILMS INTERNATIONAL, MUMBAI	12	0	0	DIS/2/15/2012	0	0	0	N	ABC FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362506	58	VATHIIKUCHI - TRAILER - DIGITAL	2013	121	3	DIS-2-15-2013-CHEN	1.57	0x0000A15D00000000	2013-02-06 00:00:00	A.R. MURUGADOSS, M/S. A.R. MURUGADOSS PRODUCTIONS, INDIA	12	0	0	DIS/2/15/2013	0	0	0	N	A.R. MURUGADOSS, M/S. A.R. MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362507	59	THOOFAN	2013	122	8	DIS-2-15-2013-HYD	0	0x0000A1A200000000	2013-04-16 00:00:00	SHRI SHIBASISH SARKAR, M/S. RELIANCE BIG ENTERTAINMENT PVT. LTD.	12	0	0	DIS/76/2013-HYD	0	0	0	N	SHRI SHIBASISH SARKAR, M/S. RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362508	42	TRIALER OF PROMOTION (PROMO NO. 1 - 4)	2012	122	2	DIS-2-15-2013-KOL	4.4	0x0000A0AF00000000	2012-08-16 00:00:00	MR. SNEHASISH CHAKRABORTY	12	0	0	DIS-2-15-2013-KOL	0	0	0	N	MR. SNEHASISH CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362509	44	EMOTIONAL ATYACHAAR 4 : GENERIC ONE 2	2013	121	6	DIS-2-15-2013-MUM	1	0x0000A13F00000000	2013-01-07 00:00:00	GENX ENTERTAINMENT LTD.  , INDIA	12	0	0	DIS/22/2013-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362510	58	SARABHAN- DIGITAL TRAILER 2	2014	121	0	DIS-2-15-2014	1.52	0x0000A35500000000	2014-06-25 00:00:00	C.VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENT, INDIA	12	0	Social	DIS/T/49/2014-CHE	0	0	0	N	C.VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362511	59	TRAILER OF GALAATA	2014	122	8	DIS-2-15-2014-HYD	0.149	0x0000A2F400000000	2014-03-20 00:00:00	SHRI DATLA RAJENDRA PRASAD VARMA, M/S. CREATIONS PIXELS, HYDERABAD	12	0	0	DIS/100/2014-HYD	0	0	0	Y	SHRI DATLA RAJENDRA PRASAD VARMA, M/S. CREATIONS PIXELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362512	42	TRAILER OF TEEN PATTI	2014	122	2	DIS-2-15-2014-KOL	1.34	0x0000A2ED00000000	2014-03-13 00:00:00	SHRI. SOURADEEP HAZRA	12	0	0	DIS-2-15-2014-KOL	0	0	0	N	SHRI. SOURADEEP HAZRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362513	44	TRAILER NO.2 OF DARR@ THE MALL	2014	121	6	DIS-2-15-2014-MUM	2.51	0x0000A2AD00000000	2014-01-08 00:00:00	MULTI SCREEN MEDIA PVT LTD,INDIA	12	0	0	DIS/T/4/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362514	58	INJI MURAPPA-DIGITAL TRAILER	2015	121	3	DIS-2-15-2015-CHEN	1.34	0x0000A44100000000	2015-02-16 00:00:00	A.P. RADHA KRISHNA M/S. RADHAKRISHNA FILM CIRCUIT, INDIA	12	0	0	DIS/T/33/2015-CHE	0	0	0	Y	A.P. RADHA KRISHNA M/S. RADHAKRISHNA FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362515	59	TRAILER OF 'DOCHAI	2015	121	8	DIS-2-15-2015-HYD	1.45	0x0000A47600000000	2015-04-10 00:00:00	B.V.S.N. PRASAD C/O. SRI VENKATESWARA CINE CHITRA INDIA PVT.LTD.,INDIA	12	0	0	DIS/T/141//2015-HYD	0	0	0	N	B.V.S.N. PRASAD C/O. SRI VENKATESWARA CINE CHITRA INDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362516	44	SONG SELFIYAAN OF FILM SHARAFAT GAYI TEL LENE	2015	121	6	DIS-2-15-2015-MUM	3.7	0x0000A41B00000000	2015-01-09 00:00:00	TRINITY GLOBAL ENTERPRISES LTD., INDIA	12	0	0	DIS/S/205/2014-MUM	0	0	0	Y	TRINITY GLOBAL ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362517	58	KALAM - DIGITAL TRAILER 1	2016	121	3	DIS-2-15-2016-CHEN	1.44	0x0000A5EF00000000	2016-04-21 00:00:00	M/S ARUL MOVIES (PVT) LTD, INDIA	12	0	0	DIS/T/82/2016-CHE	0	0	0	N	M/S ARUL MOVIES (PVT) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362518	59	THE BRIDE DULHAN	2016	120	8	DIS-2-15-2016-HYD	1.41	0x0000A62C00000000	2016-06-21 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	0	DIS/60/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362519	61	TVS APACHE RTR	2012	121	6	DIS-2-150-2012-MUM	0.25	0x0000A07400000000	2012-06-18 00:00:00	DOGITAL MAGIC PRODUCTION ,INDIA	12	0	0	DIS/2/150/2012	0	0	0	N	DOGITAL MAGIC PRODUCTION ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362520	44	TRAILER OF FILM - BOYSS TOH BOYSS HAIN	2013	121	6	DIS-2-150-2013-MUM	2	0x0000A1A300000000	2013-04-17 00:00:00	KHUSHI ENTERTAIMENT PRODUCTIONS,INDIA	12	0	0	DIS/T/183/2013-MUM	0	0	0	Y	KHUSHI ENTERTAIMENT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362521	59	THETRICAL TRALER OF'LOUKYAM	2014	121	8	DIS-2-150-2014-HYD	1.5	0x0000A3A700000000	2014-09-15 00:00:00	V.ANANDA PRASAD, BHAVYA CRETIONS,  INDIA	12	0	0	DIS/330/2014-HYD	0	0	0	N	V.ANANDA PRASAD, BHAVYA CRETIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362522	51	TRAILE4R SURAJYA	2014	121	6	DIS-2-150-2014-MUM	1.16	0x0000A2F400000000	2014-03-20 00:00:00	VECTOR PROJECT (I) PVT.LTD.,INDIA	12	0	0	DIS/T/158/2014-MUM	0	0	0	N	VECTOR PROJECT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362523	44	TRAILER OF 'DIL DHADAKNE DO'	2015	121	6	DIS-2-150-2015-MUM	3	0x0000A46600000000	2015-03-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/175/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362524	44	TRAILER OF MERE DOST PICTURE ABHI BAKI  HAI	2012	121	6	DIS-2-151-2012-MUM	2	0x0000A07500000000	2012-06-19 00:00:00	FILMOX MEDIA AND ENTERTAINMENT,INDIA	12	0	0	DIS/2/151/2012	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362525	51	TRAILER NO. 1 OF FILM BHOOTACAH HONEYMOON	2013	121	6	DIS-2-151-2013-MUM	1	0x0000A1A300000000	2013-04-17 00:00:00	SUBRAMANIAN K. KARTHIK FILM PRODUCTIONS , INDIA	12	0	0	DIS/2/151/2013	0	0	0	N	SUBRAMANIAN K. KARTHIK FILM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362526	51	PROMO NO. 1 TO 5 :ARE SODA BATLI BAI	2014	121	6	DIS-2-151-2014-MUM	2.5	0x0000A2F400000000	2014-03-20 00:00:00	KAD MEDIA MUMBAI	12	0	Social	DIS/2/151/2014	0	0	0	N	KAD MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362527	44	PROMO NO 1 TO 3 : SOJNG TOOTI FILM SANTA BANTA PVT LTD	2016	121	6	DIS-2-151-2016-MUM	2.5	0x0000A5D800000000	2016-03-29 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/2/151/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362528	44	TRAILER NO.7 OF KYA SUPER KOOL HUM	2012	121	6	DIS-2-152-2012-MUM	2.4	0x0000A07600000000	2012-06-20 00:00:00	ALT ENTERTAINMENT, INDIA	12	0	0	DIS-2-152-2012	0	0	0	Y	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362529	64	TRAILER OF THE FILM KOTHA JAHAN PYAR BIKELA	2013	121	6	DIS-2-152-2013-MUM	4	0x0000A1A400000000	2013-04-18 00:00:00	BABA KA DALAN ENTERTAINMENT, INDIA	12	0	0	DIS/2/152/2013	0	0	0	N	BABA KA DALAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362530	44	TRAILER NO 1 - DAAWAT - E - ISHQ	2014	121	6	DIS-2-152-2014-MUM	2.22	0x0000A2F500000000	2014-03-21 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/T/161/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362531	44	GOONGI CHEEKH SSHHH	2015	121	6	DIS-2-152-2015-MUM	2.55	0x0000A46600000000	2015-03-25 00:00:00	SANJAY R BEDIA, TTB FILMS, INDIA	12	0	0	DIS/585/2015-MUM	0	0	0	N	SANJAY R BEDIA, TTB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362532	51	TRAILER OF FILM : GAON THOR PUDHARI CHOR	2016	121	6	DIS-2-152-2016-MUM	1.28	0x0000A5D800000000	2016-03-29 00:00:00	MANGESH MOVIES ENTERPRISES, INDIA	12	0	0	DIS/2/152/2016	0	0	0	Y	MANGESH MOVIES ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362533	61	M2 REMIX	2015	120	6	DIS-2-1522-2015-MUM	0.4	0x0000A4C100000000	2015-06-24 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/1477/2015-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362534	61	TRAILER NO-2 OF DELHI A DAY	2012	121	6	DIS-2-153-2012-MUM	2.4	0x0000A07700000000	2012-06-21 00:00:00	NOMAD PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS-2-153-2012	0	0	0	N	NOMAD PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362535	44	DEW	2014	121	6	DIS-2-153-2013-MUM	0.45	0x0000A31100000000	2014-04-18 00:00:00	INTERACTIVE TELEVISION   PVT LTD ,INDIA	12	0	0	DIS/660/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION   PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362536	64	PROMO OF FILM BAIRI BAALAM	2014	121	6	DIS-2-153-2014-MUM	0.4	0x0000A2F500000000	2014-03-21 00:00:00	H.S. RATHOUR PRODUCTION, INDIA	12	0	0	DIS/353/2014-MUM	0	0	0	Y	H.S. RATHOUR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362537	54	TRAILER NO.1 OF THE FILM PATTA PATTA SINGHAN DA VARI WHEN EVERYTHINGH IS AGAINST YOU	2015	121	6	DIS-2-153-2015-MUM	1.3	0x0000A46600000000	2015-03-25 00:00:00	SOUND BOOM ENTERTAINMENT ,MUMBAI	12	0	0	DIS/T/165/2015-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362538	51	AANT	2016	121	6	DIS-2-153-2016-MUM	24.2	0x0000A5D900000000	2016-03-30 00:00:00	BHUMIKA DALVI, KRITA FILMS, INDIA	12	0	0	DIS/2/153/2016	0	0	0	N	BHUMIKA DALVI, KRITA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362539	44	TRAILER NO. 2 OF '' LAKEER KA FAKEER MUMBAI 400003 '	2012	121	6	DIS-2-154-2012-MUM	2.5	0x0000A07800000000	2012-06-22 00:00:00	GARBAGE PRODUCTIONS, INDIA	12	0	0	DIS/2/154/2012	0	0	0	Y	GARBAGE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362540	44	TRAILER NO - 7 SHOOTOUT AT WADALA	2013	121	6	DIS-2-154-2013-MUM	0	0x0000A1A400000000	2013-04-18 00:00:00	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD. , INDIA	12	0	0	DIS/T/216/2013-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362541	44	TRAILER NO. 2 OF FILM : KYA DILLI KYA LAHORE	2014	121	6	DIS-2-154-2014-MUM	1.44	0x0000A2F800000000	2014-03-24 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/154/2014	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362542	47	TRAILER OF FILM: MMS	2015	121	6	DIS-2-154-2015-MUM	2.3	0x0000A46600000000	2015-03-25 00:00:00	DIASON'S VENTURES , INDIA	12	0	0	DIS/T/168/2015-MUM	0	0	0	N	DIASON'S VENTURES , PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362543	44	TRAILER OF FILM, JHAMELA	2016	121	6	DIS-2-154-2016-MUM	2.32	0x0000A5D900000000	2016-03-30 00:00:00	BLENZOR, INDIA	12	0	0	DIS/2/154/2016	0	0	0	N	BLENZOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362544	64	TRAILER OF HERO	2012	121	6	DIS-2-155-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	SRI SAI PRODUCTIONS., INDIA	12	0	0	DIS/799/2012-MUM	0	0	0	Y	SRI SAI PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362545	44	TRAILER NO - 8 SHOOTOUT AT WADALA	2013	121	6	DIS-2-155-2013-MUM	2.57	0x0000A1A400000000	2013-04-18 00:00:00	BALAJI MOTION PICTURES LTD / WHITE REATHER FILMS LTD, INDIA	12	0	0	DIS/2/155/2013	0	0	0	Y	BALAJI MOTION PICTURES LTD / WHITE REATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362546	44	TRAILER OF KATTO	2014	121	6	DIS-2-155-2014-MUM	3	0x0000A2F800000000	2014-03-24 00:00:00	M/S KALA NIKETAN ENTERTAINMENT, INDIA	12	0	0	DIS/2/155/2014	0	0	0	N	M/S KALA NIKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362547	54	TRAILER OF FILM 'YARAANA'	2015	121	6	DIS-2-155-2015-MUM	1.3	0x0000A46600000000	2015-03-25 00:00:00	M/S. SUKHBIR SANDHAR FILMS P. LTD., INDIA	12	0	0	DIS/T/153/2015-MUM	0	0	0	N	M/S. SUKHBIR SANDHAR FILMS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362548	44	TRAILER OF FILM YEH KAISI HAI AASHIQUI	2016	121	6	DIS-2-155-2016-MUM	1.3	0x0000A5DB00000000	2016-04-01 00:00:00	G.N.B. FILM,INDIA	12	0	0	DIS/T/174/2016-MUM	0	0	0	N	G.N.B. FILM,SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362549	54	CARRY ON JATTA	2012	121	6	DIS-2-156-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	GURFATEH FILMS, INDIA	12	0	0	DIS/T/816/2012-MUM	0	0	0	N	GURFATEH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362550	51	PROMO NO 1 TO 5 YEDA	2013	121	6	DIS-2-156-2013-MUM	0.55	0x0000A1A400000000	2013-04-18 00:00:00	MAITRA ENTERTAINMENT, INDIA	12	0	0	DIS/2/156/2013-MUM	0	0	0	N	MAITRA ENTERTAINMENT, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362551	44	TRAILER NO - 1 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-156-2014-MUM	2	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/156/2014	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362552	61	SONG: MADDONNA -LIVING FOR LOVE	2015	121	6	DIS-2-156-2015-MUM	4.5	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/52/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362553	61	SONG: MADONNA- LIVING FOR LOVE	2015	121	6	DIS-2-156-2015-MUM	4.5	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	DIS/2/156/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362554	44	SULTAN TEASER NO 1	2016	121	6	DIS-2-156-2016-MUM	1.23	0x0000A5DB00000000	2016-04-01 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	DIS/T/173/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362555	44	AB TO SAMBHAL	2012	121	6	DIS-2-157-2012-MUM	3.3	0x0000A07800000000	2012-06-22 00:00:00	HIND PICTURES, INDIA	12	0	0	DIS/2/157/2012	0	0	0	N	HIND PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362556	64	TRAILER OF BIWI NO .1	2013	121	6	DIS-2-157-2013-MUM	2.56	0x0000A1A500000000	2013-04-19 00:00:00	DINESH AGRAWAL/ SUNIL JAIN / SUSHIL JAIN M/S DARPAN MOVIES ,  INDIA	12	0	0	DIS/T/208/2013-MUM	0	0	0	N	DINESH AGRAWAL/ SUNIL JAIN / SUSHIL JAIN M/S DARPAN MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362557	44	TRAILER NO 2 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-157-2014-MUM	2.12	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	0	DIS/167/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362558	44	TRAILER NO .2 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-157-2014-MUM (3)	2.12	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD ,INDIA	12	0	0	DIS/T/167/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362559	61	SONG: TAYLOR SWIFT -STYLE	2015	121	6	DIS-2-157-2015-MUM	4.2	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/50/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362560	54	TRAILER NO.1, OF FILM - ONCE UPON A TIME IN AMRITSAR	2016	121	6	DIS-2-157-2016-MUM	2.27	0x0000A5DB00000000	2016-04-01 00:00:00	BANWAIT FILMS, INDIA	12	0	0	DIS/T/172/2016-MUM	0	0	0	N	BANWAIT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362561	44	ZEE TV FEAR FILMS	2012	121	6	DIS-2-158-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/864/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362562	64	PROMO OF BIWI NO. 1	2013	121	6	DIS-2-158-2013-MUM	1.3	0x0000A1A500000000	2013-04-19 00:00:00	DINESH AGRAWAL / SUNIL JAIN / SUSHIL JAIN M/S DARPAN MOVIES, INDIA	12	0	0	DIS/2/158/2013	0	0	0	N	DINESH AGRAWAL / SUNIL JAIN / SUSHIL JAIN M/S DARPAN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362563	44	TRAILER NO. - 3 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-158-2014-MUM	1.56	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/158/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362564	61	SONG- ARIABA GRANDE- ONE LAST TIME	2015	121	6	DIS-2-158-2015-MUM	4.9	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, INDIA	12	0	0	DIS/2/158/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362565	44	FILM INOX APRIL TTRAILER MIX	2016	121	6	DIS-2-158-2016-MUM	2.18	0x0000A5DE00000000	2016-04-04 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2/158/2016	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362566	61	MTV RUSH PROMO	2012	121	6	DIS-2-159-2012-MUM	0.3	0x0000A07800000000	2012-06-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	12	0	0	DIS-2-159-2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362567	64	TRAILER OF JEENA  TERI GALI MEIN	2013	121	6	DIS-2-159-2013-MUM	4.3	0x0000A1A500000000	2013-04-19 00:00:00	RAJKUMAR R. PANDEY SAIDEEP,INDIA	12	0	0	DIS/T/218/2013-MUM	0	0	0	N	RAJKUMAR R. PANDEY SAIDEEP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362568	61	SONG: RIHANNA FT KANTYE WEST AND PAUL MACCARTENEY -FOURFIVESECONDS	2015	121	6	DIS-2-159-2015-MUM	3.11	0x0000A46600000000	2015-03-25 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/53/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362569	64	TRAILER OF FILM: HUM HAI JODI NO.1	2016	121	6	DIS-2-159-2016-MUM	2.41	0x0000A5E000000000	2016-04-06 00:00:00	KAILASH MANSAROVAR PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/T/183/2016-MUM	0	0	0	N	KAILASH MANSAROVAR PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362570	44	TRAILER NO.1 PYAAR KA PUNCHNAMA 2	2015	121	6	DIS-2-1591-2015-MUM	2.58	0x0000A50600000000	2015-09-01 00:00:00	PAMORMA STUDIOS,INDIA	12	0	0	DIS/T/516/2015	0	0	0	N	PAMORMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362571	44	TRAILER NO. 1 PYAAR KA PUNCHANAMA 2	2015	121	6	DIS-2-1591-2015-MUM	2.58	0x0000A50600000000	2015-09-01 00:00:00	PANORAMA STUDIOS INDIA	12	0	0	DIS/2/5191/2015	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362572	61	TRAILER OF KAAMDEV TO KARRMYOGIB (PROMO NO:1 TO 11 ) 7 SONG :4 7 5	2015	122	2	DIS-2-16-15-KOL	9.14	0x0000A47600000000	2015-04-10 00:00:00	MMR. SUBHASH ANUJA	12	0	0	DIS-2-16-15-KOL	0	0	0	N	MMR. SUBHASH ANUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362573	42	TRAILOR OF BIDYESH THE ENVY	2016	120	2	DIS-2-16-16-KOL	1.51	0x0000A61600000000	2016-05-30 00:00:00	COLOSSEM ENTERTAINMENT	12	0	0	DIS/2/16/16-KOL	0	0	0	N	COLOSSEM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362574	44	VISHWAROOP - DIGITAL TRAILER NO. 4	2012	121	3	DIS-2-16-2012-CHEN	4.16	0x0000A06900000000	2012-06-07 00:00:00	M/S. RAAJKAMAL FILMS INTERNATONAL, INDIA	12	0	0	DIS/2/16/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362575	42	TRAILER OF PREM LEELA (PROMO NO.4-6)	2012	121	2	DIS-2-16-2012-KOL	1.55	0x0000A0E700000000	2012-10-11 00:00:00	M/S GURUKUL ART & MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/16/2012	0	0	0	N	M/S GURUKUL ART & MEDIA PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362576	44	TRAILOR OF 'LIFE KI TOH LAG GAYI	2012	121	6	DIS-2-16-2012-MUM	2.21	0x00009FEB00000000	2012-02-02 00:00:00	K SERA SERA BOX OFFICE PVT.LTD./V.M.FINAL CUT ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	DIS/2/16/2013-MUM	0	0	0	Y	K SERA SERA BOX OFFICE PVT.LTD./V.M.FINAL CUT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362577	58	ETHIRMARAI- TRAILER 2 -	2013	121	3	DIS-2-16-2013-CHEN	1.2	0x0000A16900000000	2013-02-18 00:00:00	AJAI JOSE, M/S A. K. PICTURES, INDIA	12	0	0	DIS/2/16/2013	0	0	0	N	AJAI JOSE, M/S A. K. PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362578	59	TRAILER OF '' IDDARAMMAYILATHO ''	2013	122	8	DIS-2-16-2013-HYD	0.106	0x0000A1A200000000	2013-04-16 00:00:00	SHRI B. GANESH BABU, M/S PARAMESWARA ARTS PRODUCTIONS	12	0	0	DIS/77/2013	0	0	0	N	SHRI B. GANESH BABU, M/S PARAMESWARA ARTS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362579	42	TRAILER OF ENCOUNTER (SONG NO.1)	2013	122	2	DIS-2-16-2013-KOL	0	0x0000A22800000000	2013-08-28 00:00:00	MS. KAMINI TIWARI	12	0	0	DIS-2-16-2013-KOL	0	0	0	N	MS. KAMINI TIWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362580	44	TRAILOR NO-12 INKKAR	2013	121	6	DIS-2-16-2013-MUM	1.3	0x0000A14000000000	2013-01-08 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/16/2013	0	0	0	Y	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362581	58	AARAM VETTRUMAI-DIGITAL TRAILER -2	2014	121	0	DIS-2-16-2014	2	0x0000A36200000000	2014-07-08 00:00:00	M/S 7TH SENSE MOVIE MAKERS,INDIA	12	0	0	DIS/T/52/2014-CHE	0	0	0	Y	M/S 7TH SENSE MOVIE MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362582	59	TRAILER OF 'HOOTHLO EAPPALU (PAKKI RAAVU...RAANIVVAVU)'	2014	122	8	DIS-2-16-2014-HYD	0.112	0x0000A2F500000000	2014-03-21 00:00:00	SHRI VIJAY CHANAMANI M/S. PALE STAR PICTURES, HYDERABAD	12	0	0	DIS/103/2014-HYD	0	0	0	Y	SHRI VIJAY CHANAMANI M/S. PALE STAR PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362583	42	TRAILER OF NA JENE MON PROMO(1-5)	2014	122	2	DIS-2-16-2014-KOL	3.5	0x0000A2ED00000000	2014-03-13 00:00:00	SMT. SHELLEY ROY	12	0	0	DIS-2-16-2014-KOL	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362584	42	TRAILER OF: THE ROYAL BENGAL TIGER	2014	121	6	DIS-2-16-2014-MUM	2.38	0x0000A2AD00000000	2014-01-08 00:00:00	FRIDAY FILMWORKS PVT. LTD., INDIA	12	0	0	DIS/2/16/2014	0	0	0	N	FRIDAY FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362585	58	JAACKIE-DIGITAL TRAILER	2015	121	3	DIS-2-16-2015-CHEN	1	0x0000A44300000000	2015-02-18 00:00:00	SAI PICTURES, INDIA	12	0	0	DIS/T/28/2015-CHE	0	0	0	Y	SAI PICTURES, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362586	59	TRAILER OF 'TIPPU(THE WARRIOR LUV)	2015	121	8	DIS-2-16-2015-HYD	1.3	0x0000A47900000000	2015-04-13 00:00:00	DATLA VENKATA SEETHARAMA RAJU,C/O. ADITAY FILMS,INDIA	12	0	0	DIS/T/132/2015-HYD	0	0	0	Y	DATLA VENKATA SEETHARAMA RAJU,C/O. ADITAY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362587	44	TRAILER OF FILM 'BLACK HOME'	2015	121	6	DIS-2-16-2015-MUM	2.2	0x0000A41B00000000	2015-01-09 00:00:00	SAMAJIK SAMTA MUNCH FILM CO., INDIA	12	0	0	DIS/2/16/2015	0	0	0	Y	SAMAJIK SAMTA MUNCH FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362588	58	UCHATHULA SHIVA (THEATRICAL TRAILER)	2016	121	3	DIS-2-16-2016-CHEN	1.34	0x0000A5F300000000	2016-04-25 00:00:00	DEVI KIRAN, M/S L ENTERTAINMENT, INDIA	12	0	0	DIS/2/16/2016	0	0	0	Y	DEVI KIRAN, M/S L ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362589	59	S R DIGI SHCOOL	2016	122	8	DIS-2-16-2016-HYD	1.22	0x0000A62B00000000	2016-06-20 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	0	DIS/122/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362590	51	PROMO NO 4 TO 8 FRIENDS `	2016	121	6	DIS-2-16-2016-MUM	1.15	0x0000A58700000000	2016-01-08 00:00:00	BLUE EYE ARTS PRIVATE LIMITED , INDIA	12	0	0	DIS/44/2016-MUM	0	0	0	N	BLUE EYE ARTS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362591	44	PAN VILAS	2012	121	6	DIS-2-160-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/774/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362592	51	TRAILER NO.2 OF 'ZAPATELA-2'	2013	121	6	DIS-2-160-2013-MUM	1.56	0x0000A1A500000000	2013-04-19 00:00:00	KOTHARE & KOTHRE VISION PVT.LTD. INDIA	12	0	0	DIS/T/222/2013-MUM	0	0	0	N	KOTHARE & KOTHRE VISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362593	54	TRAILER NO.2 DISCO SINGH	2014	121	6	DIS-2-160-2014-MUM	1.33	0x0000A2F900000000	2014-03-25 00:00:00	PTC MOTION PICTURES,INDIA	12	0	0	DIS/T/155/2014-MUM	0	0	0	N	PTC MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362594	61	SONG: ZEDD FT SELENA GOMEZ-I WANT YOU TO KNOW	2015	121	6	DIS-2-160-2015-MUM	4.8	0x0000A46700000000	2015-03-26 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/59/2015-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362595	44	PROMO NO 1 TO 4 : SANTA BANTA PVT LTD (DIALOGUE)	2016	121	6	DIS-2-160-2016-MUM	1.2	0x0000A5E000000000	2016-04-06 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/160/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362596	44	PAN VILAS	2012	121	6	DIS-2-161-2012-MUM	0.2	0x0000A07800000000	2012-06-22 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/727/2012-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362597	61	PULSER -KANGROO	2013	121	6	DIS-2-161-2013-MUM	0.4	0x0000A1A800000000	2013-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/696/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362598	44	TRL NO 1 : PIZZA	2014	121	6	DIS-2-161-2014-MUM	1.36	0x0000A2FA00000000	2014-03-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/161/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362599	44	TEASER OF : MARGAITA WITH A STRAW	2015	121	6	DIS-2-161-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	DIS/593/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362600	44	PROMO NO 1 TO 3: SONG ISHQKARLE ANYTIME FILMS SANTA BANTA PVT LTD	2016	121	6	DIS-2-161-2016-MUM	3.27	0x0000A5E000000000	2016-04-06 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/161/2016	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362601	44	TRL. OF AALAAP	2012	121	6	DIS-2-162-2012-MUM	2.19	0x0000A07B00000000	2012-06-25 00:00:00	SHRI SHANKARACHARYA ARTS PVT. LTD., INDIA	12	0	0	DIS/2/162/2012	0	0	0	N	SHRI SHANKARACHARYA ARTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362602	44	TRAILER NO. 2 OF ' POCKET GANGSTER	2013	121	6	DIS-2-162-2013-MUM	1.46	0x0000A1A800000000	2013-04-22 00:00:00	CIEMME ENTERAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/162/2013	0	0	0	N	CIEMME ENTERAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362603	61	AXE BOAT PARTY MONTAGE	2014	121	6	DIS-2-162-2014-MUM	0.45	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/2/162/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362604	51	TRAILER OF THE FILM YUDH	2015	121	6	DIS-2-162-2015-MUM	1.3	0x0000A46800000000	2015-03-27 00:00:00	SHRADDHA ENTERTAINMENT , INDIA	12	0	0	DIS/T/177/2015-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362605	44	TRAILER OF FILM -MISSION 36 GARH	2016	121	6	DIS-2-162-2016-MUM	3.3	0x0000A5E000000000	2016-04-06 00:00:00	ANUPAM MOTION FILMS ,INDIA	12	0	Social	DIS/2/162/2016	0	0	0	N	ANUPAM MOTION FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362606	44	TRL. OF 'MAN HOON DURGA'	2012	121	6	DIS-2-163-2012-MUM	2.19	0x0000A07B00000000	2012-06-25 00:00:00	SHIVDARSHAN CHITRA,INDIA	12	0	0	DIS/2/163/2012	0	0	0	N	SHIVDARSHAN CHITRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362607	44	TRALIRE - NO OF FILM - RAANJHANAA	2013	121	6	DIS-2-163-2013-MUM	2.4	0x0000A1A900000000	2013-04-23 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	DIS-T-223-2013-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362608	44	TRAILER NO - 4 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-163-2014-MUM	2.17	0x0000A2FA00000000	2014-03-26 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/T/172/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362609	44	SONG:SHEHZADI	2015	121	6	DIS-2-163-2015-MUM	4.4	0x0000A46800000000	2015-03-27 00:00:00	CRESCENDO MUSIC , INDIA	12	0	0	DIS/S/62/2015-MUM	0	0	0	N	CRESCENDO MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362610	84	BUDDHA IN A TRAFFIC JAM : TRAILER NO., 1	2016	121	6	DIS-2-163-2016-MUM	2.4	0x0000A5E000000000	2016-04-06 00:00:00	VIVEK AGNIHOTRI CREATES, INDIA	12	0	0	DIS/2/163/2016	0	0	0	N	VIVEK AGNIHOTRI CREATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362611	64	TRAILER OF AAJ KA DABANG DAMAD	2012	121	6	DIS-2-164-2012-MUM	4.26	0x0000A07C00000000	2012-06-26 00:00:00	NAJAR FILMS ENTERTAINMENT, BHARAT JAIN , INDIA`	12	0	0	DIS/2/164/2012	0	0	0	N	NAJAR FILMS ENTERTAINMENT, BHARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362612	64	TRAILER OF 'MUMBAIYA LAIKI DESI BABUBA'	2013	121	6	DIS-2-164-2013-MUM	3.33	0x0000A1AB00000000	2013-04-25 00:00:00	SARAYU VISION ABHIK BHANU ,INDIA	12	0	0	DIS/230/2013-MUM	0	0	0	N	SARAYU VISION ABHIK BHANU ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362613	44	TEASER NO - 1 THE VILLAIN	2014	121	6	DIS-2-164-2014-MUM	1.51	0x0000A2FA00000000	2014-03-26 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	DIS/605/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362614	58	TRAILER OF FILM OPERTAION GREEN HUNT	2015	121	6	DIS-2-164-2015-MUM	2.4	0x0000A46800000000	2015-03-27 00:00:00	NOORABDUL PRAHAHAMAN , M/S KHAN PRODUCTIONS, INDIA	13	0	0	DIS/T/172/2015-MUM	0	0	0	N	NOORABDUL PRAHAHAMAN , M/S KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362615	44	KI & KA SUNDAY SUPERHIT INTEGRATION PROMO-2	2016	121	6	DIS-2-164-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	DISNEY BROADCASTING INDIA LIMITED, INDIA	12	0	0	DIS/973/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362616	54	SIRPHIRE	2012	121	6	DIS-2-165-2012-MUM	0	0x0000A07C00000000	2012-06-26 00:00:00	CINE VISION FILMS., INDIA	12	0	0	DIS/T/894/2012-MUM	0	0	0	N	CINE VISION FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362617	44	TRAILER NO. 9 SHOOTOUT AT WADALA	2013	121	6	DIS-2-165-2013-MUM	2.22	0x0000A1AB00000000	2013-04-25 00:00:00	BALAJI MOTION PICTURES LTD /WHITE FEARHER FILM LTD PVT ,INDIA	12	0	0	DIS/T/233/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD /WHITE FEARHER FILM LTD PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362618	44	TRAILER OF KOELAACHAL	2014	121	6	DIS-2-165-2014-MUM	2.1	0x0000A2FA00000000	2014-03-26 00:00:00	A M A ENTERTAINMENT,INDIA	12	0	0	DIS/T/65/2014-MUM	0	0	0	Y	A M A ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362619	44	POOJA RAGENEE	2015	121	6	DIS-2-165-2015-MUM	0.5	0x0000A46D00000000	2015-04-01 00:00:00	TAD STUDIOS, INDIA	12	0	0	DIS/2/165/2015	0	0	0	N	TAD STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362620	44	PROMO NO. 5 & 6 SANT BANTA PVT.LTD (DIALOGUE)	2016	121	6	DIS-2-165-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/981/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362621	61	SHERLOC KPREMIER	2012	121	6	DIS-2-166-2012-MUM	1	0x0000A07F00000000	2012-06-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2/166/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362622	44	TRAILER NO- 10 SHOOTOUT AT WADALA	2013	121	6	DIS-2-166-2013-MUM	2.52	0x0000A1AB00000000	2013-04-25 00:00:00	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD, INDIA	12	0	0	DIS/2/166/2013	0	0	0	N	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362623	44	TRAILER NO.1MANJUNATH	2014	121	6	DIS-2-166-2014-MUM	2	0x0000A2FB00000000	2014-03-27 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/T/156/2014-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362624	44	TRAILER NO.1 TO 'TANU WEDS MANU RETURNS	2015	121	6	DIS-2-166-2015-MUM	2.47	0x0000A46D00000000	2015-04-01 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	Social	DIS/2/166/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362625	61	VIP WHEN YOU ARE IMPORTANT	2016	121	6	DIS-2-166-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/962/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362626	61	SHERLOCK SUNDAYS	2012	121	6	DIS-2-167-2012-MUM	1	0x0000A07F00000000	2012-06-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/907/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362627	44	TRAILER NO. -3 YAMLA PAGLA DEEWANA 2	2013	121	6	DIS-2-167-2013-MUM	1.3	0x0000A1AC00000000	2013-04-26 00:00:00	SUNNY SOUNDS PVT. LTD., INDIA	12	0	0	DIS/T/235/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362628	44	PROMO NO .1 OF FILM 'KATTO'	2014	121	6	DIS-2-167-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	M/S KALA NIKETAN ENTERTAINMENT,INDIA	12	0	0	DIS/595/2014-MUM	0	0	0	N	M/S KALA NIKETAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362629	44	TRAILER NO. 2 - DEAR DAD	2016	121	6	DIS-2-167-2016-MUM	2	0x0000A5E100000000	2016-04-07 00:00:00	PEPPERMINT STUDIOS PVT LTD., INDIA	12	0	0	DIS/2/167/2016	0	0	0	N	PEPPERMINT STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362630	44	TRL NO.1 BARFI	2012	121	6	DIS-2-168-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/867/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362631	44	TRAILER NO-4 YAMLA PAGLA DEEWANA-2	2013	121	6	DIS-2-168-2013-MUM	1	0x0000A1AC00000000	2013-04-26 00:00:00	SUNNY SOUNDS PVT. LTD., INDIA	12	0	0	DIS/2/168/2013	0	0	0	N	SUNNY SOUNDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362632	44	BEWATAN	2014	121	6	DIS-2-168-2014-MUM	22.46	0x0000A2FC00000000	2014-03-28 00:00:00	PERFECT MEDIA EVENT ,MUMBAI	12	0	Social	DIS/2/168/2014	0	0	0	Y	PERFECT MEDIA EVENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362633	61	TRAILER OF FILM ME	2015	121	6	DIS-2-168-2015-MUM	1.5	0x0000A46D00000000	2015-04-01 00:00:00	THE ILLUSIONISTS FILM COMPANY INDIA	12	0	0	DIS/2/168/2015	0	0	0	N	THE ILLUSIONISTS FILM COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362634	44	'SHREE ULTRA CEMENTDRAGON'	2017	121	6	DIS-2-169-2012-MUM	0.4	0x0000A77100000000	2017-05-12 00:00:00	APPLICANT NIKSUN AD.WORLD INC. INDIA	12	0	0	DIS/2/169/2012	0	0	0	N	APPLICANT NIKSUN AD.WORLD INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362635	44	TRAILER OF THE FILM JALSAGHAR KI DEVI	2013	121	6	DIS-2-169-2013-MUM	6.27	0x0000A1AC00000000	2013-04-26 00:00:00	R.G. SAGONAKHA FILMS PVT.LTD,INDIA	12	0	0	DIS/T/242/2013-MUM	0	0	0	N	R.G. SAGONAKHA FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362636	44	TRIALER OF : HEROPANTI	2014	121	6	DIS-2-169-2014-MUM	2.52	0x0000A30000000000	2014-04-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/183/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362637	44	TRAILER OF : HEROPANTI	2014	121	6	DIS-2-169-2014-MUM	2.52	0x0000A30000000000	2014-04-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/183/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362638	44	REPORTERS SLAP	2015	121	6	DIS-2-169-2015-MUM	0.3	0x0000A47000000000	2015-04-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2/169/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362639	51	TRAILER: EK KUTUB TEEN MINNAR	2016	121	6	DIS-2-169-2016-MUM	1.3	0x0000A5E100000000	2016-04-07 00:00:00	BIG TALKIES,INDIA	12	0	0	DIS/T/188/2016-MUM	0	0	0	N	BIG TALKIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362640	42	TRAILER OF KAAMDEV TO KARRMYOGI	2015	122	2	DIS-2-17-15-KOL	2	0x0000A47600000000	2015-04-10 00:00:00	MR. SUBHAS AHUJA	12	0	0	DIS/2/17/15	0	0	0	N	MR. SUBHAS AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362641	58	VANAYUDHAM- TRAILOR-DIGITAL	2012	121	3	DIS-2-17-2012-CHEN	2.21	0x0000A07700000000	2012-06-21 00:00:00	M/S AKSHAYA CREATIONS, INDIA	12	0	0	DIS/2/17/2012	0	0	0	N	M/S AKSHAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362642	42	TRAILER OF DUTTA VS DUTTA	2012	121	2	DIS-2-17-2012-KOL	1.22	0x0000A0E700000000	2012-10-11 00:00:00	MR. PURNENDU ROY & MRS. NILAKHI ROY, INDIA	12	0	0	DIS/T/40/2012-MUM	0	0	0	N	MR. PURNENDU ROY & MRS. NILAKHI ROY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362643	44	TRAILER NO. 3 WILL YOU MARRY ME	2012	121	6	DIS-2-17-2012-MUM	1	0x00009FEC00000000	2012-02-03 00:00:00	IKKON FILMS, MUMBAI	12	0	0	DIS/T/105/2012-MUM	0	0	0	N	IKKON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362644	59	TRAILER OF SUKUMARUDU	2014	121	8	DIS-2-17-2013-HYD	0.154	0x0000A2F700000000	2014-03-23 00:00:00	SHRI K. VENUGOPAL, M/S. SOWDAMINI CREATIONS	12	0	0	DIS/83/2013-HYD	0	0	0	N	SHRI K. VENUGOPAL, M/S. SOWDAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362645	42	TRAILER OF ENCOUNTER (PROMO NO. 1-3)	2013	122	2	DIS-2-17-2013-KOL	1.2	0x0000A23600000000	2013-09-11 00:00:00	M/S. KAMINI TIWARI	12	0	0	DIS-2-17-2013-KOL	0	0	0	N	M/S. KAMINI TIWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362646	61	MONDE DE PROVENCE	2013	121	6	DIS-2-17-2013-MUM	0.3	0x0000A14000000000	2013-01-08 00:00:00	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/17/2013	0	0	0	N	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362647	58	AARAM VETTRUMAI 9DIGITAL TRAILER - 3)	2014	121	0	DIS-2-17-2014	1.15	0x0000A36400000000	2014-07-10 00:00:00	M/S 7TH SENSE MOVIE MAKERS,INDIA	12	0	Social	DIS/2/17/2014-CHE	0	0	0	N	M/S 7TH SENSE MOVIE MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362648	59	TRAILER OF 'RACE GURRAM'	2014	122	8	DIS-2-17-2014-HYD	0.132	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI NALLAMALUPU SRINIVAS @ BUJJI, M/S. LAKSHMI NARSIMHA PRODUCTIONS, HYDERABAD	12	0	0	DIS/108/2014-HYD	0	0	0	Y	SHRI NALLAMALUPU SRINIVAS @ BUJJI, M/S. LAKSHMI NARSIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362649	42	TRAILER OF CHIRODINI TUMI JE A AM R-2 (NO:2)	2014	122	2	DIS-2-17-2014-KOL	1.22	0x0000A2F500000000	2014-03-21 00:00:00	M/S SHREE VENKATESH FILMS PVT.LTD	12	0	0	DIS-2-17-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362650	64	TRAILER OF FILM - NIHATTHA	2014	120	6	DIS-2-17-2014-MUM	3.6	0x0000A2AD00000000	2014-01-08 00:00:00	SEEMA ENTERTAINMENT FILMS, INDIA	12	0	0	DIS/T/6/2014-MUM	0	0	0	N	SEEMA ENTERTAINMENT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362651	64	TRAILER OF FILM NIHATTHA	2014	121	6	DIS-2-17-2014-MUM	3.6	0x0000A2AD00000000	2014-01-08 00:00:00	SEEMA ENTERTAINMENT FILMS,INDIA	12	0	0	DIS/T/2014-MUM	0	0	0	N	SEEMA ENTERTAINMENT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362652	58	AARAM VETTRUMAI (DIGITAL TRAILER - 3)	2014	121	0	DIS-2-17-2014	1.15	0x0000A36400000000	2014-07-10 00:00:00	M/S. 7TH SENSE MOVIE MAKES , INDIA	12	0	0	DIS/T/55/2014-CHE 	0	0	0	N	M/S. 7TH SENSE MOVIE MAKES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362653	58	URUMEEN-DIGITAL TRAILER	2015	121	3	DIS-2-17-2015-CHEN	0.59	0x0000A44900000000	2015-02-24 00:00:00	G. DILLI BABU, M/S AXESS FILM FACTORY	12	0	0	DIS/T/31/2015-CHE	0	0	0	N	G. DILLI BABU, M/S AXESS FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362654	59	N.B.K. LION	2015	121	8	DIS-2-17-2015-HYD	0	0x0000A47900000000	2015-04-13 00:00:00	RUDRAPAPATI RAMANA RAO,M/S.SLV CINEMA,INDIA	12	0	0	DIS/T/136/2015-HYD	0	0	0	Y	RUDRAPAPATI RAMANA RAO,M/S.SLV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362655	51	TRAILER NO. 2 EK TARAA	2015	121	6	DIS-2-17-2015-MUM	1.15	0x0000A41E00000000	2015-01-12 00:00:00	RAIEES LASHKARIA PRODUCTION INDIA	12	0	0	DIS/2/17/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362656	58	ENAKKU INNORU PER IRUKKU-FFIGITAL TRAILER	2016	120	3	DIS-2-17-2016-CHEN	0.45	0x0000A5F300000000	2016-04-25 00:00:00	M/S LYCA PROSUCTIONS PVT.LTD, INDIA	12	0	0	DIS/T/85/2016-CHE	0	0	0	Y	M/S LYCA PROSUCTIONS PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362657	59	THEATRICAL TRAILERA NO.2 OF'DRUSHYA KAVYAM	2016	121	8	DIS-2-17-2016-HYD	0.49	0x0000A5C300000000	2016-03-08 00:00:00	B. RAMAKRISHAN REDDY M/S. PUSHYAMI FILM MAKERS.,INDIA	12	0	0	DIS/T/73/2016-HYD	0	0	0	N	B. RAMAKRISHAN REDDY M/S. PUSHYAMI FILM MAKERS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362658	64	TRAILER OF FILM-SHIV RAKSHAK	2016	121	6	DIS-2-17-2016-MUM	4.5	0x0000A58B00000000	2016-01-12 00:00:00	RAMAJI FILMS CREATION,INDIA	12	0	0	DIS/T/16/2016-MUM	0	0	0	N	RAMAJI FILMS CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362659	44	TRAILER OF FILM MAHARANA PRATAP-THE FIRST FREDOM FIGHTER	2012	121	6	DIS-2-170-2012-MUM	2.35	0x0000A07F00000000	2012-06-29 00:00:00	DR. PRADEEP KKUMAWAR M/S ALOK SANSKAR VISION FILMS.,  INDIA	12	0	0	DIS/2/170/2012	0	0	0	N	DR. PRADEEP KKUMAWAR M/S ALOK SANSKAR VISION FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362660	61	AXN CHUK 4	2013	121	6	DIS-2-170-2013-MUM	0.3	0x0000A1AC00000000	2013-04-26 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2/170/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362661	44	TRAILER NO. 1 OF THE XPOSE	2014	121	6	DIS-2-170-2014-MUM	2	0x0000A30000000000	2014-04-01 00:00:00	HR MUSIK LIMITED, INDIA	12	0	0	DIS/2/170/2014	0	0	0	Y	HR MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362662	54	TRAILER NO.3 OF FILM 'YARAANA	2015	121	6	DIS-2-170-2015-MUM	1	0x0000A47000000000	2015-04-04 00:00:00	M/S.SUKHBIR SANDHAR FILMS P.LTD.,INDIA	12	0	Social	DIS/2/170/2015	0	0	0	N	M/S.SUKHBIR SANDHAR FILMS P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362663	64	TRAILER OF FILM: BALAM JI JHUT NA BOLI	2016	121	6	DIS-2-170-2016-MUM	3.35	0x0000A5E100000000	2016-04-07 00:00:00	RADHEMOHAN FILMS, INDIA	12	0	0	DIS/T/182/2016-MUM	0	0	0	N	RADHEMOHAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362664	44	TRL NO . 2 : BARFI	2012	121	6	DIS-2-171-2012-MUM	2.3	0x0000A07F00000000	2012-06-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,  INDIA	12	0	0	DIS/T/866/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362665	64	PROMO OF FILM - PREM DEEWANI	2013	121	6	DIS-2-171-2013-MUM	1.3	0x0000A1AC00000000	2013-04-26 00:00:00	VIJAY LAKMI INTERNATIONAL, INDIA	12	0	0	DIS/2/171/2013	0	0	0	N	VIJAY LAKMI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362666	44	TRAILER NO - 1 : EK VILLAIN	2014	121	6	DIS-2-171-2014-MUM	1.51	0x0000A30100000000	2014-04-02 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/171/2014	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362667	44	TRAILER NO. 2 OF FILM - BOMBAY VELVET	2015	121	6	DIS-2-171-2015-MUM	2.33	0x0000A47000000000	2015-04-04 00:00:00	PHANTOM MOVIE PVT. LTD., INDIA	12	0	0	DIS/2/171/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362668	64	TRAILER OF ''KAJRA MOHABBAT WALA''	2012	121	6	DIS-2-172-2012-MUM	3.48	0x0000A07C00000000	2012-06-26 00:00:00	P. J. FILMS PRODUCTION, INDIA	12	0	0	DIS/2/172/2012	0	0	0	N	P. J. FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362669	61	ALBUM:D.J.RINK SONG; THE WAY YOU LIKE ME	2013	121	6	DIS-2-172-2013-MUM	4.52	0x0000A1B000000000	2013-04-30 00:00:00	CRESCENDO MUSIC SERVICES., INDIA	12	0	0	DIS/S/26/2013-MUM	0	0	0	N	CRESCENDO MUSIC SERVICES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
440805	44	SURUCHI ZARDA	1982	120	6	U-101339-MUM	0	0x000075BA00000000	1982-07-08 00:00:00	DUTT FILMS	12	0	185	U/101339/1982	0	0	0	N	DUTT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
362670	61	SOIE	2014	121	6	DIS-2-172-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	PRACHAR COMMUNICATION LTD. ,INDIA	12	0	0	DIS/637/2014-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362671	54	PROMO 1 TO 4 OF FILM VALLAITAN JATTI	2015	121	6	DIS-2-172-2015-MUM	4.28	0x0000A47000000000	2015-04-04 00:00:00	KUKKI PRODUCTION, INDIA	12	0	0	DIS/2/172/2015	0	0	0	N	KUKKI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362672	64	KALIYA	2012	121	6	DIS-2-173-2012-MUM	0	0x0000A07F00000000	2012-06-29 00:00:00	ASC DIGITAL PVT LTD, INDIA	12	0	0	DIS/T/917/2012-MUM	0	0	0	N	ASC DIGITAL PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362673	44	TRAILER NO - 4 OF FILM - ISHKQ IN PARIS	2013	121	6	DIS-2-173-2013-MUM	2.43	0x0000A1B000000000	2013-04-30 00:00:00	PZNZ MEDIA, INDIA	12	0	0	DIS/2/173/2013	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362674	44	TRAILER NO 1 : CHAL BHAAG	2014	121	6	DIS-2-173-2014-MUM	2.4	0x0000A30100000000	2014-04-02 00:00:00	ALIMOH FILMS,INDIA	12	0	0	DIS/T/186/2014-MUM	0	0	0	N	ALIMOH FILMS,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362675	44	TRL OF FILM 'EK ADBHUT DAKSHINA GURUKSHINA	2015	121	6	DIS-2-173-2015-MUM	2.2	0x0000A47000000000	2015-04-04 00:00:00	M/S MOONWALK PRODUCTION PVT LTD,INDIA	12	0	0	DIS/2/173/2015	0	0	0	N	M/S MOONWALK PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362676	44	TRAILER NO.2: WAITING	2016	121	6	DIS-2-173-2016-MUM	2.3	0x0000A5E100000000	2016-04-07 00:00:00	ISHKA FILMS PVT LTD., INDIA	12	0	0	DIS/T/191/2016-MUM	0	0	0	N	ISHKA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362677	44	TRAILER NO. 2 OF GANGS OF WASSEYPUR (PART 2)	2012	121	6	DIS-2-174-2012-MUM	2.4	0x0000A07F00000000	2012-06-29 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/918/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362678	51	TRAILER OF FILM DHAMAK	2013	121	6	DIS-2-174-2013-MUM	1.15	0x0000A1B100000000	2013-05-01 00:00:00	M/S C.S. FILMS,INDIA	12	0	0	DIS/2/174/2013-MUM	0	0	0	N	M/S C.S. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362679	44	TRAILER NO-1 : FUGLY	2014	121	6	DIS-2-174-2014-MUM	2.3	0x0000A30200000000	2014-04-03 00:00:00	GRAZING GOAT PICTURES PVT.LTD.,INDIA	12	0	0	DIS/T/188/2014-MUM	0	0	0	Y	GRAZING GOAT PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362680	44	TRAILER NO. 1 : FUGLY	2014	121	6	DIS-2-174-2014-MUM	2.3	0x0000A30200000000	2014-04-03 00:00:00	GRAZING GOAT PICTURES PVT LTD., INDIA	12	0	0	DIS/T/188/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362681	61	SHORT SMIRNOFF EXPERIENCE	2015	121	6	DIS-2-174-2015-MUM	0.3	0x0000A47200000000	2015-04-06 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/2/174/2015	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362682	44	TRAILER NO. 2 FREDRICK	2016	121	6	DIS-2-174-2016-MUM	2	0x0000A5E500000000	2016-04-11 00:00:00	MANISH KALARIA /EVANA ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/174/2016	0	0	0	N	MANISH KALARIA /EVANA ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362683	64	TRAILER OF LOVE U SAJANA	2012	121	6	DIS-2-175-2012-MUM	4.4	0x0000A08200000000	2012-07-02 00:00:00	KRISHNA AMRIT FLIM PRODUCTION RAJESH K VISHWAKARMA , INDIA	12	0	0	DIS/T/196/2012-MUM	0	0	0	N	KRISHNA AMRIT FLIM PRODUCTION RAJESH K VISHWAKARMA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362684	63	TRAILER NO 1 OF FILM ''MANN RO MEET''	2013	121	6	DIS-2-175-2013-MUM	4.1	0x0000A1B100000000	2013-05-01 00:00:00	MOHNOT PRODUCTIONS, INDIA	12	0	0	DIS/2/175/2013	0	0	0	N	MOHNOT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362685	44	TRAILER NO. 1 OF BOY FRIEND. COM	2014	121	6	DIS-2-175-2014-MUM	1	0x0000A30200000000	2014-04-03 00:00:00	SOUTHPAW CREATION,INDIA	12	0	0	DIS/181/2014	0	0	0	N	SOUTHPAW CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362686	51	TRAILER : TIME (BARA-VAIT)	2015	121	6	DIS-2-175-2015-MUM	2.36	0x0000A47200000000	2015-04-06 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/175/2015	0	0	0	Y	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362687	51	TRAILER OF FILM 'AART'	2016	121	6	DIS-2-175-2016-MUM	2.4	0x0000A5E500000000	2016-04-11 00:00:00	D. S. FILMS , INDIA	12	0	0	DIS/T/198/2016-MUM	0	0	0	N	D. S. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362688	44	TRAILER NO. 8 KYA SUPER KOOL HAI HUM SONG: UP BHIAR	2012	121	6	DIS-2-176-2012-MUM	1	0x0000A08500000000	2012-07-05 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/T/967/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362689	44	TRAILER NO-2 FILM-RAANJHANAA	2013	121	6	DIS-2-176-2013-MUM	2.4	0x0000A1B200000000	2013-05-02 00:00:00	ERPS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	DIS/2/176/2013	0	0	0	N	ERPS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362690	44	SPIRIT O SOUL	2014	121	6	DIS-2-176-2014-MUM	0.36	0x0000A30200000000	2014-04-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/2/176/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362691	44	SONG : MILKAR CHALEHEY FILM : THREE ATRANGI JAI, VEERU, GABBAR	2015	121	6	DIS-2-176-2015-MUM	4.18	0x0000A47200000000	2015-04-06 00:00:00	MR. ABHISHEK DEOKAR, M/S. THE G&D PRODUCTION, INDIA	12	0	0	DIS/2/176/2015	0	0	0	N	MR. ABHISHEK DEOKAR, M/S. THE G&D PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362692	44	TRAILER NO. 1 OF SARBJIT	2016	121	6	DIS-2-176-2016-MUM	2.57	0x0000A5E500000000	2016-04-11 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT LTD., & LEGEND STUDIOS PVT LTD., INDIA	12	0	0	DIS/T/185/2016-MUM	0	0	0	Y	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT LTD., & LEGEND STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362693	44	SHOPPING LIST	2012	121	6	DIS-2-177-2012-MUM	0.3	0x0000A08600000000	2012-07-06 00:00:00	GUAVA CREATIVE SOLUTIONS PVT.LTD.,INDIA	12	0	Biographic	DIS/2/177/2012-MUM	0	0	0	N	GUAVA CREATIVE SOLUTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362694	64	TRAILER NO. 1, DILDDARNWARRIYA	2013	121	6	DIS-2-177-2013-MUM	0	0x0000A1B200000000	2013-05-02 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	0	DIS-T-245-2013-MUM	0	0	0	N	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362695	51	TRAILER OF FILM CAMPUS KATTA	2014	121	6	DIS-2-177-2014-MUM	1.3	0x0000A30300000000	2014-04-04 00:00:00	SHARP EYE PRODUCTION, INDIA	12	0	0	DIS/T/199/2014-MUM	0	0	0	N	SHARP EYE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362696	44	SONG: OSCAR WINNER LAILA FILM : THREE ATRANGI JAI ,GABBAR	2015	121	6	DIS-2-177-2015-MUM	1.33	0x0000A47200000000	2015-04-06 00:00:00	MR ABHISHEK DEOKAR ,M/S. THE G& D PRODUCTION ,INDIA	12	0	0	DIS/S/74/2015-MUM	0	0	0	N	MR ABHISHEK DEOKAR ,M/S. THE G& D PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362697	54	TRAILER NO.01 OF FILM : KAPTAAN	2016	121	6	DIS-2-177-2016-MUM	2.52	0x0000A5E500000000	2016-04-11 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	Social	DIS/2/177/2016	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362698	44	TRAILER OF 'SECOND MARRIAGE DOT COM'	2012	121	6	DIS-2-178-2012-MUM	2.12	0x0000A08600000000	2012-07-06 00:00:00	VINMEHTA FILMS PVT. LTD., INDIA	12	0	0	DIS/T/921/2012-MUM	0	0	0	Y	VINMEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362699	64	TRAILER NO. 2, DILDAAR SAANWARIYA.	2013	120	6	DIS-2-178-2013-MUM	4.25	0x0000A1B200000000	2013-05-02 00:00:00	TANVI MULTIMEDIA, MUMBAI	12	0	0	DIS/2/178/2013	0	0	0	Y	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362700	51	TRAILER NO 2 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-178-2014-MUM	0.45	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/T/189/2014-MUM	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362701	44	TRAILER 2 OF GABBAR IS BACK	2015	121	6	DIS-2-178-2015-MUM	1	0x0000A47300000000	2015-04-07 00:00:00	VIACOM 18 MOTION PICTURES INDIA	12	0	0	DIS/2/178/2015	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362702	44	TRL NO.2- VEERAPPAN	2016	121	6	DIS-2-178-2016-MUM	2.21	0x0000A5E600000000	2016-04-12 00:00:00	VIKING MEDIA PVT LTD,INDIA	12	0	0	DIS/2/178/2016	0	0	0	N	VIKING MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362703	51	AAYAN KA BAYNA	2012	121	6	DIS-2-179-2012-MUM	2.7	0x0000A08600000000	2012-07-06 00:00:00	AKSHARA FILMS DIVISION, INDIA	12	0	0	DIS/T/968/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362704	64	DULARI NAACH	2013	121	6	DIS-2-179-2013-MUM	1.3	0x0000A1B300000000	2013-05-03 00:00:00	M/S BALAJI SOLITARE PVT. LTD INDIA	12	0	0	DIS-2-179-2013	0	0	0	N	M/S BALAJI SOLITARE PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362705	51	TRAILER NO 3 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-179-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/T/190/2014-MUM	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362706	51	TRAILER NO 3 OF FILM SAMBHAJI 16891	2014	121	6	DIS-2-179-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/T/190/2014-MUM	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362707	58	PROMO 1 TO 5 OF FILM OPERATION GREEN HUNT DUBBED VERSION OF PROMO NO 1 TO 5 OF FILM OPERATION GREEN HUNT	2015	121	6	DIS-2-179-2015-MUM	1.2	0x0000A47300000000	2015-04-07 00:00:00	NOORABDUL RRAHAMAN KHAN, M/S. KHAN PRODUCTIONS, INDIA	12	0	0	DIS/2/179/2015	0	0	0	N	NOORABDUL RRAHAMAN KHAN, M/S. KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362708	44	TRAILER NO. 1 OF FILM PHOBIA	2016	121	6	DIS-2-179-2016-MUM	1.41	0x0000A5E600000000	2016-04-12 00:00:00	NEXT GEN FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/204/2016-MUM	0	0	0	N	NEXT GEN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362709	42	TRAILER OF KAAMDEV TO KARRMYOSI (SONG NO:6)	2015	122	2	DIS-2-18-15-KOL	0	0x0000A47C00000000	2015-04-16 00:00:00	MR. SUBHAS AHUJA	12	0	0	DIS-2-18-15-KOL	0	0	0	N	MR. SUBHAS AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362710	42	TRAILER OF POWER	2016	122	2	DIS-2-18-16-KOL	111	0x0000A5DA00000000	2016-03-31 00:00:00	SHREE VENKATESH FILMS P. LTD.&SURINDER	12	0	0	DIS/2/18/16	0	0	0	N	SHREE VENKATESH FILMS P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362711	58	NACO - KHATRON KE KHILADI	2012	121	3	DIS-2-18-2012-CHEN	0.4	0x0000A07C00000000	2012-06-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2/18/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362712	42	TRAILER OF IDIOT	2012	121	2	DIS-2-18-2012-KOL	2	0x0000A0EB00000000	2012-10-15 00:00:00	M/S ESKAY MOVIES, INDIA	12	0	0	DIS/2/18/2012	0	0	0	N	M/S ESKAY MOVIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362713	44	TRAILER OF KAHAANI	2012	121	6	DIS-2-18-2012-MUM	1.3	0x00009FEF00000000	2012-02-06 00:00:00	VIACOM 18 MEDIA PVT. LTD. ,MUMBAI	12	0	0	DIS/2/18/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362714	58	TRAILER OF KATHIYAI THEETADEY PUTHTHIYAI THEETU	2013	122	3	DIS-2-18-2013-CHEN	0.45	0x0000A17000000000	2013-02-25 00:00:00	SHRI D. SINGARAM, M/S DSK PRODUCTIONS	12	0	0	DIS/2/18/2013	0	0	0	N	SHRI D. SINGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362715	59	TRAILER OF ' BANGARU KODIPETTA '	2013	122	8	DIS-2-18-2013-HYD	0	0x0000A1A900000000	2013-04-23 00:00:00	MS. SUNITHA TATI , M/S GURU ENTERTAINMENT INDIA PVT. LTD.,	12	0	0	DIS/86/2013-HYD 	0	0	0	N	MS. SUNITHA TATI , M/S GURU ENTERTAINMENT INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362716	42	TRAILER OF BAKITA BYAKTIGOTO (PROMO NO. 1 - 4)	2013	122	2	DIS-2-18-2013-KOL	3.7	0x0000A23600000000	2013-09-11 00:00:00	MR. SATRAJIT SEN	12	0	0	DIS-2-18-2013-KOL	0	0	0	N	MR. SATRAJIT SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362717	63	TRAILER OF 'FAUJI KI FAMILY. E'	2013	121	6	DIS-2-18-2013-MUM	3	0x0000A14100000000	2013-01-09 00:00:00	BHUAJEE FILMS, INDIAN	12	0	0	DIS/2/18/2012	0	0	0	N	BHUAJEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362718	58	THIRUDAN POLICE(DIGITAL TRAILER_2)	2017	121	0	DIS-2-18-2014	2.3	0x0000A76D00000000	2017-05-08 00:00:00	CAPITAL FILM WORKS PVT LTD,INDIA	12	0	Social	DIS-2-18-2014	0	0	0	Y	CAPITAL FILM WORKS PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362719	59	TRAILER OF 'MANAM'	2014	121	8	DIS-2-18-2014-HYD	2.48	0x0000A30600000000	2014-04-07 00:00:00	AKKINENI NAGARJJUNA, M/S. ANNAPURNA STUDIOS PVT.LTD.,INDIA	12	0	0	DIS/T/118/2014-HYD	0	0	0	Y	AKKINENI NAGARJJUNA, M/S. ANNAPURNA STUDIOS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362720	64	TRAILER OF MILA BALMA GANWAR	2013	122	2	DIS-2-18-2014-KOL	3.34	0x0000A19300000000	2013-04-01 00:00:00	M/S SRS CINE PRODUCTIONS	12	0	0	DIS-2-18-2014-KOL	0	0	0	N	M/S SRS CINE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362721	64	TRAILER OF FILM- PRATIGYA 2	2014	121	6	DIS-2-18-2014-MUM	4.2	0x0000A2AD00000000	2014-01-08 00:00:00	C.P.I MOVIES, INDIA	12	0	0	DIS/T/7/2014-MUM	0	0	0	N	C.P.I MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362722	58	SERNDHU POLAMA (DIGITAL TRAILRE 1)	2015	121	3	DIS-2-18-2015-CHEN	2	0x0000A44A00000000	2015-02-25 00:00:00	AISWARYA ENTERTAINNMNTS (V.M. SASIDHARAN NAMBISSAN),INDIA	12	0	0	DIS/T/37/2015-CHE	0	0	0	N	AISWARYA ENTERTAINNMNTS (V.M. SASIDHARAN NAMBISSAN),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362723	59	THE BELLS (JAGRUTHI KOSAM)	2015	121	8	DIS-2-18-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	ARROJU VENKATACHARY,C/O. JAGADHAMBA PRODUCTIONS,INDIA	12	0	0	DIS/T/159/2015-HYD	0	0	0	Y	ARROJU VENKATACHARY,C/O. JAGADHAMBA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362724	54	TRAILER OF FILM 'LEATHER LIFE'	2017	121	6	DIS-2-18-2015-MUM	1.3	0x0000A79F00000000	2017-06-27 00:00:00	POSITIVE SANDHU FILMS, INDIA	12	0	0	DIS/2/18/2015	0	0	0	N	POSITIVE SANDHU FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362725	58	SAAINDHADU - DIGITAL TRAILER -1	2016	121	3	DIS-2-18-2016-CHEN	0	0x0000A5FE00000000	2016-05-06 00:00:00	H3 CINEMAS , INDIA	12	0	0	DIS/T/91/2016-CHE	0	0	0	N	H3 CINEMAS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362726	59	THEATRICAL TRAILER 'LOVE CHEYYALA VADHA'	2016	121	8	DIS-2-18-2016-HYD	2	0x0000A5C600000000	2016-03-11 00:00:00	GANKALA SANTOSH KUMARI, M/S. GK CENEMAS,INDIA	12	0	0	DIS/T/72/2016-HYD	0	0	0	Y	GANKALA SANTOSH KUMARI, M/S. GK CENEMAS, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362727	44	TEASER NO.1 OF  ROCKY HANDSOME	2016	121	6	DIS-2-18-2016-MUM	1.3	0x0000A58B00000000	2016-01-12 00:00:00	AZURE ENTERTAINMENT ,INDIA	12	0	0	DIS/T/15/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362728	51	AAYNA KA BAYNA	2012	121	6	DIS-2-180-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	AKSHARA FILMS DIVISION., INDIA	12	0	0	DIS/S/969/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362729	64	TRAILOR OF FILM ' MANGAL FERA '	2013	121	6	DIS-2-180-2013-MUM	3.3	0x0000A1B300000000	2013-05-03 00:00:00	M/S.GAYATRI CINE PRODUCTION.,INDIA	12	0	0	DIS/2/180/2013-MUM	0	0	0	N	M/S.GAYATRI CINE PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362730	44	TRAILER NO. 3 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-180-2014-MUM	0.45	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT , INDIA	12	0	0	DIS/2/180/2014	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362731	51	TRAILER OF FILM TUJHYA VIN MARJAVAAN	2015	121	6	DIS-2-180-2015-MUM	2	0x0000A47300000000	2015-04-07 00:00:00	PRAMOD FILMS, INDIA	12	0	0	DIS/2/180/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362732	44	TRAILER BNO. 3 - ONE NIGHT STAND	2016	121	6	DIS-2-180-2016-MUM	2.28	0x0000A5E600000000	2016-04-12 00:00:00	SWISS ENTERTAINMENT PVT LTD ,  INDIA	12	0	0	DIS/T/203/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362733	43	TRAIELR OF PRM EK JUNG CHHE	2012	121	6	DIS-2-181-2012-MUM	3.36	0x0000A08900000000	2012-07-09 00:00:00	NAAG NATH FILMS  INDIA	12	0	0	DIS/T/950/2012-MUM	0	0	0	N	NAAG NATH FILMS GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362734	64	PROMO OF FILM 'MANGAL FERA'	2013	121	6	DIS-2-181-2013-MUM	11.3	0x0000A1B300000000	2013-05-03 00:00:00	M/S GAYATRI CINE PRODUCTION, INDIA	12	0	0	DIS/2/181/2013-MUM	0	0	0	N	M/S GAYATRI CINE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362735	51	TRAILER NO. 4 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-181-2014-MUM	1.3	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/2/181/2014	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362736	54	TRAILER OF FILM MITTI NA PHAROL JOGIYA	2015	121	6	DIS-2-181-2015-MUM	2.37	0x0000A47400000000	2015-04-08 00:00:00	RAM AVTAR ART FILM, INDIA	12	0	0	DIS/2/181/2015	0	0	0	N	RAM AVTAR ART FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362737	44	TRAILER NO -1 OF SARBJIT	2016	121	6	DIS-2-181-2016-MUM	2.57	0x0000A5E600000000	2016-04-12 00:00:00	PUJA ENTERTAINMENT AND FILMS LTD. SUPER CASSETTS INDUSTRIES PVT. LTD. & LEGEND STUDISOS PVT. LTD, INDIA	12	0	0	DIS/2/181/2016	0	0	0	N	PUJA ENTERTAINMENT AND FILMS LTD. SUPER CASSETTS INDUSTRIES PVT. LTD. & LEGEND STUDISOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362738	44	TRAILER OF SON OF SARDAR	2012	121	6	DIS-2-182-2012-MUM	2.31	0x0000A08900000000	2012-07-09 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	DIS/T/990/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362739	44	'TERI ADA'	2013	121	6	DIS-2-182-2013-MUM	30	0x0000A1B300000000	2013-05-03 00:00:00	SANJAY FILMS UNIVERSAL , INDIA	12	0	0	DIS/2/182/2013	0	0	0	N	SANJAY FILMS UNIVERSAL , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362740	44	TRAILER NO.4 OF FILMS SAMBHAJI 1689	2014	121	6	DIS-2-182-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT,INDIA	12	0	0	DIS/T/195/2014-MUM	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362741	51	TRAILER NO. 2 OF TUJHYA VIN MARJAVAAN	2015	121	6	DIS-2-182-2015-MUM	1.15	0x0000A47500000000	2015-04-09 00:00:00	PRAMOD FILMS, INDIA	12	0	0	DIS/2/182/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362742	44	PROMO NO. 7 & 8 SANTA BANTA PVT. LTD.	2016	121	6	DIS-2-182-2016-MUM	0.3	0x0000A5E700000000	2016-04-13 00:00:00	VIA COM. 18 MOTIONS INDIA	12	0	0	DIS/2/182/2016	0	0	0	N	VIA COM. 18 MOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362743	44	TRAILER NO 1 : JOKER	2012	121	6	DIS-2-183-2012-MUM	3.2	0x0000A08900000000	2012-07-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/982/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362744	64	TRAILER OF THE FILM KAAHE BANSURIYA BAJAVLA	2013	121	6	DIS-2-183-2013-MUM	4	0x0000A1B300000000	2013-05-03 00:00:00	M/S SRI NARSINGH FILMS PRODUCTIONS, INDIA	12	0	0	DIS/2/183/2013	0	0	0	N	M/S SRI NARSINGH FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362745	44	TRAILER NO .5 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-183-2014-MUM	1.3	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT , INDIA	12	0	0	DIS/T/196/2014-MUM	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362746	44	TRAILER NO. 2 : 7 HOURS TO GO	2016	121	6	DIS-2-183-2016-MUM	1.9	0x0000A5E700000000	2016-04-13 00:00:00	KIRAN PICTURES LTD., INDIA	12	0	0	DIS/2/183/2016	0	0	0	N	KIRAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362747	44	TRAILER NO. 3 OF EK THE TIGER	2012	120	6	DIS-2-184-2012-MUM	3.12	0x0000A08A00000000	2012-07-10 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/985/2012-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362748	61	THE BLING RING	2013	121	6	DIS-2-184-2013-MUM	0.45	0x0000A1B300000000	2013-05-03 00:00:00	VINOD CHOPRA FILMS PVT. LTD. ,MUMBAI	12	0	0	DIS/2/184/2013	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362749	44	TRAILER NO. 6 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-184-2014-MUM	1	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/2/184/2014	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362750	43	TRL OF EKKO BADSHAH RANI	2016	121	6	DIS-2-184-2016-MUM	1.57	0x0000A5E900000000	2016-04-15 00:00:00	NAVRAS PRODUCTION INDIA	12	0	0	DIS/T/207/16-MUM	0	0	0	N	NAVRAS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362751	61	LIVE IN JEANS - 2 (HAYSTACK & BED ROOM)	2012	121	6	DIS-2-185-2012-MUM	0.4	0x0000A08B00000000	2012-07-11 00:00:00	HYPE INTEGRA COMM. PVT. LTD., INDIA	12	0	0	DIS/1007/2012-MUM	0	0	0	N	HYPE INTEGRA COMM. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362752	61	INSIDE LLEWYN DAVIS	2013	121	6	DIS-2-185-2013-MUM	1.43	0x0000A1B300000000	2013-05-03 00:00:00	VINOD CHOPRA FILMS PVT. LTD. INDIA	12	0	0	DIS-797-2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362753	44	TRAILER NO 7 OF FILM SAMBHAJI 1689	2014	121	6	DIS-2-185-2014-MUM	1.3	0x0000A30600000000	2014-04-07 00:00:00	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, INDIA	12	0	0	DIS/2/185/2014	0	0	0	N	RAKESH S. DULGAJ, PERFECT PLUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362754	58	UNWANTED 21 DAYS	2016	121	6	DIS-2-185-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1040/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362755	51	PROMO NO. 1 TO 5 : SATYA SAVITREE ANI ASTYAWAN	2012	121	6	DIS-2-186-2012-MUM	2.1	0x0000A08B00000000	2012-07-11 00:00:00	ALOK KUMAR/ SANNYOGITA FILMS  , INDIA	12	0	0	DIS/1002/2012-MUM	0	0	0	N	SHREE YAMAI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362756	61	BEHIND THE CANDELABRA	2013	121	6	DIS-2-186-2013-MUM	1.28	0x0000A1B300000000	2013-05-03 00:00:00	VINOD CHOPRA FILMS PVT. LTD.,INDIA	12	0	0	DIS/795/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362757	44	TRL NO 1 : TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI	2014	121	6	DIS-2-186-2014-MUM	2.3	0x0000A30600000000	2014-04-07 00:00:00	WE INC, INDIA	12	0	0	DIS/2/186/2014	0	0	0	N	WE INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362758	58	TRAILER OF: MISSION IMPOSSIBLE - RO4GUE NATION (3D)	2015	121	6	DIS-2-186-2015-MUM	2.22	0x0000A4C200000000	2015-06-25 00:00:00	J.J. ABRAMS/BRYAN BURK/ TOM CRUISE / DAVID ELLISON PARAMOUNT PICTURES, UNITED STATES	13	0	0	DFS/T/197/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362759	44	PROMO NO.1 TO 3: FREDRICK	2016	121	6	DIS-2-186-2016-MUM	1.3	0x0000A5E900000000	2016-04-15 00:00:00	MANISH KALARIA/EVANA ENTERTAINMENT PVT/LTD,INDIA	12	0	0	DIS/2/186/2016	0	0	0	N	MANISH KALARIA/EVANA ENTERTAINMENT PVT/LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362760	51	SATYA SAVITREE ANI SATYWAN	2012	121	6	DIS-2-187-2012-MUM	0	0x0000A08B00000000	2012-07-11 00:00:00	SHREE YAMAI PICTURES., INDIA	12	0	0	DIS/S/1001/2012-MUM	0	0	0	N	SHREE YAMAI PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362761	44	KARLO TIME PASS YAAR	2013	121	6	DIS-2-187-2013-MUM	0	0x0000A1B300000000	2013-05-03 00:00:00	YADUWANSH FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/252/2013-MUM	0	0	0	N	YADUWANSH FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362762	44	TRL. OF THE FILM MUNA MANGE MEMSAAB	2014	121	6	DIS-2-187-2014-MUM	1.3	0x0000A30600000000	2014-04-07 00:00:00	VINAY ARTS, INDIA	12	0	0	DIS/2/187/2014	0	0	0	N	VINAY ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362763	44	TRAILER OF FILM 'ME' ,DUBBED VERSION FO TRAILER OF FILM 'ME'	2015	121	6	DIS-2-187-2015-MUM	1	0x0000A47500000000	2015-04-09 00:00:00	THE ILLUSIONISTS FILM COMPANY, INDIA	12	0	0	DIS/2/187/2015	0	0	0	N	THE ILLUSIONISTS FILM COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362764	44	PROMO NO. 4 TO 6 : FREDRICK (DIALOGUE)	2016	121	6	DIS-2-187-2016-MUM	0.45	0x0000A5E900000000	2016-04-15 00:00:00	MANISH KALARIA /EVANA ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/187/2016	0	0	0	N	MANISH KALARIA /EVANA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362765	51	SATYA SAVITREE ANI SATYAWAN	2012	121	6	DIS-2-188-2012-MUM	0	0x0000A08B00000000	2012-07-11 00:00:00	SHREE YAMAI PICTURES., INDIA	12	0	0	DIS/S/1003/2012-MUM	0	0	0	N	SHREE YAMAI PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362766	44	TRAIELR BOF LOOTERA	2013	121	6	DIS-2-188-2013-MUM	2.4	0x0000A1B300000000	2013-05-03 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/2/188/2013	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362767	44	TARILER NO. 3 OF KAANCHI	2014	121	6	DIS-2-188-2014-MUM	1.3	0x0000A30700000000	2014-04-08 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	DIS/T/203/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362768	44	TRAILER NO. 3 OF KAANCHI	2014	121	6	DIS-2-188-2014-MUM	1.3	0x0000A30700000000	2014-04-08 00:00:00	MUKTA ARTS LIMITED, MUMBAI	12	0	0	DIS/T/203/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362769	44	TRAILER OF FILM : PHIR SE	2015	121	6	DIS-2-188-2015-MUM	2.35	0x0000A47600000000	2015-04-10 00:00:00	THE BOMBAY FILM COMPANY LTD UK, INDIA	12	0	0	DIS/2/188/2015	0	0	0	N	THE BOMBAY FILM COMPANY LTD UK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362770	44	TRAILER NO. 4 - ONE NIGHT STAND. SONG - ISHQ DA SUTA	2016	121	6	DIS-2-188-2016-MUM	1.2	0x0000A5E900000000	2016-04-15 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/188/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362771	64	TRAILER NO 1 GANGA JAMUNA SARASWATI	2012	121	6	DIS-2-189-2012-MUM	1.3	0x0000A08C00000000	2012-07-12 00:00:00	ALOK KUMAR/ SANNYOGITA FILMS  , INDIA	12	0	0	DIS/T/1005/2012-MUM	0	0	0	N	ALOK KUMAR/ SANNYOGITA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362772	44	TRAILER NO- 3OF FILM RAMAIYA VASTAVAIYA	2013	121	6	DIS-2-189-2013-MUM	2.31	0x0000A1B700000000	2013-05-07 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/T/225/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362773	44	TRAILER NO.6- UDTA PANJAB	2016	121	6	DIS-2-189-2016-MUM	2.57	0x0000A5E900000000	2016-04-15 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/T/211/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362774	42	DWTIYO EROPU	2015	122	2	DIS-2-19-15-KOL	71.5	0x0000A48800000000	2015-04-28 00:00:00	MR. GUNJAN BISWAS	12	0	0	DIS-2-19-15-KOL	0	0	0	N	MR. GUNJAN BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362775	64	TRELAR DESVA	2011	121	6	DIS-2-19-2011-MUM	2.34	0x00009F9600000000	2011-11-09 00:00:00	CHAPARAN TAKIZ MUBAI	12	0	Thriller	DIS-7-27-2011-MUM	0	0	0	N	CHAPARAN TAKIZ MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362776	59	DAVID BILLA-DIGITAL-TRAILER 2 (DUBBED FROM BILLA 2 - TAMIL)	2012	121	3	DIS-2-19-2012-CHEN	1.41	0x0000A09100000000	2012-07-17 00:00:00	C. J. SHOBA, M/S SVR MEDIA (P) LTD, INDIA	12	0	0	DIS/2/19/2012	0	0	0	N	C. J. SHOBA, M/S SVR MEDIA (P) LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362777	42	TRAILER OF GUNDARAJ (PROMO NO. 1)	2012	121	2	DIS-2-19-2012-KOL	4.26	0x0000A11100000000	2012-11-22 00:00:00	MR. AJOY CHAKRABORTY , INDIA	12	0	0	DIS/T/51/2012-KOL	0	0	0	N	MR. AJOY CHAKRABORTY , HOWRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362778	44	TRAILER NO. 2JODI BREAKERS	2012	121	6	DIS-2-19-2012-MUM	1.37	0x00009FEF00000000	2012-02-06 00:00:00	PRASAR VISION PVT. LTD., MUMBAI	12	0	0	DIS/T/147/2012-MUM	0	0	0	N	PRASAR VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362779	59	TRAILER OF THADAKHA	2013	120	8	DIS-2-19-2013-HYD	0.11	0x0000A1B000000000	2013-04-30 00:00:00	1)SRI BELLAMKONDA SURENDRA CHOWDHARY@ SURESH  2) SRI BELLAMKONDA GANESH BABU M/S SRI SAI GANESH PROD. PVT. LTD., HYDERABAD	12	0	0	DIS-2-19-2013-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDER CHOWDHARY @SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362780	42	TRAILER OF NON BHAMGA AAINA (PROMO NO. 1-4)	2013	121	2	DIS-2-19-2013-KOL	1.45	0x0000A23E00000000	2013-09-19 00:00:00	MS. LAKSHMI KARMAKAR & MR. ASHIS SHIL	12	0	0	DIS-2-19-2013-KOL	0	0	0	N	MS. LAKSHMI KARMAKAR & MR. ASHIS SHIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362781	44	TRILER NO-1 OF FILM- JAYANTABHAI KI LUV STORY	2013	121	6	DIS-2-19-2013-MUM	2.3	0x0000A14200000000	2013-01-10 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIS/T/18/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362782	58	THAGADU THAGADU.''NAANAGA ILLAL''-SONG 2	2014	121	0	DIS-2-19-2014	3.51	0x0000A36500000000	2014-07-11 00:00:00	M/S TAG ENTERTAINMENT PVT.LTD.INDIA	12	0	0	DIS/S/7/2014-CHE	0	0	0	Y	M/S TAG ENTERTAINMENT PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362783	59	TRAILER OF 'KOTHA JANTA'	2014	121	8	DIS-2-19-2014-HYD	1.43	0x0000A30600000000	2014-04-07 00:00:00	SHRI ALLU ARAVIND, M/S. GEETHA ARTS,INDIA	12	0	0	DIS/T/122/2014-HYD	0	0	0	Y	SHRI ALLU ARAVIND, M/S. GEETHA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362784	42	TRAILER OF AMI SUDHU CHEYECCHI TOMAY B(SONG NO:1 &2)	2014	121	2	DIS-2-19-2014-KOL	8.42	0x0000A30200000000	2014-04-03 00:00:00	ESKAY MOVIES (S DIVISION OF ESKAY VIDEO PVT.LTD)	12	0	0	DIS-2-19-2014-KOL	0	0	0	N	ESKAY MOVIES (S DIVISION OF ESKAY VIDEO PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362785	64	TRAILER OF FILM - KATTA TANAL DUPATTA PAR	2014	121	6	DIS-2-19-2014-MUM	1.37	0x0000A2AE00000000	2014-01-09 00:00:00	FAITH INCORPORATE MOVIES PVT. LTD., INDIA	12	0	0	DIS/T/9/2014-MUM	0	0	0	N	FAITH INCORPORATE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362786	58	MAYA-DIGITAL TRAILER	2015	121	3	DIS-2-19-2015-CHEN	1.58	0x0000A44A00000000	2015-02-25 00:00:00	M/S. POTENTIAL STUDIOS, INDIA	12	0	0	DIS/T/41/2015-CHE	0	0	0	N	M/S. POTENTIAL STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362787	59	TIPPU (THE WARRIOR OF LUV)	2015	121	8	DIS-2-19-2015-HYD	0	0x0000A47C00000000	2015-04-16 00:00:00	DATAL VENKATA SEETHARAMA RAJU,C/O. ADITYA FILMS,INDIA	12	0	0	DIS/T/169/2015-HYD	0	0	0	Y	DATAL VENKATA SEETHARAMA RAJU,C/O. ADITYA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362788	44	TRL OF: BAGNISTAN	2015	121	6	DIS-2-19-2015-MUM	2.1	0x0000A41E00000000	2015-01-12 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/2/19/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362789	58	ARASAKULAM - DIGITAL TRAILER	2016	121	3	DIS-2-19-2016-CHEN	0	0x0000A60200000000	2016-05-10 00:00:00	S. BHOMARAM SAIN, M/S. BR SAIN FILMS, INDIA	12	0	0	DIS/T/88/2016-CHE	0	0	0	Y	S. BHOMARAM SAIN, M/S. BR SAIN FILMS, CHITRADURGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362790	59	THEATRE TRAILER OF 'BHADRAM BE CAREFUL BROTHERU'	2016	121	8	DIS-2-19-2016-HYD	1.47	0x0000A5CC00000000	2016-03-17 00:00:00	M. RAMARAO, M/S. SAI VENKAT ENTERTAINMENT, INDIA	12	0	0	DIS/T/89/2016-HYD 	0	0	0	N	M. RAMARAO, M/S. SAI VENKAT ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362791	84	THE UNTITLED KARTIK KRISHNAN PROJEST	2012	121	6	DIS-2-190-2012-MUM	71	0x0000A08D00000000	2012-07-13 00:00:00	ENTER GUERRILLA FILMS, INDIA	12	0	0	DIS/1027/2012-MUM	0	0	0	N	ENTER GUERRILLA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362792	61	ONLY GOD FORGIVES	2013	121	6	DIS-2-190-2013-MUM	0	0x0000A1B800000000	2013-05-08 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/810/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362793	54	TRAILER NO-1 ROMEO RANJHA	2014	121	6	DIS-2-190-2014-MUM	2.32	0x0000A30700000000	2014-04-08 00:00:00	WHITE HILL BASIC BROTHER ENT. INDIA	12	0	0	DIS/2/190/2014	0	0	0	N	WHITE HILL BASIC BROTHER ENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362794	51	PROMO NO. 1 TO 4 O SASUCHE SWAYAMVAR	2015	121	6	DIS-2-190-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	SEVEN SEAS MOTION PICTURES, INDIA	12	0	0	DIS/2/190/2015	0	0	0	N	SEVEN SEAS MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362795	84	CAPTAIN AMERICA -CIVIL WAR-VARUN MAKING	2016	121	6	DIS-2-190-2016-MUM	2.3	0x0000A5E900000000	2016-04-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	DIS/1110/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362796	44	TRAILER  OF BHOOT-2	2012	121	6	DIS-2-191-2012-MUM	1.44	0x0000A08D00000000	2012-07-13 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/191/2012	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362797	43	TRAILER OF GORI PREM KARE TO SACHO KARJE	2013	121	6	DIS-2-191-2013-MUM	3.53	0x0000A1B900000000	2013-05-09 00:00:00	V M PRODUCTIONS, INDIA	12	0	0	DIS/2/191/2013	0	0	0	N	V M PRODUCTIONS, UDVADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362798	54	TRAILER NO - 2 ROMEO RANJHA	2014	121	6	DIS-2-191-2014-MUM	1.3	0x0000A30700000000	2014-04-08 00:00:00	WHITE HILL BASIC BROTHER ENT., INDIA	12	0	0	DIS/2/191/2014	0	0	0	N	WHITE HILL BASIC BROTHER ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362799	44	TRAILER OF FILM NH-8 ROAD TO NIDHIVAN	2015	121	6	DIS-2-191-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	MG FILMS GARAGE, INDIA	12	0	0	DIS/2/131/2015	0	0	0	N	MG FILMS GARAGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362800	44	TRAILER OF FILM NH-8 ROAD TO NIDHIVAN	2015	121	6	DIS-2-191-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	MG FILMS GARAGE, INDIA	12	0	0	DIS/2/191/2015	0	0	0	N	MG FILMS GARAGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362801	61	SKAZI-MYWAY	2012	121	6	DIS-2-192-2012-MUM	0	0x0000A08D00000000	2012-07-13 00:00:00	TIMES MUSIC., INDIA	12	0	0	DIS/S/996/2012-MUM	0	0	0	N	TIMES MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362802	44	TRAILER NO.3 OF FILM- SATYA 2	2013	121	6	DIS-2-192-2013-MUM	3.1	0x0000A1B900000000	2013-05-09 00:00:00	DREAM FORCE ENTERPRISE, INDIA	12	0	Social	DIS-2-192-2013	0	0	0	N	DREAM FORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362803	44	TRAILER NO:3 OF FILM KYUA DILLI KAY LAHORE	2014	121	6	DIS-2-192-2014-MUM	1.57	0x0000A30800000000	2014-04-09 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/T/184/2014-MUM	0	0	0	N	PICTURES THOUGHTS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362804	44	TRAILER NO 4 : HEROINE	2012	121	6	DIS-2-193-2012-MUM	2.4	0x0000A09000000000	2012-07-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	DIS/T/1039/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362805	44	MTV SPLIT VILLA	2013	121	6	DIS-2-193-2013-MUM	0.2	0x0000A1BA00000000	2013-05-10 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/ 826/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362806	61	AXN 24 LIVE ANOTHER DAY	2014	121	6	DIS-2-193-2014-MUM	1	0x0000A30800000000	2014-04-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/694/2014-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
442651	44	BIN BULAYE MAHIMAN	1983	120	6	U-103549-MUM	0	0x0000767900000000	1983-01-15 00:00:00	KRISHAN CHANDER	12	0	0	U-103549-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
362807	44	TRL NO 4 OF FILM DHARAM SANKAT MEIN	2015	121	6	DIS-2-193-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	VIA COM 18 MOTION PICTURES,MUMBAI	12	0	0	DIS/2/193/2015	0	0	0	Y	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362808	44	TRAILER NO. 1 - HOUSEFULL 3	2016	121	6	DIS-2-193-2016-MUM	3.18	0x0000A5EE00000000	2016-04-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/213/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362809	44	TRAILER NO.4 : GANGES OF WASSEYUPUR-2	2012	121	6	DIS-2-194-2012-MUM	0	0x0000A09100000000	2012-07-17 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/973/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362810	54	TRAILER OF FILM : 'OYE HOYE PYAR HO GAYA'	2013	121	6	DIS-2-194-2013-MUM	3.7	0x0000A1BA00000000	2013-05-10 00:00:00	ADITYAS FILMS, INDIA	12	0	0	DIS/2/194/2013	0	0	0	N	ADITYAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362811	61	AXN ORPHAN BLACK SEASON - 2	2014	121	6	DIS-2-194-2014-MUM	0.3	0x0000A30800000000	2014-04-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2/194/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362812	51	PAISA VASOOL	2015	121	6	DIS-2-194-2015-MUM	24.34	0x0000A47600000000	2015-04-10 00:00:00	KING'S MOTION PICTURES ,INDIA	12	0	Social	DIS/1/194/2015	0	0	0	N	KING'S MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362813	44	BAAGHI RED CHIEF SHOE	2016	121	6	DIS-2-194-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1131/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362814	54	MANDE PATIALE DE	2012	121	6	DIS-2-195-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	TARAJEE ENTERTAINMENT., INDIA	12	0	0	DIS/T/1016/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362815	44	TRAILER NO. 2 OF HUMA HAI RAAHI CAR KE	2013	121	6	DIS-2-195-2013-MUM	0.59	0x0000A1BA00000000	2013-05-10 00:00:00	GOEL SCREENCRAFT, INDIA	12	0	0	DIS/2/195/2013	0	0	0	Y	GOEL SCREENCRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362816	44	TRAILER OF PAHINJO HIKDO HI YAAR AA	2014	121	6	DIS-2-195-2014-MUM	2.56	0x0000A30800000000	2014-04-09 00:00:00	S4 ENTERTAINMENT SATISH CHANDWANI ,INDIA	12	0	0	DIS/T/207/2014-MUM	0	0	0	N	S4 ENTERTAINMENT SATISH CHANDWANI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362817	44	TRAILER NO.1 OF FILM ''WELCOME 2 KARACHI''	2015	121	6	DIS-2-195-2015-MUM	2.5	0x0000A47600000000	2015-04-10 00:00:00	POOJA FILMS, INDIA	12	0	0	DIS/2/195/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362818	84	BADMAN VOOT	2016	121	6	DIS-2-195-2016-MUM	1.5	0x0000A5EF00000000	2016-04-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/1121/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362819	44	TRAILER OF 'FROM SYDNEY WITH LOVE'	2012	121	6	DIS-2-196-2012-MUM	2	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	DIS/T/1046/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362820	44	TRAILOR	2013	121	6	DIS-2-196-2013-MUM	2.32	0x0000A1BA00000000	2013-05-10 00:00:00	EMMAY ENTERTAINMENT, MUMBAI	12	0	0	DIS/T/267/2013-MUM	0	0	0	Y	EMMAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362821	44	TRAILER NO.2 OF KOYELAANCHAL	2014	121	6	DIS-2-196-2014-MUM	1	0x0000A30900000000	2014-04-10 00:00:00	A M A ENTERTAINMENT,INDIA	12	0	0	DIS/T/178/2014-MUM	0	0	0	N	A M A ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362822	44	TRAILER OF JAI HO DEMOCRACY	2015	121	6	DIS-2-196-2015-MUM	1.15	0x0000A47B00000000	2015-04-15 00:00:00	INDIAN PRODUCTION HOUSE,INDIA	12	0	Social	DIS/2/196/2015	0	0	0	N	INDIAN PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362823	85	THE EVEN SMITH DC SHOEES	2016	121	6	DIS-2-196-2016-MUM	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	DIS/1143/2016-MUM	0	0	0	N	MARVEL ENTERPRISE , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362824	44	REVITAL (SALMAN)	2012	121	6	DIS-2-197-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	0	DIS/1005/2012-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362825	59	TRAILER NO. 2 OF FILM : SATYA 2	2013	121	6	DIS-2-197-2013-MUM	2.56	0x0000A1BA00000000	2013-05-10 00:00:00	DREAM FORCE ENTERPRISE, INDIA	12	0	0	DIS/2/197/2013	0	0	0	N	DREAM FORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362826	43	TRAILER  :NAMO SAULNE GAMO	2012	120	6	DIS-2-197-2014-MUM	1	0x0000A02F00000000	2012-04-10 00:00:00	BAJ MOVIE CREATION INDIA	12	0	0	DIS/T/212/14-MUM	0	0	0	N	BAJ MOVIE CREATION VADODAARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362827	44	TRAILER NO.2 OF TANU WEDS MANU RETURNS	2015	121	6	DIS-2-197-2015-MUM	2.45	0x0000A47C00000000	2015-04-16 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	DIS/T/200/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362828	51	TRAILER OF LAAL ISHQ	2016	121	6	DIS-2-197-2016-MUM	2.22	0x0000A5F000000000	2016-04-22 00:00:00	BHANSALI PRODUCTIONS , INDIA	12	0	0	DIS/T/216/2016-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362829	54	TRAILER NO.2 OF AJJ DE RANJHE	2012	121	6	DIS-2-198-2012-MUM	1.3	0x0000A09400000000	2012-07-20 00:00:00	RELIANCE ENTERTAINMENT ,INDIA	12	0	0	DIS/T/1093/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362830	44	TEASER TRAILER OF 'D-DAY	2013	121	6	DIS-2-198-2013-MUM	0.4	0x0000A1BA00000000	2013-05-10 00:00:00	EMMAY ENTERTAINMENT , INDIA	12	0	0	DIS/T/268/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362831	44	TRAILER OF ANGRY YOUNG MAN	2014	121	6	DIS-2-198-2014-MUM	2	0x0000A30A00000000	2014-04-11 00:00:00	VSR FILMS, INDIA	12	0	0	DIA/T/215/2014-MUM	0	0	0	N	VSR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362832	44	TRAILER NO. 3 OF ''TANU WEDS MANU RETURNS''	2015	121	6	DIS-2-198-2015-MUM	2.36	0x0000A47C00000000	2015-04-16 00:00:00	EROS MULTIMEDIA PVT. LTD., INDIA	12	0	0	DIS/2/198/2015	0	0	0	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362833	44	PROMO - NAAGIN	2016	121	6	DIS-2-198-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	HARPAL SINGH, INDIA	12	0	0	DIS/1147/2016-MUM	0	0	0	N	HARPAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362834	54	TRAILER OF AJJ DE RANJHE	2012	121	6	DIS-2-199-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	RELIANCE ENTERTAINMENT., INDIA	12	0	0	DIS/T/1079/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362835	44	TRAILER NO. 2 OF THE FILM ''FALSAGHAR DI DEVI'''	2017	121	6	DIS-2-199-2013-MUM	2.53	0x0000A77100000000	2017-05-12 00:00:00	R. G. SAGONAKHA FILMS PVT. LTD. INDIA	12	0	Social	DIS/T/273/2013-MUM	0	0	0	N	R. G. SAGONAKHA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362836	61	AXN 24 LIVE ANOTHER DAY	2014	121	6	DIS-2-199-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/745/2014-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362837	51	TRL NO 2 NAGRIK	2015	121	6	DIS-2-199-2015-MUM	1.3	0x0000A47D00000000	2015-04-17 00:00:00	SACCHI ENTERTAINMENT,INDIA	12	0	0	DIS/2/199/2015	0	0	0	N	SACCHI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362838	51	TRAILER OF FASHION WALI KANIYA	2016	121	6	DIS-2-199-2016-MUM	4.31	0x0000A5F000000000	2016-04-22 00:00:00	PLAYBACK ENTERTAINMENT & MEDIA , INDIA	12	0	0	DIS/T/220/2016-MUM	0	0	0	N	PLAYBACK ENTERTAINMENT & MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362839	42	TRAILER NO.3 OF HERO 420	2016	122	2	DIS-2-2-16-KOL	1	0x0000A58700000000	2016-01-08 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS/2/2/16	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362840	59	TRAILER OF ''RAJANNA''	2011	122	8	DIS-2-2-2011-HYD	0.1	0x00009F9D00000000	2011-11-16 00:00:00	SHRI AKKINENI NAGARJUNA	12	0	0	DIS/2/2/2011-HYD	0	0	0	N	Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362841	59	TRAILER OF 'AVUNU'	2012	121	8	DIS-2-2-2012-HYD	2	0x0000A06300000000	2012-06-01 00:00:00	RAVI THAMMAREDDY, FLYING FROGS, INDIA	12	0	0	DIS/T/25/2012-HYD	0	0	0	N	RAVI THAMMAREDDY, FLYING FROGS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362842	42	TRAILER OF MUKTODHARA	2012	121	2	DIS-2-2-2012-KOL	2.46	0x0000A07C00000000	2012-06-26 00:00:00	M/S PROGRESSIVE FILMS, INDIA	12	0	0	DIS/2/2/2012-KOL	0	0	0	N	M/S PROGRESSIVE FILMS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362843	44	PROMO OF MUSIC ALBUM SONG: JAWANI TEERI MASTANI	2012	122	6	DIS-2-2-2012-MUM	0.3	0x00009FD000000000	2012-01-06 00:00:00	RAVISH KANGARA, SEVEN STAR MOVIE INTERNATIONAL , HARIYANA	12	0	0	DIS/1/12-MUM	0	0	0	N	RAVISH KANGARA, SEVEN STAR MOVIE INTERNATIONAL , HARIYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362844	59	TRAILER OF ' PUNNAMI RATHRI '	2013	121	8	DIS-2-2-2013-HYD	0	0x0000A14000000000	2013-01-08 00:00:00	M. SUBBAREDDY , COLORS & CLAPS ENTERTAINMENTS , INDIA	12	0	0	DIS-2-2-2013-HYD	0	0	0	N	M.SUBBAREDDY , COLORS & CLAPS ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362845	42	TRAILER OF HAAR MANA HAAR 9SONG NO. 3 -4 & PROMO NO. 6-12)	2013	122	2	DIS-2-2-2013-KOL	8.44	0x0000A18600000000	2013-03-19 00:00:00	MR. K. VIKRAMADITYA JAISWAL	12	0	0	DIS-2-2-2013-KOL	0	0	0	N	MR. K. VIKRAMADITYA JAISWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362846	64	PROMO 1+2 OF FILM RAKHWALA	2013	121	6	DIS-2-2-2013-MUM	2	0x0000A13A00000000	2013-01-02 00:00:00	ASLAM SHEIKH PRODUCTION, INDIA	12	0	0	DIS/2/2/2013	0	0	0	Y	ASLAM SHEIKH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362847	58	SOORAIYADAL-TRAILER-1	2014	121	0	DIS-2-2-2014	2	0x0000A2EB00000000	2014-03-11 00:00:00	M/STHRILOK PROUCTIONS PATHANMTHITTA,INDIA	12	0	0	DIS /T/2/2014-CHE	0	0	0	N	M/STHRILOK PROUCTIONS PATHANMTHITTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362848	59	TRAILER OF 'YUDDAM (YEVARITONINA)'	2014	122	8	DIS-2-2-2014-HYD	0.104	0x0000A2AB00000000	2014-01-06 00:00:00	SMT NATTI LAXMI & SHRI NATTI KUMAR, M/S. N.K. THEATERS PVT. LTD., HYDERABAD	12	0	0	DIS/14/2014-HYD	0	0	0	N	SMT NATH LAXMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362849	61	TRAILER OF KARTOOZ	2014	121	2	DIS-2-2-2014-KOL	3.33	0x0000A2AD00000000	2014-01-08 00:00:00	RANJOY GHOSH	12	0	0	DIS-2-2-2014-KOL	0	0	0	N	RANJOY GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362850	61	DALLS CLUB	2014	121	6	DIS-2-2-2014-MUM	2.11	0x0000A2A600000000	2014-01-01 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2975/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362851	58	SOORAIYADAL-TRAILER-1	2014	121	0	DIS-2-2-2014	2	0x0000A2EB00000000	2014-03-11 00:00:00	MS THRILOK PRODUCTIONS, INDIA	12	0	0	DIS/2/2/2014	0	0	0	N	MS THRILOK PRODUCTIONS, PATHANAMTHITTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362852	58	AAMBALA - DIGITAL TRAILER 2	2015	120	3	DIS-2-2-2015-CHEN	2.22	0x0000A41800000000	2015-01-06 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, INDIA	12	0	0	DIS/2/2/2015	0	0	0	N	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362853	59	TRAILER OF 'LADIES AND GENTLEMAN '	2015	121	8	DIS-2-2-2015-HYD	1.45	0x0000A41B00000000	2015-01-09 00:00:00	MUNNA VENKATA KRISHNA REDDY, M/S. SHIRDI SAI COMBINES, INDIA	12	0	0	DIS/T/8/2015-HYD	0	0	0	N	SREEDHAR  REDDY KOMALLA, M/S. SHIRDI SAI COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362854	42	TRAILER OF EKLA CHALO	2015	122	2	DIS-2-2-2015-KOL	60	0x0000A41B00000000	2015-01-09 00:00:00	M/S. NIKEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS/2/2/2015	0	0	0	N	M/S. NIKEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362855	48	TRAILER OF AN IDEAL LADY RAMAULWALI	2015	121	6	DIS-2-2-2015-MUM	3.43	0x0000A41400000000	2015-01-02 00:00:00	SANGAM SERIES PRODUCTION.INDIA	12	0	Social	DIS/2/2/2015	0	0	0	N	SANGAM SERIES PRODUCTION.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362856	59	KHALAAVATHI- DIGITAL TRAILER 1	2016	121	3	DIS-2-2-2016-CHEN	2.27	0x0000A58D00000000	2016-01-14 00:00:00	RAMANJANEYULU M/S SARVANTHRAM CRTEATIONS , INDIA	12	0	0	DIS/T/14/2016-CHE	0	0	0	N	RAMANJANEYULU M/S SARVANTHRAM CRTEATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362857	59	THEATRICAL TRAILER OFR SPEDUNNODU	2016	121	8	DIS-2-2-2016-HYD	1.24	0x0000A58B00000000	2016-01-12 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/2/2/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362858	51	TRAILER OF FILM CHIRANJIV	2016	121	6	DIS-2-2-2016-MUM	1.4	0x0000A58300000000	2016-01-04 00:00:00	MUMBAI CINE INTERNATIONAL ,INDIA	12	0	0	DIS/T/768/2015-MUM	0	0	0	N	MUMBAI CINE INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362859	59	MANDESURYUDU - DIGITAL TRAILER -1	2017	121	3	DIS-2-2-2017-CHEN	2.8	0x0000A6F700000000	2017-01-10 00:00:00	B. VENKATESHWARLU M/S SURYA SAKETH PICTURES, INDIA	12	0	0	DIS/T/11-2017	0	0	0	N	B. VENKATESHWARLU M/S SURYA SAKETH PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362860	42	TRAILER OF ASCHEY BOCHOR ABAR HOBEY	2015	121	2	DIS-2-20-15-KOL	2.15	0x0000A49200000000	2015-05-08 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-20-15-KOL	0	0	0	N	MR. SHYAM SUNDAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362861	44	ANKUR	2016	122	2	DIS-2-20-16-KOL	39.6	0x0000A5E900000000	2016-04-15 00:00:00	MR. SOUNAK DAS	12	0	0	DIS-2-20-16-KOL	0	0	0	N	MR. SOUNAK DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362862	42	TRAILER OF JEKHANAY BHOOTER BHOY	2012	121	2	DIS-2-20-2012-KOL	1.9	0x0000A12700000000	2012-12-14 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS, KOLKATA	12	0	0	DIS/2/20/2012	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362863	44	QUESTION MARK(PROMO NO- 1,2 ,3)	2012	121	6	DIS-2-20-2012-MUM	2	0x00009FF000000000	2012-02-07 00:00:00	TRIPPLE TAKE MOTION PICTURES, THANE	12	0	0	DIS/2/20/2012	0	0	0	N	TRIPPLE TAKE MOTION PICTURES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362864	58	TRAILER NO.1 OF UDHAYAM	2013	122	3	DIS-2-20-2013-CHEN	2	0x0000A18100000000	2013-03-14 00:00:00	M/S MEEKA ENTERTAINMENT	12	0	0	DIS/2/20/2013	0	0	0	N	M/S MEEKA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362865	59	TRAILER OF ' PUTUKKU JARA JARA DUBKKU ME '	2013	122	8	DIS-2-20-2013-HYD	0	0x0000A1B100000000	2013-05-01 00:00:00	SHRI P. RAHUL KUMAR M/S . PRODUCTIONS , HYDERABAD	12	0	0	DIS-2-20-2013-HYD	0	0	0	N	SHRI P. RAHUL KUMAR M/S . PRODUCTIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362866	42	TRAILER OF ANNYO NAA	2013	122	2	DIS-2-20-2013-KOL	2.29	0x0000A24D00000000	2013-10-04 00:00:00	M/S. KING'S ENTERTANIMENT	12	0	0	DIS-2-20-2013-KOL	0	0	0	N	M/S. KING'S ENTERTANIMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362867	44	TRAILER NO 01 - SHPRTCUT ROMEO	2013	121	6	DIS-2-20-2013-MUM	2.46	0x0000A14300000000	2013-01-11 00:00:00	SUSI GANESH PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS-T-23-2013-MUM	0	0	0	N	SUSI GANESH PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362868	58	SANDAMARUDHAN -DIGITAL TRAILER 1	2014	121	0	DIS-2-20-2014	1.8	0x0000A36800000000	2014-07-14 00:00:00	M/S. MAGIC FRAMES, INDIA	12	0	Social	DIS/T/64/2014-CHE	0	0	0	N	M/S. MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362869	59	TRAILER OF 'PRABHANJANAM'	2014	122	8	DIS-2-20-2014-HYD	2.11	0x0000A30900000000	2014-04-10 00:00:00	V. BHASKARA RAO. CHAITANYA ART CREATIONS,INDIA	12	0	0	DIS/T/126/2014-HYD	0	0	0	N	V. BHASKARA RAO. CHAITANYA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362870	42	TRAILER OF BAARI TAR BANGLA PROMO (1 TO 10)	2014	122	2	DIS-2-20-2014-KOL	4.32	0x0000A31700000000	2014-04-24 00:00:00	MS. ANINDITA DUTA CHOUDHURY	12	0	0	DIS-2-20-2014-KOL	0	0	0	N	MS. ANINDITA DUTA CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362871	51	MANISHA BANGLOW	2014	121	6	DIS-2-20-2014-MUM	50	0x0000A2AF00000000	2014-01-10 00:00:00	M/S RAJIEES LAKSHKARIA PRODUCTIONS,INDIA	12	0	0	DIS/34/2014-MUM	0	0	0	N	M/S RAJIEES LAKSHKARIA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362872	51	MANISHA BANGLOW	2014	121	6	DIS-2-20-2014-MUM	50	0x0000A2AF00000000	2014-01-10 00:00:00	M/S RAIEES LASHKARIA PRODUCTION.,INDIA	12	0	0	DIS/34/2014-MUM	0	0	0	N	M/S RAIEES LASHKARIA PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362873	58	KATRAAN (DIGITAL SHORT FILM)	2015	121	3	DIS-2-20-2015-CHEN	7.22	0x0000A44A00000000	2015-02-25 00:00:00	YOTO STUDIOS (PUNITHA P), INDIA	12	0	0	DIS/163/2015-CHE	0	0	0	N	YOTO STUDIOS (PUNITHA P), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362874	59	TRAILER OF RAMLEELA	2015	121	8	DIS-2-20-2015-HYD	1.55	0x0000A43000000000	2015-01-30 00:00:00	DGSSRGGAR6FDHJJFHH HTUTUGJ HYERABAD	12	0	0	DIS/T/47/2150-HYD	0	0	0	N	DGSSRGGAR6FDHJJFHH HTUTUGJ HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362875	43	TRAL OF DAMEENI	2015	121	6	DIS-2-20-2015-MUM	1.3	0x0000A41F00000000	2015-01-13 00:00:00	SAI NANDINI FILMS CORPORATIN, INDIA	12	0	0	DIS/2/20/2015	0	0	0	N	SAI NANDINI FILMS CORPORATIN, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362876	58	MARUTHU - DIGITAL TRAILER	2016	121	3	DIS-2-20-2016-CHEN	0.52	0x0000A60300000000	2016-05-11 00:00:00	M/S GOPURAM FILMS, INDIA	12	0	0	DIS/T/94/2016-CHE	0	0	0	N	M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362877	59	RAN	2016	121	8	DIS-2-20-2016-HYD	0	0x0000A5CD00000000	2016-03-18 00:00:00	S. RAMABRAHMAM, M/S. A.K. ENTERTAINMENTS INDIA PVT. LTD., INDIA	12	0	0	DIS/T/91/2016-HYD	0	0	0	N	G. KRISHNA KISHORE, M/S. A.K. ENTERTAINMENTS INDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362878	44	TRAILER NO. 3: FITOOR	2016	121	6	DIS-2-20-2016-MUM	2.31	0x0000A58B00000000	2016-01-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/760/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362879	44	SONG:SAIYAN RE OF FILM: IN THE NAME OF TAI- TAI KE NAAM	2012	121	6	DIS-2-200-2012-MUM	5.9	0x0000A09400000000	2012-07-20 00:00:00	OUM FILMS, INDIA	12	0	0	DIS/2/200/2012	0	0	0	N	OUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362880	43	PROMO OF 'MANGAL PHERA'	2013	121	6	DIS-2-200-2013-MUM	1.3	0x0000A1BF00000000	2013-05-15 00:00:00	MRS.GAYATRI RATHOD,M/S GAYATRI CINE PRODUCTION,INDIA	12	0	0	DIS-2-200-2013-MUM	0	0	0	N	MRS.GAYATRI RATHOD,M/S GAYATRI CINE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362881	49	PROMO OF CHANDRAMUKHI RETURNS	2014	121	6	DIS-2-200-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD., MUMBAI	12	0	0	DIS/743/2014-MUM	0	0	0	N	LAKSHMI GANAPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362882	49	PROMO OF CHANDRAMUKHI RETURNS	2014	122	6	DIS-2-200-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERTAINMENT PVT.LTD.IN DIA	12	0	0	DIS/743/2014-MUM	0	0	0	N	LAKSHMI GANAPATHY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362883	61	SAMRAAT- POWER OF IMAGINATION COMMERCIAL	2015	121	6	DIS-2-200-2015-MUM	1	0x0000A47D00000000	2015-04-17 00:00:00	RED ROAD MEDIA,INDIA	12	0	0	DIS/2/200/2015	0	0	0	N	RED ROAD MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362884	48	TRAILER OF JEHNE SAUS TEHNE PUTAUH	2016	121	6	DIS-2-200-2016-MUM	4.42	0x0000A5F000000000	2016-04-22 00:00:00	PLAYVBACK ENTERTAINMENT & MEDIA, INDIA	12	0	0	DIS/T/219/2016-MUM	0	0	0	N	PLAYVBACK ENTERTAINMENT & MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362885	51	PROMO NO 6 TO 10 SATYA SAVITREE ANI SATYWAN	2012	121	6	DIS-2-201-2012-MUM	1.5	0x0000A09400000000	2012-07-20 00:00:00	SHREE YAMAI PICTURES, INDIA	12	0	0	DIS/1068/2012-MUM	0	0	0	Y	SHREE YAMAI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362886	43	TRAILER OF PREM KARE TOH GORI TU HAACHO KARJEY	2013	121	6	DIS-2-201-2013-MUM	3.53	0x0000A1BF00000000	2013-05-15 00:00:00	V M PRODUCTION INDIA	12	0	0	DIS-2-201-2013	0	0	0	N	V M PRODUCTION BODELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362887	44	SONG : DAR MAT CHHOTE OF FILM : LASTBANCHERS	2014	121	6	DIS-2-201-2014-MUM	3.24	0x0000A31000000000	2014-04-17 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/S/34/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362888	51	TRAILER : DHOL TAASHE	2015	121	6	DIS-2-201-2015-MUM	1.3	0x0000A47D00000000	2015-04-17 00:00:00	BRAMHANDNAYAK MOVIES ,INDIA	12	0	Social	DIS/2/201/2015	0	0	0	N	BRAMHANDNAYAK MOVIES ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362889	44	BAAGHI SPRAYMINT	2016	121	6	DIS-2-201-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1114/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362890	44	SUZUKI MOTORCYCLE	2012	121	6	DIS-2-202-2012-MUM	1	0x0000A09400000000	2012-07-20 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/1058/2012-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362891	61	TEASER OF 'SHIP OF  THESEUS	2013	121	6	DIS-2-202-2013-MUM	1.17	0x0000A1C000000000	2013-05-16 00:00:00	RECYCLEWALA FILM PVT. LTD ., INDIA	12	0	0	DIS/872/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT .LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362892	44	SONG- JAB BHI BAITHE HUM CLASSES ME. OF FILM: LASTBENCHERS	2014	121	6	DIS-2-202-2014-MUM	3.35	0x0000A31000000000	2014-04-17 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/2/202/2014	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362893	44	TRL. NO. 3 ABCD 2	2015	121	6	DIS-2-202-2015-MUM	2.43	0x0000A47D00000000	2015-04-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA `	12	0	0	DIS/2/202/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362894	61	CAPTAIN AMERIC WAR - RECRUIT WITH KIDS	2016	121	6	DIS-2-202-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	BHANSALI PRODUCTIONS , INDIA	12	0	0	DIS/117/2016-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362895	54	TRILER NO 1 OF FILM DIK TAINU KARDA AE PYAAAR	2012	121	6	DIS-2-203-2012-MUM	2	0x0000A09400000000	2012-07-20 00:00:00	KINESIS FILMS PVT. LTD., INDIA	12	0	0	DIS/2/203/2012	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362896	44	TRAILER NO. 2 OF 'D-DAY'	2012	121	6	DIS-2-203-2013-MUM	3.17	0x0000A05300000000	2012-05-16 00:00:00	EMMAY ENTERTAINMENT., INDIA	12	0	0	DIS/T/277/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362897	44	PROMO NO. 1 TO 5 OF LAST BENCHERS	2014	121	6	DIS-2-203-2014-MUM	3.35	0x0000A31000000000	2014-04-17 00:00:00	SHEP ENTERTAINMENT,INDIA	12	0	0	DIS/770/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362898	61	SAMSUNG GALAXY S 6	2015	121	6	DIS-2-203-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2/203/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362899	61	SAMSUNG GALAXY S 6	2015	121	6	DIS-2-203-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD, INDIA	12	0	0	DIS/751/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362900	61	CAPTAIN AMERICA CIVIL WAR-WAR MACHINE WITH TOY TAG	2016	121	6	DIS-2-203-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1168/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362901	67	TRAILER  OF ' DAAI'	2012	121	6	DIS-2-204-2012-MUM	3.18	0x0000A09700000000	2012-07-23 00:00:00	MAULI MOVIESH ' RAMESH CHOPDE ' INDIA	12	0	0	DIS/T/1084/2012-MUM	0	0	0	N	MAULI MOVIESH ' RAMESH CHOPDE ' MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362902	44	TRAILER NO. 3 OF '' ENEMMY ''	2013	121	6	DIS-2-204-2013-MUM	2.34	0x0000A1C200000000	2013-05-18 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	0	DIS/2/204/2013	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362903	44	TRAILER OF LAST BENCHERS	2014	121	6	DIS-2-204-2014-MUM	1.47	0x0000A31000000000	2014-04-17 00:00:00	SHEP ENTERTAINMENT , INDIA	12	0	0	DIS/T/221/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362904	51	PROMO NO. 5 TO 9 : AGA BAI ARECHYA 2	2015	121	6	DIS-2-204-2015-MUM	1.4	0x0000A47D00000000	2015-04-17 00:00:00	ANUSHKA MOTION PICTURE & ENTERTAINMENT, INDIA	12	0	0	DIS/2/204/2015	0	0	0	N	ANUSHKA MOTION PICTURE & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362905	61	CAPTAIN AMERICA CIVIL WAR - IRON MAN	2016	121	6	DIS-2-204-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTE SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/1161/2016-MUM	0	0	0	N	UTE SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362906	44	SECOND MARRIAGE DOT COM	2012	121	6	DIS-2-205-2012-MUM	0	0x0000A09700000000	2012-07-23 00:00:00	VINMEHTA FILMS PVT. LTD., INDIA	12	0	0	DIS/T/1108/2012-MUM	0	0	0	N	VINMEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362907	44	TRAILER NO 4 OF :ENEMMY'	2013	121	6	DIS-2-205-2013-MUM	1.29	0x0000A1C000000000	2013-05-16 00:00:00	PAPARATZY PRODUCTION  INDIA	12	0	0	DIS/T/276/2013-MUM	0	0	0	N	PAPARATZY PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362908	44	DIALOGUE PROMO NO. 21 , 22 & 23 OF REVOLVER RANI	2014	121	6	DIS-2-205-2014-MUM	1.2	0x0000A31000000000	2014-04-17 00:00:00	SELECT MEDIA HOLDINGS PVT LTD , INDIA	12	0	0	DIS/758/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362909	51	SONG: VITTHAL OF FILM : AGA BAI ARECHYA2	2015	121	6	DIS-2-205-2015-MUM	2.38	0x0000A47D00000000	2015-04-17 00:00:00	ANUSHKA MOTION PICTURE & ENTERTAINMENT,INDIA	12	0	0	DIS/2/205/2015	0	0	0	N	ANUSHKA MOTION PICTURE & ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362910	44	CAPTAIN AMERICA CIVIL WAR - SPECIAL UNIT	2016	121	6	DIS-2-205-2016-MUM	2.45	0x0000A5F000000000	2016-04-22 00:00:00	UTE SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/1139/2016-MUM	0	0	0	N	UTE SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362911	44	TRAILER OR NO.1 OF FILM : IN THE NAME OF TAI-TAI KE NAAM	2012	121	6	DIS-2-206-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	OUM FILMS., INDIA	12	0	0	DIS/T/1103/2012-MUM	0	0	0	N	OUM FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362912	64	TRAILER OF LADAB MARATE DAM TAK	2013	121	6	DIS-2-206-2013-MUM	4.3	0x0000A1C200000000	2013-05-18 00:00:00	M/S DURGA FILMS PRODUCTIONS, INDIA	12	0	0	DIS/2/206/2013	0	0	0	N	M/S DURGA FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362913	85	LACOSTE (LIFE IS A BEAUTIFUL SPORT)	2014	121	6	DIS-2-206-2014-MUM	0.3	0x0000A31000000000	2014-04-17 00:00:00	ACME MEDIA CREATIONS,INDIA	12	0	0	DIS/761/2014-MUM	0	0	0	N	ACME MEDIA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362914	51	SONG MASOLI NHAI OF FILM DAGADABAICHI CHAAL	2017	121	6	DIS-2-206-2015-MUM	4.39	0x0000A79E00000000	2017-06-26 00:00:00	JAI BHOLE FILMS PRODUCTION,INDIA	12	0	0	DIS/2/206/2015	0	0	0	N	JAI BHOLE FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362915	61	CAPTAIN AMERICA CIVIL WAR - IRON MAN WITH YOUTH TAG	2016	121	6	DIS-2-206-2016-MUM	0.2	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1133/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362916	44	TRAILOR OF FILM : IN THE NAME OF TAI - TAI KE NAAM	2012	121	6	DIS-2-207-2012-MUM	2	0x0000A09800000000	2012-07-24 00:00:00	OUM FILMS, INDIA	12	0	0	DIS/T/1102/2012-MUM	0	0	0	N	OUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362917	51	TRAIL OF FILM - TRAFFIC JAM	2013	121	6	DIS-2-207-2013-MUM	3.17	0x0000A1C000000000	2013-05-16 00:00:00	MORALI DREAM PRODUCTION ,INDIA	12	0	0	DIS/2/207/2013	0	0	0	Y	MORALI DREAM PRODUCTION , AHMADNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362918	54	TRAILER OF FILM 47 TO 84 HUN MAIN KISNU WATAN KAHUNGA	2014	121	6	DIS-2-207-2014-MUM	1.54	0x0000A31400000000	2014-04-21 00:00:00	SHEMAROO FILMS PVT LTD., INDIA	12	0	0	DIS/T/222/2014-MUM	0	0	0	N	SHEMAROO FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363639	58	TIME PASS	2012	121	3	DIS-2-32-2012-CHEN	0	0x0000A0DA00000000	2012-09-28 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	DIS/492/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362919	54	TRAILER NO. 1 OF FILM:- ''HERO-NAAM YAAD RAKHI''	2015	121	6	DIS-2-207-2015-MUM	2.24	0x0000A48000000000	2015-04-20 00:00:00	SHRI NAROTAM FILMS, INDIA	12	0	0	DIS/2/207/2015	0	0	0	N	SHRI NAROTAM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362920	61	F SPORT	2016	121	6	DIS-2-207-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	SAI MEDIA WORKS,INDIA	12	0	0	DIS/1210/2016-MUM	0	0	0	N	SAI MEDIA WORKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362921	75	TRAILER OF GEETIYAN	2012	121	6	DIS-2-208-2012-MUM	1.4	0x0000A09800000000	2012-07-24 00:00:00	FILMS MAKERS OF AUDIO VISUAL PRODUCTION ,  INDIA	12	0	0	DIS/T/1078/2012-MUM	0	0	0	N	FILMS MAKERS OF AUDIO VISUAL PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362922	44	TRAILOR OF ISSAQ	2013	121	6	DIS-2-208-2013-MUM	2.15	0x0000A1C000000000	2013-05-16 00:00:00	PEN INDIA (P) LTD,INDIA	12	0	0	DIS/2/208/2013	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362923	44	TRAILER OF : LEKAR HUM DEEWANA DIL	2014	121	6	DIS-2-208-2014-MUM	2.15	0x0000A31400000000	2014-04-21 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	DIS/T/220/2014-MUM	0	0	0	Y	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362924	44	TRAILER NO. 1 OF I LOVE DESI	2015	121	6	DIS-2-208-2015-MUM	2.17	0x0000A48100000000	2015-04-21 00:00:00	SHUBH FILMS INDIA	12	0	0	DIS/2/208/2015	0	0	0	N	SHUBH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362925	44	PROMO NO 2 NAAGIN	2016	121	6	DIS-2-208-2016-MUM	0.29	0x0000A5F000000000	2016-04-22 00:00:00	HARPAL SINGH , MUMBAI	12	0	0	DIS/1218/2016-MUM	0	0	0	N	HARPAL SINGH , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362926	43	TRAILER OF SAAJAN TANE MARA SUM	2012	121	6	DIS-2-209-2012-MUM	2	0x0000A09900000000	2012-07-25 00:00:00	AASTHA FILM COMBINES, INDIA	12	0	0	DIS/T/1116/2012-MUM	0	0	0	N	AASTHA FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362927	64	SONG PROMO NO 4,5 OF THE FILM-PHOOHAR SANIMA	2013	121	6	DIS-2-209-2013-MUM	3.4	0x0000A1C100000000	2013-05-17 00:00:00	M/S VIJSON FILM , INDIA	12	0	0	DIS/2/209/2013	0	0	0	N	M/S VIJSON FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362928	44	SONG: MADHOSHI ME OF FILM : LASTBENCHERS	2014	121	6	DIS-2-209-2014-MUM	4.2	0x0000A31500000000	2014-04-22 00:00:00	SHEP ENTERTAINMENT INDIA	12	0	0	DIS/2/209/2014	0	0	0	Y	SHEP ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362929	44	TRAILER NO 2 DIL DHADKNE DO	2015	121	6	DIS-2-209-2015-MUM	2.52	0x0000A48100000000	2015-04-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2/209/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362930	61	CANVAS 6 SERIES MICROMAX-1	2016	121	6	DIS-2-209-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/1222/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362931	85	MANFORCE CONDOM (NO DIALOGUE)	2015	122	2	DIS-2-21-15-KOL	0.3	0x0000A49200000000	2015-05-08 00:00:00	M/S BRIGHT ADVERTISING	12	0	0	DIS-2-21-15-KOL	0	0	0	N	M/S BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362932	42	TRAILER OF ZULFIQAR (SONG NO :1 & 2)	2016	122	2	DIS-2-21-16-KOL	5.57	0x0000A60300000000	2016-05-11 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-21-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362933	44	TRAILER OF FILM 'SIYAAH'	2012	121	6	DIS-2-21-2012-MUM	1.57	0x00009FF000000000	2012-02-07 00:00:00	M/S. INTERESTING ENTERTAINMENTS, MUMBAI	12	0	0	DIS/T/128/2012-MUM	0	0	0	Y	M/S. INTERESTING ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362934	58	TRAILER NO. 1 OF MUTHUNAGARAM	2013	122	3	DIS-2-21-2013-CHEN	1.34	0x0000A18900000000	2013-03-22 00:00:00	M/S. L.A. CINE ARTS	12	0	0	DIS-2-21-2013-CHEN	0	0	0	Y	M/S. L.A. CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362935	59	OM	2013	122	8	DIS-2-21-2013-HYD	0	0x0000A1B100000000	2013-05-01 00:00:00	SHRI NANDAMURI KALYANRAM M/S. NANDAMURI TARAKA RAMARAO ARTS.	12	0	0	DIS/94/2013-HYD	0	0	0	N	SHRI NANDAMURI KALYANRAM M/S. NANDAMURI TARAKA RAMARAO ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362936	42	TRAILER OF HANUMAN . COM	2013	122	2	DIS-2-21-2013-KOL	0	0x0000A24D00000000	2013-10-04 00:00:00	MR. NAMIT BAJORIA	12	0	0	DIS-2-21-2013-KOL	0	0	0	N	MR. NAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362937	44	TRAILER NO-2 OF FILM- JAYANTABHAI KI LUV STORY	2013	121	6	DIS-2-21-2013-MUM	1.3	0x0000A14300000000	2013-01-11 00:00:00	TIPS INDUSTRIES LTD . INDIA	12	0	0	DIS/T/27/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362938	58	YAAGAVARAAYINIUM NAA KAAKA - DIGITAL TRAILER	2014	121	0	DIS-2-21-2014	2.36	0x0000A36900000000	2014-07-15 00:00:00	RAVI RAJA PINISETTY INDIA	12	0	0	DIS/2/21/2014	0	0	0	Y	M/S AADARSH CHITRALAYA PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362939	59	TRAILER OF 'ROMEO (PURI RAASINA PREMA KATHA)'	2014	121	8	DIS-2-21-2014-HYD	1.48	0x0000A30900000000	2014-04-10 00:00:00	PACHIPALLA DORSWAMY YOUCSTONE FILM PRODUCTIONINDIA	12	0	0	DIS/T/128/2014-HYD	0	0	0	N	PACHIPALLA DORSWAMY YOUCSTONE FILM PRODUCTION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362940	42	TRAILER OF CROSS CONNETION-2	2014	121	2	DIS-2-21-2014-KOL	1.58	0x0000A32500000000	2014-05-08 00:00:00	M/S. BLACK MAGIC ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-21-2014-KOL	0	0	0	N	M/S. BLACK MAGIC ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362941	58	RAJATHANDIRAM-DIGITAL TRAILER	2015	121	3	DIS-2-21-2015-CHEN	1.53	0x0000A44C00000000	2015-02-27 00:00:00	SENTHIL KUMAR V, M/S. WHITE BUCKET PRODUCTION, INDIA	12	0	0	DIS/T/47/2015-CHE	0	0	0	N	SENTHIL KUMAR V, M/S. WHITE BUCKET PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362942	59	TRAILER OF 'N.B.K.LION	2015	121	8	DIS-2-21-2015-HYD	1.9	0x0000A48A00000000	2015-04-30 00:00:00	RUDRAPATI RAMANA RAO,M/S,SLV CINEMA,INDIA	12	0	0	DIS/T/193/2015-HYD	0	0	0	N	RUDRAPATI RAMANA RAO,M/S,SLV CINEMA,HYDERABADF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362943	51	TRAILER NO. 4 OF BAJI	2015	121	6	DIS-2-21-2015-M UM	0.15	0x0000A42100000000	2015-01-15 00:00:00	DAR MEDIA PVT.LTD., INDIA	12	0	0	DIS/2/21/2015	0	0	0	N	DAR MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362944	58	BAYAM ORU PAYANAM - DIGITAL TRAILER	2016	121	3	DIS-2-21-2016-CHEN	1.1	0x0000A60300000000	2016-05-11 00:00:00	M/S OCTOSPIDER PRODUCTIONS LLP, INDIA	12	0	0	DIS/T/95/2016-CHE	0	0	0	N	M/S OCTOSPIDER PRODUCTIONS LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362945	59	ATADUKUNDAM RAA...?	2016	121	8	DIS-2-21-2016-HYD	0	0x0000A5D100000000	2016-03-22 00:00:00	CHINTALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, INDIA	12	0	0	DIS/93/2015-HYD	0	0	0	N	CHINTALAPUDI SRINIVASA RAO, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362946	44	TRAILER NO. 1 ' STUDENT OF THE YEAR'	2012	121	6	DIS-2-210-2012-MUM	3.2	0x0000A09900000000	2012-07-25 00:00:00	DHARMA PRODUCTIONS PVT LTD  , INDIA	12	0	0	DIS/T/1142/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362947	44	PROMO NO1,2,3, SONG ZINDA HAI TOH FIML BHAG MILKHA BHAG	2013	121	6	DIS-2-210-2013-MUM	3	0x0000A1C100000000	2013-05-17 00:00:00	RAKEYSH OMPRAKASH MEHRA/VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS-2-210-2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362948	44	TARILER OF FILM- 18,11......A CODE OF SECRECY	2014	121	6	DIS-2-210-2014-MUM	2	0x0000A31500000000	2014-04-22 00:00:00	ULTIMATE PICTURES, INDIA	12	0	0	DIS/T/218/2014-MUM	0	0	0	N	ULTIMATE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362949	44	TRAILER NO. 3 ''DIL DHADAKNE DO''	2015	121	6	DIS-2-210-2015-MUM	2.52	0x0000A48200000000	2015-04-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/210/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362950	61	CANVAS 6 SERIES MICROMAX	2016	121	6	DIS-2-210-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ENTERTAINMENT IDEAS PVT. LTD., INDIA	12	0	0	DIS/1221/2016-MUM	0	0	0	N	KHUSHI ENTERTAINMENT IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362951	61	XENOH	2012	121	6	DIS-2-211-2012-MUM	0.3	0x0000A09900000000	2012-07-25 00:00:00	GROUP M INDIA	12	0	0	DIS/1148/2012-MUM	0	0	0	N	GROUP M . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362952	44	WAKE UP	2013	121	6	DIS-2-211-2013-MUM	8.32	0x0000A1C100000000	2013-05-17 00:00:00	BHAVNA HEMANT VAKILNA, INDIA	12	0	0	DIS/2/211/2013	0	0	0	N	BHAVNA HEMANT VAKILNA, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362953	44	TRAILER OF HUMSHAKALS	2014	121	6	DIS-2-211-2014-MUM	3.5	0x0000A31600000000	2014-04-23 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	0	DIS/T/227/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362954	51	TRAILER OF FILM: TIME PASS 2	2015	121	6	DIS-2-211-2015-MUM	2.42	0x0000A48200000000	2015-04-22 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/2/211/2015	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362955	54	TRAILER OF FILM 'AIVEN RAULA PAI GAYA''	2012	121	6	DIS-2-212-2012-MUM	2.57	0x0000A09A00000000	2012-07-26 00:00:00	RAVINDER GREWAL PRODUCTIONS, INDIA	12	0	0	DIS/T/1131/2012-MUM	0	0	0	N	RAVINDER GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362956	44	TRAILER OF : HEARTLESS	2013	121	6	DIS-2-212-2013-MUM	2.23	0x0000A1C100000000	2013-05-17 00:00:00	ALKA SUMAN/ WINDMILL ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/212/2013	0	0	0	N	ALKA SUMAN/ WINDMILL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362957	44	TRL NO . 2 : PIZZA	2014	121	6	DIS-2-212-2014-MUM	2.3	0x0000A31600000000	2014-04-23 00:00:00	UTV SOFTWARE COMMUNCATIONS LTD, INDIA	12	0	0	DIS/T/224/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNCATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362958	44	TRAILER NO. 5 OF FILM UVAA	2015	121	6	DIS-2-212-2015-MUM	0.45	0x0000A48200000000	2015-04-22 00:00:00	DHANRAJ FILMS (P) LTD, INDIA	12	0	0	DIS/2/212/2015	0	0	0	N	DHANRAJ FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362959	44	TEASER OF ' RAAZ -3'	2012	121	6	DIS-2-213-2012-MUM	1.3	0x0000A09A00000000	2012-07-26 00:00:00	VISHESH ENTERTAINMENT PVT . LTD. INDIA	12	0	0	DIS/T/114/2012-MUM	0	0	0	Y	VISHESH ENTERTAINMENT PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362960	44	TRAILER NO.-22ONCE UPON TIME IN MUMBAI....AGAIN	2013	121	6	DIS-2-213-2013-MUM	3.15	0x0000A1C400000000	2013-05-20 00:00:00	BALAJI PICTURES LTD., INDIA	12	0	0	DIS/T/287/2013-MUN	0	0	0	N	BALAJI PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362961	51	PROMO NO. 1&2: SALAAM	2014	121	6	DIS-2-213-2014-MUM	0.3	0x0000A31600000000	2014-04-23 00:00:00	CALYX MEDIA & ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/213/2014	0	0	0	N	CALYX MEDIA & ENTERTAINMENT PVT. LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362962	44	TRAILER NO 3 OF WELCOME 2 KARACHI	2015	121	6	DIS-2-213-2015-MUM	1.15	0x0000A48200000000	2015-04-22 00:00:00	POOJA FILMS, INDIA	12	0	0	DIS/2/213/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362963	44	SONG ISHQ KARLE ANYTIME FILM SANTA BANTA PVT LTD	2016	121	6	DIS-2-213-2016-MUM	2.2	0x0000A5F000000000	2016-04-22 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/S/55/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362964	44	TRAILER NO.2 OF DELHI A DAY	2012	121	6	DIS-2-214-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	NOMAD PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/T/1158/2012-MUM	0	0	0	N	NOMAD PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362965	51	TRAILER OF FILM YODDHA	2013	121	6	DIS-2-214-2013-MUM	1.3	0x0000A1C500000000	2013-05-21 00:00:00	MR. M.K.DHUMAL, MR. V.D.CHAUDHARY, SHREE GANESH MOVIE CREATIONS, INDIA	12	0	0	DIS/2/214/2013-MUM	0	0	0	N	MR. M.K.DHUMAL, MR. V.D.CHAUDHARY, SHREE GANESH MOVIE CREATIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362966	51	FILM - EKTA POWER OF SONG - NO - 3 PANDHARA TO HO GAYA	2014	121	6	DIS-2-214-2014-MUM	3.42	0x0000A31800000000	2014-04-25 00:00:00	ASHWINI RAHUL ENTERPRISES,INDIA	12	0	0	DIS/S/38/2014-MUM	0	0	0	N	ASHWINI RAHUL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362967	54	TRAILER FO GADAAR- THE TRAITOR	2015	121	6	DIS-2-214-2015-MUM	2.17	0x0000A48200000000	2015-04-22 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD, INDIA	12	0	0	DIS/2/214/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362968	64	TRAILER OF FILM LAWARIS	2012	121	6	DIS-2-215-2012-MUM	4.29	0x0000A09B00000000	2012-07-27 00:00:00	YASHI FILMS PVT LTD , INDIA	12	0	0	DIS/T/1082/2012-MUM	0	0	0	Y	YASHI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362969	44	PROMO NO 4 :SONG :ZINDA HAI TOH FILM BHAG MILKHA BHAG	2013	121	6	DIS-2-215-2013-MUM	0.2	0x0000A1C500000000	2013-05-21 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT LTD. ,INDIA	12	0	0	DIS/2/215/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362970	54	TRAILER OF : HAPPY GO LUCKY	2014	121	6	DIS-2-215-2014-MUM	1.7	0x0000A31800000000	2014-04-25 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIS/2/215/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362971	44	TRAILER NO 3 BOMBAY VELVET	2015	121	6	DIS-2-215-2015-MUM	2.3	0x0000A48200000000	2015-04-22 00:00:00	PHANTOM MOVIE PVT LTD., INDIA	12	0	0	DIS/2/215/2015	0	0	0	N	PHANTOM MOVIE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362972	44	TRAILER NO3 BOMBAY VELVET	2015	121	6	DIS-2-215-2015-MUM	2.3	0x0000A48200000000	2015-04-22 00:00:00	PHANTIOM MOVIE PVT LTD  INDIA	12	0	0	DIS/T/231/15-MUM	0	0	0	N	PHANTIOM MOVIE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362973	59	STAYFREE SECURE	2016	121	6	DIS-2-215-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1263/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362974	44	SHE OF THE FOUR NAMES	2012	121	6	DIS-2-216-2012-MUM	60.14	0x0000A09E00000000	2012-07-30 00:00:00	RAJIV MEHROTRA, PSBT, INDIA	12	0	0	DIS/807/2012-MUM	0	0	0	Y	MEETA VASISHT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362975	44	TEASER OF SATYAGRAHA	2013	121	6	DIS-2-216-2013-MUM	1.6	0x0000A1C500000000	2013-05-21 00:00:00	PRAKASH JHA PRODUCTION ,  INDIA	12	0	0	DIS/T/289/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362976	61	FUNSKOOL AMAZING SPIDERMAN	2014	121	6	DIS-2-216-2014-MUM	0.3	0x0000A31800000000	2014-04-25 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/842/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362977	44	TRAILER NO. 1 OF '' HAMARI ADHURI KAHANI ''	2015	121	6	DIS-2-216-2015-MUM	2.53	0x0000A48300000000	2015-04-23 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/2/216/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362978	44	SUNDAY SUPER HITS BAAGHI MOVIE INTEGRATION	2016	121	6	DIS-2-216-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	DISNEY BROADCATING (INDIA) LIMITED, INDIA	12	0	0	DIS/2/216/2016	0	0	0	N	DISNEY BROADCATING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362979	44	TRAILER NO 5 : HEROINE	2012	121	6	DIS-2-217-2012-MUM	0	0x0000A09E00000000	2012-07-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/1170/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362980	61	ENGAGE DEO SPRAYS	2013	121	6	DIS-2-217-2013-MUM	0.45	0x0000A1C600000000	2013-05-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD. INDIA	12	0	0	DIS/2/217/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362981	44	TRAILER OF FILM SAI YATRAA -A RELIGIOUS LOVE STORY	2014	121	6	DIS-2-217-2014-MUM	1.55	0x0000A31B00000000	2014-04-28 00:00:00	ASHA GOSWAMI PATEL , NANDINI FILMS PRODUCTIONS , INDIA	12	0	0	DIS/T/231/2014-MUM	0	0	0	N	ASHA GOSWAMI PATEL , NANDINI FILMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362982	44	TRAILER NO. 1 OF FILM : 'BAJRANGI BHAIJAAN'	2015	121	6	DIS-2-217-2015-MUM	1.24	0x0000A48300000000	2015-04-23 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	DIS/2/217/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362983	44	KUNG FU STOTRA BAAGHI MOVIE INTEGRATION	2016	121	6	DIS-2-217-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	0	DIS/1260/2016-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362984	51	PROMO NO 1 TO 4 OF HRUDAYANATH	2012	121	6	DIS-2-218-2012-MUM	1.3	0x0000A09E00000000	2012-07-30 00:00:00	H 2 H ENTERTAINMENT INDIA	12	0	0	DIS/1169/2012-MUM	0	0	0	N	H 2 H ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362985	44	TRAILER NO. 2 OF SIXTEEN	2013	120	6	DIS-2-218-2013-MUM	2.38	0x0000A1C600000000	2013-05-22 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	DIS/2/218/2013	0	0	0	Y	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362986	44	MAULA BAKSH DE	2014	121	6	DIS-2-218-2014-MUM	11.17	0x0000A31B00000000	2014-04-28 00:00:00	WHISTLINGWOODS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/2/218/2014	0	0	0	N	WHISTLINGWOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362987	44	MAULA BAKSH DE	2014	121	6	DIS-2-218-2014-MUM	11.17	0x0000A31B00000000	2014-04-28 00:00:00	WHISTLINGWOODS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/2/218/2014	0	0	0	N	WHISTLINGWOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362988	51	TRAILER OF PANHALA	2015	121	6	DIS-2-218-2015-MUM	1.3	0x0000A48300000000	2015-04-23 00:00:00	ANJA A MOTION PICTURE COMPANY ,INDIA	12	0	Social	DIS/2/218/2015	0	0	0	N	ANJA A MOTION PICTURE COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362989	44	PHOBIA DIARIES	2016	121	6	DIS-2-218-2016-MUM	3.24	0x0000A5F500000000	2016-04-27 00:00:00	NEXT GEN FILMS PVT LTD,INDIA	12	0	0	DIS/2/218/2016	0	0	0	N	NEXT GEN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362990	45	RAJU SUPARI (KANTA BAI)	2012	121	6	DIS-2-219-2012-MUM	0.3	0x0000A0A000000000	2012-08-01 00:00:00	R.C.M.C PACKERS, INDIA	12	0	0	DIS/1138/2012-MUM	0	0	0	N	R.C.M.C PACKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362991	44	TRAILER NO. OF 'D-DAY'	2013	121	6	DIS-2-219-2013-MUM	1.11	0x0000A1C600000000	2013-05-22 00:00:00	EMMAY ENTERTAINMENT.,INDIA	12	0	0	DIS/T/294/-MUM	0	0	0	N	EMMAY ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362992	43	'RADHA RAHISHU SADAYE SANGATHI'	2014	121	6	DIS-2-219-2014-MUM	146	0x0000A3B100000000	2014-09-25 00:00:00	MR. KALYAN SINGH RATHOD; M/S. JAY MATAJI FILMS (GANDHINAGAR), INDIA	12	0	0	DIL/475/2014-MUM	0	0	0	N	MR. KALYAN SINGH RATHOD; M/S. JAY MATAJI FILMS (GANDHINAGAR), GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362993	44	TRL NO. 1 FILM-'M3'	2014	121	6	DIS-2-219-2016-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	GUDNET PRODUCTIONS,MUMBAI	12	0	0	DIS/2/219/2016	0	0	0	Y	GUDNET PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362994	61	ALL DOGS DON'T BITE	2015	122	2	DIS-2-22-15-KOL	0	0x0000A49F00000000	2015-05-21 00:00:00	MR. TATHAGATA CHOWDHURY	12	0	0	DIS-2-22-15-KOL	0	0	0	N	MR. TATHAGATA CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362995	42	TRAILER OF ZULFIQAR (SONG NO 3 & 4)	2016	122	2	DIS-2-22-16-KOL	6.9	0x0000A60300000000	2016-05-11 00:00:00	M/S SHREE VENKATESH FILMS	12	0	0	DIS-2-22-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362996	44	TRAILER NO.2 OF TEZZ	2012	121	6	DIS-2-22-2012-MUM	1.2	0x00009FF100000000	2012-02-08 00:00:00	FORMULA BOLLYWOOD INDIA PVT.LTD.,MUMBAI	12	0	0	DIS/2/22/2012-MUM	0	0	0	N	FORMULA BOLLYWOOD INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362997	58	TRAILER NO. 2 OR MUTHUMNACARAM	2011	122	3	DIS-2-22-2013-CHEN	1.59	0x00009EAE00000000	2011-03-22 00:00:00	M/S L.A. CINE ARTS	12	0	0	DIS/2/22/2013	0	0	0	Y	M/S L.A. CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362998	59	TRAILER OF ' DASA TIRIGINDI '	2013	122	8	DIS-2-22-2013-HYD	0	0x0000A1B100000000	2013-05-01 00:00:00	SHRI CH. V. S.N. BABJI, R. R. CINE PICTURES	12	0	0	DIS-2-22-2013-HYD	0	0	0	N	SHRI S. RATNAMAIAH , G. P. A. HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
362999	42	TRAILER OF AASMBO AAREX DIN (PROMO NO.1-3 & SONG NO.1)	2013	122	2	DIS-2-22-2013-KOL	0	0x0000A25100000000	2013-10-08 00:00:00	DR. KALYAN BOSE	12	0	0	DIS-2-22-2013-KOL	0	0	0	N	DR. KALYAN BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363000	44	TRAILER NO 2 OF MURDER 3	2013	121	6	DIS-2-22-2013-MUM	1.3	0x0000A14300000000	2013-01-11 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/2/22/20123	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363001	58	JIGARTHANDA- DIGITAL TRAILER 4	2014	121	0	DIS-2-22-2014	1.41	0x0000A36900000000	2014-07-15 00:00:00	S. KATHIRESHAN M/S SHRI MEENAKSHI CREATIONS, INDIA	12	0	0	DIS/2/22/2014	0	0	0	Y	S. KATHIRESHAN M/S SHRI MEENAKSHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363002	49	TRAILER OF 'LUCKY'	2014	121	8	DIS-2-22-2014-HYD	2.13	0x0000A30A00000000	2014-04-11 00:00:00	T. MANNAN, M/S. PRT ENTERPRISES,INDIA	12	0	0	DIS/T/133/2014-HYD	0	0	0	Y	T. MANNAN, M/S. PRT ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363003	42	TRAILER OF ANI SUDHU CHEYACHHI TONAY	2014	122	2	DIS-2-22-2014-KOL	2.12	0x0000A32600000000	2014-05-09 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	DIS-2-22-2014-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363004	44	TRAILER NO - 2 CHILDREN OF WAR - NINE MONTH TO FREEDOM	2014	121	6	DIS-2-22-2014-MUM	20.29	0x0000A2AF00000000	2014-01-10 00:00:00	PENSIC CELL PRODUCTIONS PVT. LTD.INDIA	12	0	0	DIS/T/13/2014-MUM	0	0	0	N	PENSIC CELL PRODUCTIONS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363005	44	TRAILER NO. 2 SHAMITABH	2015	121	6	DIS-2-22-2015-MUM	2.18	0x0000A42100000000	2015-01-15 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/2/22/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363006	58	DHILLUKU DHUDDU - DIGITAL TRAILER	2016	121	3	DIS-2-22-2016-CHEN	1.2	0x0000A60500000000	2016-05-13 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIS/T/98/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363007	59	THEATRE TRAILER OF 'SARDAAR GABBARSINGH'	2016	121	8	DIS-2-22-2016-HYD	2.53	0x0000A5D300000000	2016-03-24 00:00:00	SHARRATH MARAR, M/S NORTHSTAR ENTERTAINMENT PVT,  LTD.INDIA	12	0	0	DIS/T/115/2016-HYD	0	0	0	Y	SHARRATH MARAR, M/S NORTHSTAR ENTERTAINMENT PVT,  LTD.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363008	51	TRAILER OF FILM MUMBAI TIME	2016	121	6	DIS-2-22-2016-MUM	2.16	0x0000A58B00000000	2016-01-12 00:00:00	SOMNATH CHITRA,INDIA	12	0	0	DIS/T/11/2016-MUM	0	0	0	N	SOMNATH CHITRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363009	45	RAJU ELAICHI SUPARI (JAHAAZ)	2012	121	6	DIS-2-220-2012-MUM	0.3	0x0000A0A000000000	2012-08-01 00:00:00	R.C.M.C PACKERS, INDIA	12	0	0	DIS/1139/2012-MUM	0	0	0	N	R.C.M.C PACKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363010	61	ENGAGE DEO SPARYS	2013	121	6	DIS-2-220-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.INDIA.	12	0	0	DIS/2/220/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363011	44	TRAILER OF CITY LIGHTS	2014	121	6	DIS-2-220-2014-MUM	2.28	0x0000A31C00000000	2014-04-29 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	DIS/T/235/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363012	44	TRL NO. 3 : 7 HOURS TO GO	2016	121	6	DIS-2-220-2016-MUM	2.5	0x0000A5F600000000	2016-04-28 00:00:00	KRIAN PICTURES LTD.,INDIA	12	0	0	DIS/T/234/2016-MUM	0	0	0	N	KRIAN PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363013	61	A LITTLE WAYS DOWN THE ROAD	2014	121	6	DIS-2-2200-2014-MUM	11	0x0000A3B200000000	2014-09-26 00:00:00	WHISTELING WOODS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/2/2200/2014	0	0	0	Y	ANIL SADARANGANI (MANHATTAN SHORT FILM FESTIVAL) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363014	44	TRAILER OD I AM 24	2012	121	6	DIS-2-221-2012-MUM	1	0x0000A0A000000000	2012-08-01 00:00:00	R VISION INDIA PVT. LTD.,INDIA	12	0	0	DIS/T/1175/2012-MUM	0	0	0	N	R VISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363015	61	MONSOON SHOOTOUT	2013	121	6	DIS-2-221-2013-MUM	0.47	0x0000A1C700000000	2013-05-23 00:00:00	VINOD CHOPRA FILMS PVT. LTD. , INDIA	12	0	0	DIS/2/221/2013	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363016	44	TRAILER NO. 5 OF FILM:- KYA DILLI KYA LAHORE	2014	121	6	DIS-2-221-2014-MUM	3.5	0x0000A31E00000000	2014-05-01 00:00:00	PICTURES THOUGHTS PRODUCTION PVT. LTD.,INDIA	12	0	0	DIS/T/243/2014-MUM	0	0	0	N	PICTURES THOUGHTS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363017	44	TRAILER NO 5 OF FILM KAY DILLI KAY LAHORE	2014	121	6	DIS-2-221-2014-MUM	3.5	0x0000A31E00000000	2014-05-01 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT.LTD.INDIA	12	0	0	DIS/T/243/2041-MUM	0	0	0	N	PICTURES THOUGHTS PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363018	51	TRAILER OF FILM ''YOUTH''	2016	121	6	DIS-2-221-2016-MUM	1	0x0000A5F600000000	2016-04-28 00:00:00	VICTORY FILMS, INDIA	12	0	0	DIS/2/221/2016	0	0	0	N	VICTORY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363019	44	MAX DIRTY KHABAR	2012	121	6	DIS-2-222-2012-MUM	0.2	0x0000A0A100000000	2012-08-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1206/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363020	44	TRIALER NO 1 OF FILM - POLICEGIRI	2013	121	6	DIS-2-222-2013-MUM	2.58	0x0000A1C700000000	2013-05-23 00:00:00	STER ENTERTAINMENT WORLDWIDE (P) LTD, INDIA	12	0	0	DIS/2/222/2013	0	0	0	N	STER ENTERTAINMENT WORLDWIDE (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363021	61	BURBERRY BRIT RHYTHM PETFUME	2014	121	6	DIS-2-222-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/888/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363022	44	TRAILER NO. 2 KUCH KUCH LOCHA HAI	2015	121	6	DIS-2-222-2015-MUM	1.3	0x0000A48700000000	2015-04-27 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/222/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363023	51	TRAILER NO.1 KAUL MANACHA	2016	121	6	DIS-2-222-2016-MUM	1.29	0x0000A5F600000000	2016-04-28 00:00:00	SHRI SADICHHA FILMS INDIA	12	0	0	DIS/T/230/16-MUM	0	0	0	N	SHRI SADICHHA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363024	44	TRAILER OF FILM QAYAMAT HI QAYAMAT	2012	121	6	DIS-2-223-2012-MUM	1.39	0x0000A0A100000000	2012-08-02 00:00:00	MAMATA FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/223/2012	0	0	0	N	MAMATA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363025	44	TRAILER OF PSYCHO	2013	121	6	DIS-2-223-2013-MUM	1.44	0x0000A1C700000000	2013-05-23 00:00:00	CALIBER FILMS PVT. LTD., INDIA	12	0	0	DIS/2/223/2013	0	0	0	N	CALIBER FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363026	54	TRAILER OF : PUNJAB 1984	2014	121	6	DIS-2-223-2014-MUM	2.23	0x0000A31F00000000	2014-05-02 00:00:00	WHITE HILL BASIC BROTHERS ENTERTAINMENT, INDIA	12	0	0	DIS/T/245/2014-MUM	0	0	0	N	WHITE HILL BASIC BROTHERS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363027	44	TRAILER NO. 6 OF ' WELCOME 2 KARACHI'	2015	121	6	DIS-2-223-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	POOJA FILMS, INDIA	12	0	0	DIS/2/223/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363028	44	TRAILER NO. 5 - ONE NIGHT STAND. SONG : MELODY OF SONG	2016	121	6	DIS-2-223-2016-MUM	1.1	0x0000A5F600000000	2016-04-28 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/223/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363029	64	TRAILER NO. 2 OF GANGA JAMUNA SARASWATI	2012	121	6	DIS-2-224-2012-MUM	4	0x0000A0A100000000	2012-08-02 00:00:00	ALOK KUMAR SANYOGITA FILMS, INDIA	12	0	0	DIS/T/1213/2012-MUM	0	0	0	N	ALOK KUMAR SANYOGITA FILMS, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363667	61	BEER SHAMPOO	2014	121	6	DIS-2-322-2014-MUM	0.4	0x0000A36400000000	2014-07-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/1388/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363030	64	TRAILER OF TUHI TO MERI JAAN HAI RADHA	2013	121	6	DIS-2-224-2013-MUM	4.57	0x0000A1C700000000	2013-05-23 00:00:00	KUMAR MAI MOVIES, RAMAKANT PRASAD, INDIA	12	0	0	DIS/2/224/2013	0	0	0	N	KUMAR MAI MOVIES, RAMAKANT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363031	51	TRAILER OF FILM EKTA EK POWER	2014	121	6	DIS-2-224-2014-MUM	1.3	0x0000A31F00000000	2014-05-02 00:00:00	ASHWINI RAHUL ENTERPRISES. MUMBAI, INDIA	12	0	0	DIS/2/224/2014	0	0	0	N	ASHWINI RAHUL ENTERPRISES. MUMBAI, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363032	84	PVR MAY MASHUP	2015	121	6	DIS-2-224-2015-MUM	3.5	0x0000A48700000000	2015-04-27 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	Social	DIS/2/224/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363033	51	TRAILER KAUL MANACHA	2016	121	6	DIS-2-224-2016-MUM	2.3	0x0000A5F600000000	2016-04-28 00:00:00	SHRI SADICHHA FILMS INDIA	12	0	0	DIS/T/231/16-MUM	0	0	0	N	SHRI SADICHHA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363034	61	AXE DEODORENT JISM-2	2012	121	6	DIS-2-225-2012-MUM	0.2	0x0000A0A100000000	2012-08-02 00:00:00	GROUP MEDIA PVT. LTD., INDIA	12	0	0	DIS/1188/2012-MUM	0	0	0	Y	GROUP MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363035	44	TRAILER NO. 7 OF 'D - DAY'	2013	121	6	DIS-2-225-2013-MUM	0.34	0x0000A1C800000000	2013-05-24 00:00:00	EMMAY ENTERTAINMENT,INDIA	12	0	0	DIS/2/225/2013	0	0	0	N	EMMAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363036	61	MICROMAX  X MEN	2014	121	6	DIS-2-225-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/914/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363037	61	MICROMAX X MEN	2014	121	6	DIS-2-225-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	INTERACTIVE TELEVISION PVT/ LTD. , INDIA	12	0	0	DIS/914/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT/ LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363038	51	TRAILER NO 1 WELCOME ZINDAGI	2015	121	6	DIS-2-225-2015-MUM	3.3	0x0000A48700000000	2015-04-27 00:00:00	RUPALI ENTERTAINMENT,INDIA	12	0	0	DIS/T/245/2015-MUM	0	0	0	N	RUPALI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363039	44	TRAILER OF FILM LUV SHUV PYAAR VYAAR	2016	121	6	DIS-2-225-2016-MUM	2.16	0x0000A5F600000000	2016-04-28 00:00:00	SELESTING PRODUCTION , INDIA	12	0	0	DIS/T/196/2016-MUM	0	0	0	N	SELESTING PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363040	44	EK THA TIGER THUMS UP	2012	121	6	DIS-2-226-2012-MUM	0.3	0x0000A0A200000000	2012-08-03 00:00:00	HUNSH STUDIO, INDIA	12	0	0	DIS/1216/2012-MUM	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363041	44	TRAILER NO. 6 OF 'D-DAY'	2013	121	6	DIS-2-226-2013-MUM	0.34	0x0000A1C800000000	2013-05-24 00:00:00	EMMAY ENTERAINMENT. INDIA	12	0	0	DIS/2/226/2013	0	0	0	N	EMMAY ENTERAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363042	61	MOUNTAIN DEW X MEN	2014	121	6	DIS-2-226-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/944/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363043	64	TRAILER OF FILM : LEKE AAJA BAND BAJA YE PAWAN RAJA	2015	121	6	DIS-2-226-2015-MUM	4.41	0x0000A48700000000	2015-04-27 00:00:00	KRISP EMIMP PVT. LTD, INDIA	12	0	0	DIS/2/226/2015	0	0	0	N	KRISP EMIMP PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363044	64	TRAILER OF FILM: LEKE AAJA BAND BAJA YE PAWAN RAJA	2015	121	6	DIS-2-226-2015-MUM	4.41	0x0000A48700000000	2015-04-27 00:00:00	KRISP  EXIMP PVT.LTD., INDIA	12	0	0	DIS/2/226/2015	0	0	0	N	KRISP  EXIMP PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363045	51	TRAILER NO. 2 LAAL ISHQ	2016	121	6	DIS-2-226-2016-MUM	2	0x0000A5F700000000	2016-04-29 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIS/2/226/2016	0	0	0	Y	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363046	51	TRAILER OF FILM CHAMATKAR	2012	121	6	DIS-2-227-2012-MUM	2.1	0x0000A0A500000000	2012-08-06 00:00:00	GENIE ENTERTAINMENT & SPICES ENTERTAINMENT , INDIA	12	0	0	DIS/T/1184/2012-MUM	0	0	0	N	GENIE ENTERTAINMENT & SPICES ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363047	44	TRAILER NO .5 OF D-DAY	2013	121	6	DIS-2-227-2013-MUM	1.11	0x0000A1C800000000	2013-05-24 00:00:00	EMMAY ENTERTAINMENT, INDIA	12	0	0	DIS/2/227/2013	0	0	0	N	EMMAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363048	51	MITRAA	2014	121	6	DIS-2-227-2014-MUM	34.35	0x0000A32400000000	2014-05-07 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/873/2014-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363049	61	WORLD OF WONDER NOIDA	2015	121	6	DIS-2-227-2015-MUM	1	0x0000A48700000000	2015-04-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD. INDIA	12	0	0	DIS/2/227/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363050	44	PROMO NO 2 VEERAPPAN SONG MUCHHI RA	2016	121	6	DIS-2-227-2016-MUM	2.3	0x0000A5F700000000	2016-04-29 00:00:00	VIIKING MEDIA PVT LTD , INDIA	12	0	0	DIS/1270/2016-MUM	0	0	0	N	VIIKING MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363051	44	TRAILER OF DHAMA CHOKDI	2012	121	6	DIS-2-228-2012-MUM	1.3	0x0000A0A500000000	2012-08-06 00:00:00	V.R. GADOLIA FILM PRODUCTIONS & AKANKSHA ARTS, INDIA	12	0	0	DIS/1224/2012-MUM	0	0	0	N	V.R. GADOLIA FILM PRODUCTIONS & AKANKSHA ARTS, VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363052	54	TRAILER OF FILM :- ''SIKANDER''	2013	121	6	DIS-2-228-2013-MUM	2.3	0x0000A1C800000000	2013-05-24 00:00:00	IMAGINATIONS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/228/2013	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363053	44	TRAILER NO 1 OF FILM-IT'S ENTERTAINMENT	2014	121	6	DIS-2-228-2014-MUM	3.19	0x0000A32400000000	2014-05-07 00:00:00	TIPS INDUSSTRY LTD,INDIA	12	0	0	DIS/2/228/2014-MUM	0	0	0	N	TIPS INDUSSTRY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363054	61	SUMMERTRONIC GOA	2015	121	6	DIS-2-228-2015-MUM	0.55	0x0000A48800000000	2015-04-28 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2/228/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363055	61	SUMMERTRONIC GOA	2015	121	6	DIS-2-228-2015-MUM	0.55	0x0000A48800000000	2015-04-28 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2/228/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363056	44	CAPTAIN AMERICA-3 TEAM TOY TAG-2	2016	121	6	DIS-2-228-2016-MUM	0.2	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1296/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363057	85	THE PURE CONCEPT	2012	121	6	DIS-2-229-2012-MUM	0.4	0x0000A0A600000000	2012-08-07 00:00:00	RELIANCE MEDIA WORKS LTD, INDIA	12	0	0	DIS/1228/2012-MUM	0	0	0	N	RELIANCE MEDIA WORKS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363058	61	ONLY GOD FORGIVES	2013	121	6	DIS-2-229-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	VINOD CHOPRA FILMS PVT. LTD. INDIA	12	0	0	DIS/954/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363059	44	TRAILER OF FILM- 18,11.....A CODE SECRESY	2014	121	6	DIS-2-229-2014-MUM	1.15	0x0000A32400000000	2014-05-07 00:00:00	ULTIMATE PICTURES, INDIA	12	0	0	DIS/T/159/2014-MUM	0	0	0	N	ULTIMATE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363060	51	PROMO NO. 1 TO 4 OF FILM DREAM MALL	2015	121	6	DIS-2-229-2015-MUM	0.5	0x0000A48800000000	2015-04-28 00:00:00	M/S WHITE LOIN PICTURES MUMBAI	12	0	0	DIS/2/229/2015	0	0	0	N	M/S WHITE LOIN PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363061	54	TRAILER NO. 2 OF FILM 'KAPTAAN'	2016	121	6	DIS-2-229-2016-MUM	1.3	0x0000A5F700000000	2016-04-29 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/241/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363062	44	JANUNA..STILL FLOWS BY	2015	121	2	DIS-2-23-15-KOL	8.16	0x0000A49F00000000	2015-05-21 00:00:00	MS. SARGISTHA MALTI	12	0	0	DIS-2-23-15-KOL	0	0	0	N	MS. SHAR SARINISTA NAITI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363063	42	TRAILER OF GAME PLAN (PROMO NO: 1 TO 4)	2016	122	2	DIS-2-23-16-KOL	1.15	0x0000A60A00000000	2016-05-18 00:00:00	M/S OMAX N'TERTAINMENT	12	0	0	DIS/2/23/16	0	0	0	N	M/S OMAX N'TERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363064	58	MAATTRAAN - TRAILER 2 - DIGITAL	2012	121	3	DIS-2-23-2012-CHEN	1.2	0x0000A0AD00000000	2012-08-14 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/23/2012	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363065	67	TRAILER OF FILM :DU LAFADOO'	2012	121	6	DIS-2-23-2012-MUM	3.5	0x00009FF200000000	2012-02-09 00:00:00	JAI BHOLE MOTION PICTURES, INDIA	12	0	0	DIS/T/157/2012-MUM	0	0	0	N	JAI BHOLE MOTION PICTURES, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363066	58	TRAILER NO. 2 OF ' NAGARAJACHOLAN M.A.MLA'	2013	122	3	DIS-2-23-2013-CHEN	2.7	0x0000A19700000000	2013-04-05 00:00:00	M/S V. HOUSE PRODUCTION	12	0	0	DIS/2/23/2013	0	0	0	Y	M/S V. HOUSE PRODUCITON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363067	59	TRAILER OF 'SAAHASAN'	2013	121	8	DIS-2-23-2013-HYD	0.12	0x0000A1B100000000	2013-05-01 00:00:00	SHRI B.V.S.N. PRASAD & B. BAPINEENU M/S. SRI VENKATESHWARA CINE CHITRA INDIA PVT .LTD	12	0	0	DIS/96/2013-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD & B. BAPINEENU M/S. SRI VENKATESHWARA CINE CHITRA INDIA PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363068	42	TRAILER OF KNOCK OUT	2013	122	2	DIS-2-23-2013-KOL	0	0x0000A25300000000	2013-10-10 00:00:00	M/S. J & R MOTION PICTURES PVT. LTD.	12	0	0	DIS-2-23-2013-KOL	0	0	0	N	M/S. J & R MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363069	54	TRAILER OF SARSA	2013	121	6	DIS-2-23-2013-MUM	0	0x0000A14300000000	2013-01-11 00:00:00	IMAGINATIONS ENTERTAINMENT, INDIA	12	0	0	DIS/T/25/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363070	58	ANJAAN-DIGITAL TRAILER1	2014	121	0	DIS-2-23-2014	1.9	0x0000A36900000000	2014-07-15 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIS (P) LTD,INDIA	12	0	0	DIS/T/65/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIS (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363071	59	TRAILER OF 'NUVVILA ....... NENILA '	2014	121	8	DIS-2-23-2014-HYD	1.4	0x0000A30F00000000	2014-04-16 00:00:00	INDURI RAJASEKHAR REDDY, M/S. AMOGH CREATIONS, INDIA	12	0	0	DIS/T/132/2014-HYD	0	0	0	Y	INDURI RAJASEKHAR REDDY, M/S. AMOGH CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363072	42	TRAILER OF GOPLE HOLEO SHOTTI SONG NO: (1&2)	2014	121	2	DIS-2-23-2014-KOL	5.27	0x0000A33900000000	2014-05-28 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-23-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363073	44	SONG NO .1 PINACOLADA OF DARR @ THE MALL	2014	121	6	DIS-2-23-2014-MUM	2.26	0x0000A2AF00000000	2014-01-10 00:00:00	M/S MULTI SCREEN MEDIA PVT LTD , INDIA	12	0	0	DIS/S/9/2014-MUM	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363074	44	SONG NO. 1 PINACOLADA OF DARR @ THE MALL	2014	121	6	DIS-2-23-2014-MUM (1)	2.26	0x0000A2AF00000000	2014-01-10 00:00:00	M/S MULTI SCREEN MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/23/2014	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363075	44	SONG NO 1 PINACOLADA DARR THE MALL	2014	121	6	DIS-2-23-2014-MUM (3)	2.26	0x0000A2AF00000000	2014-01-10 00:00:00	M/S MULTI SCEREEN MEDIA PVT LTD , INDIA	12	0	0	DIS/S/9/2014-MUM	0	0	0	N	M/S MULTI SCEREEN MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363076	59	IVANUKKU THANILA GANDAM-DIGITAL TRAILER 1	2015	121	3	DIS-2-23-2015-CHEN	1.6	0x0000A45200000000	2015-03-05 00:00:00	M/S. VVR CINE MASK, INDIA	12	0	0	DIS/T/14/2015-CHE	0	0	0	N	M/S. VVR CINE MASK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363077	59	TRAILER OF 'MOSAGALLAKU MOSAGADU'	2015	122	8	DIS-2-23-2015-HYD	1.43	0x0000A49100000000	2015-05-07 00:00:00	CH.SRI RANGA CHAKARAVARTHY, C/O. LAKSHMI NARASIMHA ENTERTAINMENTS,INDIA	12	0	0	DIS/192/2015-HYD	0	0	0	Y	CH.SRI RANGA CHAKARAVARTHY, C/O. LAKSHMI NARASIMHA ENTERTAINMENTS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363078	58	MARUTHU - DIGITAL TRAILER 2	2016	121	3	DIS-2-23-2016-CHEN	2.8	0x0000A60500000000	2016-05-13 00:00:00	G.N. ANBUCHELIAN M/S GOPURAM FILMS, INDIA	12	0	0	DIS/T/99/2016-CHE	0	0	0	N	G.N. ANBUCHELIAN M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363079	163	TRAILER OF SARDAAR GABBARSINGH	2016	121	8	DIS-2-23-2016-HYD	2.53	0x0000A5D300000000	2016-03-24 00:00:00	SHARRATH MARAR&SMT NEELIMA SHARRATH MARAR ,M/S. NORTHSTAR ENTERTAINMENT PVT LTD,INDIA	13	0	0	DIS/T/120/2016-HYD	0	0	0	N	SHARRATH MARAR ,M/S. NORTHSTAR ENTERTAINMENT PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363080	44	RAJASTHAN TOURISM HAUNTED VILLAGE	2016	121	6	DIS-2-23-2016-MUM	1	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION , INDIA	12	0	0	DIS/58/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363081	44	THUMBS UP - EK THE TIGER	2012	121	6	DIS-2-230-2012-MUM	1	0x0000A0A600000000	2012-08-07 00:00:00	AVITEL POST STUDIOS PVT. LTD., INDIA	12	0	0	DIS/1231/2012-MUM	0	0	0	N	AVITEL POST STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363082	61	THE BLING RING	2013	121	6	DIS-2-230-2013-MUM	0	0x0000A1C800000000	2013-05-24 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/956/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363083	84	TRAILER OF THE WORLD BEFORE HER	2014	121	6	DIS-2-230-2014-MUM	2.48	0x0000A32500000000	2014-05-08 00:00:00	NISHA KUMARI PAHUJA,INDIA	12	0	0	DIS/917/2014-MUM	0	0	0	N	NISHA KUMARI PAHUJA,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363084	51	TRAILER OF FILM : DHANGARWADA	2015	121	6	DIS-2-230-2015-MUM	2.4	0x0000A48800000000	2015-04-28 00:00:00	RAM LAXMAN PRODUCTIONS,INDIA	12	0	Social	DIS/2/230/2015	0	0	0	N	RAM LAXMAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363085	44	CAPTAIN AMERICA - 3: TEAM TOY TAG - 1	2016	121	6	DIS-2-230-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/1297/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363086	44	RELAXO HAWAII	2012	121	6	DIS-2-231-2012-MUM	0.3	0x0000A0A600000000	2012-08-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	0	DIS/1239/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363087	44	TRAILER NO. 2 OF SATYAGRAHA	2013	121	6	DIS-2-231-2013-MUM	1.35	0x0000A1C800000000	2013-05-24 00:00:00	RAKASH JHA PRODUCATION INDIA	12	0	0	DIS/2/231/2012	0	0	0	N	PRAKASH JHA PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363088	84	DUREX DO THE REX 2	2014	121	6	DIS-2-231-2014-MUM	1.3	0x0000A32600000000	2014-05-09 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	0	DIS/1004/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363089	44	TRAILER NO. 2 OF FILM '' P SE PM TAK ''	2015	121	6	DIS-2-231-2015-MUM	2.31	0x0000A48800000000	2015-04-28 00:00:00	PEN INDIA LTD, INDIA	12	0	0	DIS/2/231/2015	0	0	0	N	PEN INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363090	44	CAPTAIN AMERICA - 3 : TEAM YOUTH TAG-1	2016	121	6	DIS-2-231-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1293/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363091	44	CAPTAIN AMERICA -3 :TEAM YOUTH TAG-1	2016	121	6	DIS-2-231-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/231/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363092	44	PROMO NO 2 : ONCE UPON A TIME IN MUMBAI AGAIN	2013	121	6	DIS-2-232-2013-MUM	0.48	0x0000A1CB00000000	2013-05-27 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	DIS/966/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363093	44	UNCONTROLLED CINEMA - THE MAKING OF MISS LOVELY	2014	121	6	DIS-2-232-2014-MUM	25	0x0000A32600000000	2014-05-09 00:00:00	M/S. FUTURE EAST FILM PVT. LTD., INDIA	12	0	0	DIS/913/2014-MUM	0	0	0	Y	M/S. FUTURE EAST FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363094	61	TRL OF 'YOUTH'	2015	121	6	DIS-2-232-2015-MUM	0.5	0x0000A48800000000	2015-04-28 00:00:00	CHERRY TREE PRODUCTIONS,INDIA	12	0	0	DIS/2/232/2015	0	0	0	N	CHERRY TREE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363095	44	CAPTAIN AMERICA -3 TEAM KIDS TAG -2	2016	121	6	DIS-2-232-2016-MUM	0.2	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/2/232/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363096	44	TRAILER NO. 2 OF KAMAAL DHAMAAL MALAMAAAL	2012	121	6	DIS-2-233-2012-MUM	1.3	0x0000A0A900000000	2012-08-10 00:00:00	PRECEPT PICTURES, INDIA	12	0	0	DIS/T/1252/2012-MUM	0	0	0	N	PRECEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363097	61	SUMMERLAND	2013	121	6	DIS-2-233-2013-MUM	1	0x0000A1CC00000000	2013-05-28 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/2/233/2013	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363098	51	TRAILER : MAHADU	2014	121	6	DIS-2-233-2014-MUM	1.3	0x0000A32900000000	2014-05-12 00:00:00	SANDESH BHANDARE PRODUCTIONS,INDIA	12	0	0	DIS/T/250/2014-MUM	0	0	0	N	SANDESH BHANDARE PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363099	51	TRAILER NO. 3 'NAGRIK'	2015	121	6	DIS-2-233-2015-MUM	2.3	0x0000A48800000000	2015-04-28 00:00:00	SACCHI ENTERTAINMENT, INDIA	12	0	0	DIS/2/233/2015	0	0	0	N	SACCHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363100	44	CAOTAUB AMERICA- 3 TEAM YOUTH TAG-2	2016	121	6	DIS-2-233-2016-MUM	0.2	0x0000A5F700000000	2016-04-29 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	DIS/2/233/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363101	61	GUESS CLOTHING	2012	121	6	DIS-2-234-2012-MUM	0.3	0x0000A0A900000000	2012-08-10 00:00:00	DIGITAL MAGIC PRODUCTION INDIA	12	0	0	DIS/1271/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363102	59	TRAILER OF PSYCHO DUBBED VERSION OF PSYCHO	2013	121	6	DIS-2-234-2013-MUM	1.44	0x0000A1CC00000000	2013-05-28 00:00:00	CALIBER FILMS PVT. LTD., INDIA	12	0	0	DIS/2/234/2013	0	0	0	N	CALIBER FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363103	54	TRAILER OF SIKKA	2014	121	6	DIS-2-234-2014-MUM	1.3	0x0000A32A00000000	2014-05-13 00:00:00	24 SEVEN INDIA	12	0	0	DIS/2/234/2014	0	0	0	N	24 SEVEN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363104	51	TRAILER NO. 4 'NAGRIK'	2015	121	6	DIS-2-234-2015-MUM	0.38	0x0000A48800000000	2015-04-28 00:00:00	SACCHI ENTERTAINMENT, INDIA	12	0	0	DIS/2/234/2015	0	0	0	N	SACCHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363105	45	PROMO NO 1 TO 5 AD FILM ZIOX MOBILE	2016	121	6	DIS-2-234-2016-MUM	1.45	0x0000A5F700000000	2016-04-29 00:00:00	IMPACT ONE , INDIA	12	0	0	DIS/1241/2016-MUM	0	0	0	N	IMPACT ONE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363106	44	TRAILER OF FILM 'AJAB GAZABB LOVE'	2012	121	6	DIS-2-235-2012-MUM	2.56	0x0000A0A900000000	2012-08-10 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	DIS/T/1278/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363107	61	RED BULL	2013	121	6	DIS-2-235-2013-MUM	1	0x0000A1CC00000000	2013-05-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/235/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363108	44	TRAILER NO 3: PIZZA (3D)	2014	121	6	DIS-2-235-2014-MUM	2.2	0x0000A32A00000000	2014-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/235/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363109	51	SONG: ISHQACHI DHUNDI OF FILM WANTED BATKO NO. 1	2015	121	6	DIS-2-235-2015-MUM	2.14	0x0000A48900000000	2015-04-29 00:00:00	DREAMCATCHERZ MOTION PICTURE INDIA	12	0	0	DIS/2/235/2015	0	0	0	N	DREAMCATCHERZ MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363110	64	TRAILER OF KHAN BOLE MORA KANGANA	2012	121	6	DIS-2-236-2012-MUM	3.4	0x0000A0C800000000	2012-09-10 00:00:00	M/S J.M. BROTHERS,INDIA	12	0	0	DIS/T/1302/2012-MUM	0	0	0	N	M/S J.M. BROTHERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363111	44	TERI ADA PART 1	2013	121	6	DIS-2-236-2013-MUM	59	0x0000A1CC00000000	2013-05-28 00:00:00	SANJAY FILMS UNIVERSAL, INDIA	12	0	0	DIS/2/236/2013	0	0	0	Y	SANJAY FILMS UNIVERSAL, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363112	64	PROMO NO. 1 &2 OF FILM HUM BANI BIHARI TIGER	2014	121	6	DIS-2-236-2014-MUM	1	0x0000A32C00000000	2014-05-15 00:00:00	SHIV SHAKTI PRODUCATION ENTERTAINMENT INDIA	12	0	0	DIS/2/236/2014	0	0	0	N	SHIV SHAKTI PRODUCATION ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363113	85	CHEMISTRY	2015	121	6	DIS-2-236-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD, INDIA	12	0	0	DIS/2/236/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363114	48	TRAILER OF SAAJAN AHAN BEENA	2012	121	6	DIS-2-237-2012-MUM	3.2	0x0000A0A900000000	2012-08-10 00:00:00	MAA SHARADE FILMS, INDIA	12	0	0	DIS/T/1282/2012-MUM	0	0	0	N	MAA SHARADE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363115	44	NEW MOVIES ON MAX	2013	121	6	DIS-2-237-2013-MUM	0.4	0x0000A1CC00000000	2013-05-28 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/237/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363116	44	TRAILER NO - 03 OF FILM - LEKAR HUM DEEWANA DIL	2017	121	6	DIS-2-237-2014-MUM	3.6	0x0000A77E00000000	2017-05-25 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	DIS/2/237/2014	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363117	51	TRL NO.2 PANHALA	2015	121	6	DIS-2-237-2015-MUM	1	0x0000A48900000000	2015-04-29 00:00:00	AJNA MOTIN PICTURE COMPANY,INDIA	12	0	0	DIS/2/237/2015	0	0	0	N	AJNA MOTIN PICTURE COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363118	64	TRAILER OF'HAMAR SAIYAAN DRAGOA'	2012	121	6	DIS-2-238-2012-MUM	4	0x0000A0A900000000	2012-08-10 00:00:00	SHIVASHISH CINE VISION,INDIA	12	0	0	DIS/T/1208/2012-MUM	0	0	0	N	SHIVASHISH CINE VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363119	61	OZO DEO	2013	121	6	DIS-2-238-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	FIZIKEM HEALTH & BEAUTY CARE, INDIA	12	0	0	DIS/2/238/2013	0	0	0	N	FIZIKEM HEALTH & BEAUTY CARE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363120	44	TRAILER NO. -02 , OF FILM LEKAR HUM DEEWANA DIL	2014	121	6	DIS-2-238-2014-MUM	2.16	0x0000A32D00000000	2014-05-16 00:00:00	MADDOCK FILMS PVT. LTD.,INDIA	12	0	0	DIS/2/238/2014	0	0	0	N	MADDOCK FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363121	51	TRAILER: TIME (BARA-VAIT)	2015	121	6	DIS-2-238-2015-MUM	1	0x0000A48900000000	2015-04-29 00:00:00	VRG MOTION PICTURES PVT.LTD, INDIA	12	0	0	DIS/2/238/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363122	44	TRAILER NO. 2 OF 'JEEENA HAI TOH THOK DAAL'	2012	121	6	DIS-2-239-2012-MUM	1.31	0x0000A0A900000000	2012-08-10 00:00:00	RASH PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/1229/2012-MUM	0	0	0	Y	RASH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363123	44	TRAILER OF FILM - EK BURA AADMI	2013	121	6	DIS-2-239-2013-MUM	1.3	0x0000A1CD00000000	2013-05-29 00:00:00	PHILIND MOTION PICTURES PVT. LTD. INDIA	12	0	Social	DIS/2/239/2013	0	0	0	N	PHILIND MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363124	44	TRAILER NO. -1 OF FILM - TITLE	2014	121	6	DIS-2-239-2014-MUM	2	0x0000A33000000000	2014-05-19 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	DIS/2/239/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363125	51	SONG : DISHIL TU KADHI TARI OF FILM WANTED BAYKO NO. 1	2015	121	6	DIS-2-239-2015-MUM	2.1	0x0000A48900000000	2015-04-29 00:00:00	DREAMCATCHERZ MOTION PICTURE, INDIA	12	0	0	DIS/2/239/2015	0	0	0	N	DREAMCATCHERZ MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363126	44	TRAILER OF PLAN -B JUMARI TELAIYA -2	2015	122	2	DIS-2-24-15-KOL	4.8	0x0000A4A000000000	2015-05-22 00:00:00	ABHISEK DVIVEDI	12	0	0	DIS-2-24-15-KOL	0	0	0	N	ABHISEK DVIVEDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363127	42	TRAILER OF GAME PLAN	2016	122	2	DIS-2-24-16-KOL	1.49	0x0000A60800000000	2016-05-16 00:00:00	M/S DMAX N'TERTAINMENT	12	0	0	DIS-2-24-16-KOL	0	0	0	N	M/S DMAX N'TERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363128	58	MATHIL MEL POONAI-TRAILER	2012	121	3	DIS-2-24-2012-CHEN	2	0x0000A0B000000000	2012-08-17 00:00:00	PEENNICS CREATIONS PVT LTD G. GOPALKRISHNAN, INDIA	12	0	0	DIS/2/24/2012	0	0	0	N	PEENNICS CREATIONS PVT LTD G. GOPALKRISHNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363129	64	TRAILER OF THE FILM '' DURGA ''	2012	121	6	DIS-2-24-2012-MUM	5	0x00009FF200000000	2012-02-09 00:00:00	VIJAY-LAXMI INTERNATIONAL, PATNA	12	0	0	DIS/2/24/2012	0	0	0	Y	VIJAY-LAXMI INTERNATIONAL, PATNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363130	59	TRAILER OF 'ACTION (WITH ENTERTAINMENT)'	2013	120	8	DIS-2-24-2013-HYD	0.128	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI S. RAMABRAHMAM, M/S A.K. ENTERTAINMENTS INDIA PVT. LTD.	12	0	0	DIS/113/2013-HYD	0	0	0	Y	SHRI S. RAMABRAHMAM, M/S A.K. ENTERTAINMENTS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363131	42	TRAILER OF LOAFER	2013	122	2	DIS-2-24-2013-KOL	0	0x0000A26700000000	2013-10-30 00:00:00	M/S. VIBHA ARTS & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-24-2013-KOL	0	0	0	N	M/S. VIBHA ARTS & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363132	43	TRAILER OF FIM .1 & 2 'GHAYAL'	2013	121	6	DIS-2-24-2013-MUM	4.3	0x0000A14300000000	2013-01-11 00:00:00	ARYAN RAJ FILMS, INDIA	12	0	0	DIS-T-156-2013-MUM	0	0	0	N	ARYAN RAJ FILMS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363133	58	PULI PAARVRI - TRAILER	2014	121	0	DIS-2-24-2014	2.2	0x0000A36A00000000	2014-07-16 00:00:00	S. MADHAN, INDIA	12	0	Social	DIS/T/50/2014-CHE	0	0	0	Y	M/S. VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363134	59	IT'S MY LIFE (MAA JEEVITHAM MAA ISTAM)	2013	121	8	DIS-2-24-2014-HYD	0	0x0000A1AA00000000	2013-04-24 00:00:00	S. SRINIVASULU NAIDU,M/S. YASAWINI REELS,INDIA	12	0	0	DIS/T/302/2013-HYD	0	0	0	Y	S. SRINIVASULU NAIDU,M/S. YASAWINI REELS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363135	42	TRAILER OF GOLPO NOLEO SHOTTI	2014	122	2	DIS-2-24-2014-KOL	1.57	0x0000A33900000000	2014-05-28 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-24-2014-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363136	58	IVANUKKU THANILA GANDAM-DIGITAL TRAILER2	2015	121	3	DIS-2-24-2015-CHEN	1.9	0x0000A45200000000	2015-03-05 00:00:00	M/S. VVR CINE MASK,INDIA	12	0	0	DIS/T/15/2015-CHE	0	0	0	N	M/S. VVR CINE MASK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363137	61	TRAILER OF 'THE ANGREG-2'	2015	121	8	DIS-2-24-2015-HYD	1.2	0x0000A49100000000	2015-05-07 00:00:00	M. SRIDHAR RAO, C/O SRIDHAR CINEMA,INDIA	12	0	0	DIS/198/2015-HYD	0	0	0	Y	M. SRIDHAR RAO, C/O SRIDHAR CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363138	54	WAAPASI	2015	121	6	DIS-2-24-2015-MUM	24.1	0x0000A42200000000	2015-01-16 00:00:00	M/S. VERTIKA FILMS, INDIA	12	0	0	DIS/2/24/2015	0	0	0	N	M/S. VERTIKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363139	59	MADHA GAJA RAJA - DIGITAL TRAILER 1	2016	121	3	DIS-2-24-2016-CHEN	0	0x0000A60B00000000	2016-05-19 00:00:00	M/S GEMINI FILM CIRCUIT, INDIA	12	0	0	DIS/T/100/2016-CHE	0	0	0	N	M/S GEMINI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363140	59	THEATRICAL TRAILER OF 'RUDRA I.P.S.(A MAN IN ACTION)	2016	121	8	DIS-2-24-2016-HYD	1.13	0x0000A5D300000000	2016-03-24 00:00:00	T.RAJASEKHAR REEDY,INDIA	12	0	0	DIS/T/92/2016-HYD	0	0	0	Y	T.RAJASEKHAR REEDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363141	44	KYA KOOL HAI HUM 3 -PASS MY ORDER	2016	121	6	DIS-2-24-2016-MUM	0.2	0x0000A58C00000000	2016-01-13 00:00:00	BALAJI TELEFILM LTD ,INDIA	12	0	0	DIS/84/2016-MUM	0	0	0	N	BALAJI TELEFILM LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363142	44	TRAILEER NO. 1 OF CHAKRAYUH	2012	121	6	DIS-2-240-2012-MUM	3.31	0x0000A0AD00000000	2012-08-14 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/T/1305/2012-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363143	61	ARTISE	2013	121	6	DIS-2-240-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/972/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363144	51	SONG : ME NATRANGI NAR OF FILM PUNHA GODHAL PUNHA MUJRA	2014	121	6	DIS-2-240-2014-MUM	3.27	0x0000A33000000000	2014-05-19 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILMS,INDIA	12	0	0	DIS/S/47/2014-MUM	0	0	0	N	SIDDHIVINAYAK INTERNATIONAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363145	51	TRAILER OF FILM : DREAM MALL	2015	121	6	DIS-2-240-2015-MUM	1.13	0x0000A48900000000	2015-04-29 00:00:00	WHITE LION PICTURES, INDIA	12	0	0	DIS/2/240/2015	0	0	0	N	WHITE LION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363146	44	'LIFE OK - SAVDHAAN INDIA'	2012	121	6	DIS-2-241-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2/241/2012	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363147	44	TRAILER OF FILM TARA- THE JOUREY OF LOVE & PASSION	2013	121	6	DIS-2-241-2013-MUM	0	0x0000A1CD00000000	2013-05-29 00:00:00	M/S KUMAR RAJ PRODUCTIONS. INDIA	12	0	0	DIS/2/24/2013	0	0	0	N	M/S KUMAR RAJ PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363148	51	PROMO NO. 1 TO 6 : CITIZEN	2014	121	6	DIS-2-241-2014-MUM	1.3	0x0000A33000000000	2014-05-19 00:00:00	KRISHNARAAJ FILMS, INDIA	12	0	0	DIS/2/241/2014	0	0	0	N	KRISHNARAAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363149	44	TRAILER Of FILM '' DANCE DOSTI AUR ISHQOOL DEODING TEENAGERS ''	2015	121	6	DIS-2-241-2015-MUM	2.3	0x0000A48900000000	2015-04-29 00:00:00	M/S SUNITA CHALCHITRA, INDIA	12	0	0	DIS/2/241/2015	0	0	0	N	M/S SUNITA CHALCHITRA, NEW MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363150	64	TRAILER NO. 2 OF GANGA DEVI	2012	121	6	DIS-2-242-2012-MUM	6.13	0x0000A0AF00000000	2012-08-16 00:00:00	DAXNA FILM, INDIA	12	0	0	DIS/T/1326/2012-MUM	0	0	0	Y	DAXNA FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363151	44	TRAILER OF FILM - OOPS A DESI	2013	121	6	DIS-2-242-2013-MUM	1	0x0000A1CD00000000	2013-05-29 00:00:00	ARTISTIC CRAB ENTERTAINMENT, INDIA	12	0	0	DIS/2/24/2013-MUM	0	0	0	N	ARTISTIC CRAB ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363152	44	TRAILER NO - 02 OF FILM VILLAIN	2014	121	0	DIS-2-242-2014	2.14	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/2/242/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363153	44	TRAILER NO - 02 OF FILM - VILLAIN	2014	121	6	DIS-2-242-2014-MUM	2.14	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/2/242/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363154	54	TRL NO 2 OF FILM- MITTI NA PHAROL JOGIYA	2015	121	6	DIS-2-242-2015-MUM	1	0x0000A48B00000000	2015-05-01 00:00:00	RAM AVTAR ART FILMS,INDIA	12	0	0	DIS/2/242/2015	0	0	0	N	RAM AVTAR ART FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363155	43	TRAILER OF VIDHATA	2012	121	6	DIS-2-243-2012-MUM	2.55	0x0000A0AF00000000	2012-08-16 00:00:00	CRYSTAL FILMS, INDIA	12	0	0	DIS/2/243/2012	0	0	0	Y	CRYSTAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363156	61	VOGUE EYEWEAR	2013	121	6	DIS-2-243-2013-MUM	2	0x0000A1CE00000000	2013-05-30 00:00:00	SOLVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	0	DIS-2-243-2013	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363157	82	ALBUM: SWEDISH HOUSE MAFIA-LEAVE THE WORLD BEHING PART-1	2014	121	6	DIS-2-243-2014-MUM	38.41	0x0000A33000000000	2014-05-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	0	DIS/813/2014-MUM	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363158	44	FACE OF SHADOW	2015	121	6	DIS-2-243-2015-MUM	8.35	0x0000A48B00000000	2015-05-01 00:00:00	KING'S MOTION PICTURES, INDIA	12	0	0	DIS/906/2015-MUM	0	0	0	N	KING'S MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363159	44	TRAILER OF OH MY GOD	2012	121	6	DIS-2-244-2012-MUM	3.19	0x0000A0AF00000000	2012-08-16 00:00:00	VIS COM 18 PVT. L;TD. INDIA	12	0	0	DIS/T/1215/2012-MUM	0	0	0	N	VIS COM 18 PVT. L;TD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363160	44	TRAILER NO 2 OF FILM-POLICEGIRI	2013	121	6	DIS-2-244-2013-MUM	1	0x0000A1CE00000000	2013-05-30 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD, INDIA	12	0	0	DIS/2/244/2013	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363161	44	TRAILER NO - 03 OF FILM - VILLAIN	2014	121	6	DIS-2-244-2014-MUM	2.18	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/T/269/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363162	61	CHEMISTRY	2015	121	6	DIS-2-244-2015-MUM	0.45	0x0000A48B00000000	2015-05-01 00:00:00	MARVEL ,ENTERTAINMENT,INDIA	12	0	Social	DIS/2/244/2015	0	0	0	N	MARVEL ,ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363163	44	TRAILER NO. 2 OF AB TO SAMBHAL	2012	121	6	DIS-2-245-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	HIND PICTURES, INDIA	12	0	0	DIS/T/1344/2012-MUM	0	0	0	N	HIND PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363164	61	LENOVA ELEVATOR	2013	121	6	DIS-2-245-2013-MUM	0.3	0x0000A1CE00000000	2013-05-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/245/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363165	44	TRAILER NO -04 OF FILM - VILLAIN	2014	121	6	DIS-2-245-2014-MUM	2.14	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LTD , INDIA	12	0	0	DIS/T/267/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363166	67	TRAILER OF CHHALIYA	2015	121	6	DIS-2-245-2015-MUM	2.34	0x0000A48B00000000	2015-05-01 00:00:00	VIJAY VAMAN FILM PRODUCTIONS INDIA	12	0	0	DIS/2/245/2015	0	0	0	Y	VIJAY VAMAN FILM PRODUCTIONS DHAMTARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363167	44	TRAILER OF FILM 'RIWAYAT'	2012	121	6	DIS-2-246-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	DR. SANJAY K. PATOLE, HORIZON FILMS PVT. LTD. INDIA	12	0	0	DIS/T/1360/2012-MUM	0	0	0	N	DR. SANJAY K. PATOLE, HORIZON FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363168	64	TRAILER OF FILM 'SAJNI PUKARE NADIYA KINARE'	2013	121	6	DIS-2-246-2013-MUM	2.3	0x0000A1CE00000000	2013-05-30 00:00:00	MR. ANAND KISOR SINGH, M/S SAWEE FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/246/2013	0	0	0	N	MR. ANAND KISOR SINGH, M/S SAWEE FILMS ENTERTAINMENT, MUMBIAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363169	44	TRAILER NO. 05 OF FILM - VILLAIN	2014	121	6	DIS-2-246-2014-MUM	2.18	0x0000A33000000000	2014-05-19 00:00:00	BALAJI MOTION PICTURES LTD,  INDIA	12	0	0	DIS/2/246/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363170	51	TRAILER NO. 2 FILM YUDH ASHTITVACHI LADHI	2015	121	6	DIS-2-246-2015-MUM	1	0x0000A48B00000000	2015-05-01 00:00:00	SHRADDHA ENTERTAINMENT MUMBAI	12	0	0	DIS/2/246/2015	0	0	0	N	SHRADDHA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363171	43	TRAILER OF FILM-KATTI KHICHDI MEETHI CHAAS	2012	121	6	DIS-2-247-2012-MUM	3.9	0x0000A0B400000000	2012-08-21 00:00:00	PINK PURPLE PRODUCTION,INDIA	12	0	0	DIS/T/1353/2012-MUM	0	0	0	N	PINK PURPLE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363172	44	'YAARIYAAN'	2013	121	6	DIS-2-247-2013-MUM	0	0x0000A1CE00000000	2013-05-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	DIS-T-307-2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363173	44	TRAILER NO-2 OF MACHHLI JAL KI RANI HAI	2014	121	6	DIS-2-247-2014-MUM	1	0x0000A33100000000	2014-05-20 00:00:00	SHRI WARDHMAN MOVIE VENTURES PVT. LTD., INDIA	12	0	0	DIS/2/247/2014	0	0	0	N	SHRI WARDHMAN MOVIE VENTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363174	51	SONG GHWUNI JASHIL OF FILM DAGADABAICHI CHAAL	2015	121	6	DIS-2-247-2015-MUM	5.21	0x0000A48B00000000	2015-05-01 00:00:00	JAI BHOLE FILMS PRODUCTION MUMBAI	12	0	0	DIS/2/247/2015	0	0	0	N	JAI BHOLE FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363175	61	MAGNUM BROWN IS IN -1	2015	120	6	DIS-2-2477-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	SPLICE STUDIOZ , INDIA	12	0	0	DIS/2402/2015-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363176	44	TRAILER NO 3 OH MY GOD	2012	121	6	DIS-2-248-2012-MUM	1.3	0x0000A0B400000000	2012-08-21 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/1277/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363177	44	SONG PROMO OF:B.A.PASS	2013	121	6	DIS-2-248-2013-MUM	1.3	0x0000A1CF00000000	2013-05-31 00:00:00	AJAY BAHL/TONGA TALKIES ,INDIA	12	0	0	DIS-2-248-2013-MUM	0	0	0	N	AJAY BAHL/TONGA TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363178	44	TRL NO.1: RUNNING SHAADI.COM	2014	121	6	DIS-2-248-2014-MUM	2.43	0x0000A33200000000	2014-05-21 00:00:00	RISING SUN FILMS (P) LTD.,INDIA	12	0	Social	DIS/2/248/2014	0	0	0	N	RISING SUN FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363179	61	SONG: FLORENCE+THE MACHIN - SHIP TO WRECK	2015	121	6	DIS-2-248-2015-MUM	4.3	0x0000A48B00000000	2015-05-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, INDIA	12	0	0	DIS/2/248/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363180	51	TRAILER: AAYNA KA BAYNA	2012	121	6	DIS-2-249-2012-MUM	1.3	0x0000A0B400000000	2012-08-21 00:00:00	AKSHARA FILMS DIVISION,INDIA	12	0	0	DIS/T/1368/2012-MUM	0	0	0	N	AKSHARA FILMS DIVISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363181	61	UTV STARS	2013	121	6	DIS-2-249-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/2/249/2013-MUM	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363182	44	TRAILER OF-THE UNTOLD STORY AAHINSA	2014	121	6	DIS-2-249-2014-MUM	0.58	0x0000A33200000000	2014-05-21 00:00:00	DOWN TO EARTH ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2/249/2014	0	0	0	Y	DOWN TO EARTH ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363183	44	TRILER OF FILM SURKHAAN	2015	121	6	DIS-2-249-2015-MUM	1.3	0x0000A48C00000000	2015-05-02 00:00:00	M/S GOLDENGATE CREATIONS, INDIA	12	0	0	DIS/2/249/2015	0	0	0	N	M/S GOLDENGATE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363184	42	SEC. 498A. 'THE WEAPON OF THE WOMAN'	2015	122	2	DIS-2-25-15-KOL	29.1	0x0000A4A000000000	2015-05-22 00:00:00	MR. MANASH KR. TALUKDAR	12	0	0	DIS-2-25-15-KOL	0	0	0	Y	MR. MANASH KR. TALUKDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363185	42	TRAILER OF SHORORIPU (PROMO NO : 1 TO 5 ) & SONG NO : 1 TO 40	2016	122	2	DIS-2-25-16-KOL	9.48	0x0000A60A00000000	2016-05-18 00:00:00	M/S FAR FOUR FILMS	12	0	0	DIS-2-25-16-KOL	0	0	0	N	M/S FAR FOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363186	64	TRAILER OF PREET NA JNE KAUNO REET	2012	121	6	DIS-2-25-2012-MUM	3.3	0x00009FF300000000	2012-02-10 00:00:00	M/S MANTOSH FILM PRODUCTIONS, MUMBAI	12	0	Others	DIS2/25/2012	0	0	0	N	M/S MANTOSH FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363187	58	TRAILER NO 1 OF THAGARARU	2013	122	3	DIS-2-25-2013-CHEN	1.4	0x0000A1A400000000	2013-04-18 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	DIS/2/25/2013	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363188	58	JAMEEN	2013	122	8	DIS-2-25-2013-HYD	0	0x0000A1BA00000000	2013-05-10 00:00:00	SMT P. SUCHITRA DORA M/S. AISWHARYA CREATIONS	13	0	0	DIS/110/2013-HYD	0	0	0	N	SMT P. SUCHITRA DORA M/S. AISWHARYA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363189	42	TRAILER OF SABDHAN (PROMO NO. 1-7 & SONG NO. 1-2)	2013	122	2	DIS-2-25-2013-KOL	9.15	0x0000A26D00000000	2013-11-05 00:00:00	MS. RANI ROY	12	0	0	DIS/2/25/2013	0	0	0	N	MS. RANI ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363190	67	TRAILER OF FILM - 'MOHI DAARE'	2017	121	6	DIS-2-25-2013-MUM	3.6	0x0000A6F800000000	2017-01-11 00:00:00	M/S. SUDHARAJ FILMS PRODUCTION, INDIA	12	0	0	DIS/2/25/2013-MUM	0	0	0	N	M/S. SUDHARAJ FILMS PRODUCTION, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363191	58	AAAAH-DIGITAL TRAILER NO.1	2014	121	0	DIS-2-25-2014	1.3	0x0000A36A00000000	2014-07-16 00:00:00	ER.V.LOGANATHAN,INDIA	12	0	0	DIS/T63/2014-CHE	0	0	0	N	M/S KTVR CREATIVE FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363192	59	TRAILER OF 'MISSED CALL'	2014	121	8	DIS-2-25-2014-HYD	1	0x0000A31800000000	2014-04-25 00:00:00	SINGAPALLY JAGADISH SUBRAHMANYAM,INDIA	12	0	0	DIS/T/162/2014-HYD	0	0	0	N	SINGAPALLY JAGADISH SUBRAHMANYAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363193	42	TRAILER OF HRID NAJHAREY   SONG NO:1 TO 3 PROMO NO:1 TO 6	2014	121	2	DIS-2-25-2014-KOL	9.53	0x0000A33000000000	2014-05-19 00:00:00	M/S  AYAAN PRIYANSHI FILMS PVT.LTD	12	0	0	DIS-2-25-2014-KOL	0	0	0	N	M/S  AYAAN PRIYANSHI FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363194	44	TRAILER OF THE FILM KARAR- THE DEAL	2014	121	6	DIS-2-25-2014-MUM	3	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI CINE ARTS, INDIA	12	0	0	DIS/T/10/2014-MUM	0	0	0	N	SHRI CINE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363195	58	KAALAKATTAM-DIGITAL TRAILER 3	2015	121	3	DIS-2-25-2015-CHEN	2.3	0x0000A45200000000	2015-03-05 00:00:00	JAY INDIRA MOVIES (A BASKAR), INDIA	12	0	0	DIS/T/42/2015-CHE	0	0	0	Y	JAY INDIRA MOVIES (A BASKAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363196	59	TRAILER OF 'PANDAGA CHESUKO'	2015	121	8	DIS-2-25-2015-HYD	1.4	0x0000A48C00000000	2015-05-02 00:00:00	P.KIREETI,C/O.UNITED(KIREETI)MOVIES LTD,INDIA	12	0	0	DIS/T/200/2015-HYD	0	0	0	Y	P.KIREETI,C/O.UNITED(KIREETI)MOVIES LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363197	44	TRAILER OF FILM- DIMAAG KA DAHI	2015	121	6	DIS-2-25-2015-MUM	2.2	0x0000A42200000000	2015-01-16 00:00:00	DAILY MULTIMEDIA LTD, INDIA	12	0	0	DIS/2/25/2015	0	0	0	N	DAILY MULTIMEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363198	59	RAYUDU - DIGITAL TRAILER 1	2016	121	3	DIS-2-25-2016-CHEN	2.7	0x0000A60B00000000	2016-05-19 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	12	0	0	DIS/T/101/2016-CHE	0	0	0	N	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363199	59	RAAJA CHEYYI VESTHE	2016	121	8	DIS-2-25-2016-HYD	1.2	0x0000A5D700000000	2016-03-28 00:00:00	K. RANGANATHA SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/T/117/2016-HYD	0	0	0	N	K. RANGANATHA SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363200	61	JAGUAR	2012	121	6	DIS-2-250-2012-MUM	1	0x0000A0B500000000	2012-08-22 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/1232/2012-MUM	0	0	0	Y	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363201	51	SAGYA SUVVERYACHI RAATI OF FILM KUNI GHAR DETA KA GHAR	2017	121	6	DIS-2-250-2013-MUM	3.49	0x0000A77100000000	2017-05-12 00:00:00	SAGAR BANGAR BANGERA PRODUCTIONS. INDIA	12	0	0	DIS/S/39/2013-MUM	0	0	0	N	SAGAR BANGAR BANGERA PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363202	44	TRL NO,2: HUMPTY SHARMA KI DULHANIA	2014	121	6	DIS-2-250-2014-MUM	2.55	0x0000A33200000000	2014-05-21 00:00:00	DHARMA PRODUCTION PVT LTD INDIA	12	0	0	DIS/T/274/2014-MUM	0	0	0	Y	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363203	61	AMY	2015	121	6	DIS-2-250-2015-MUM	1.23	0x0000A48C00000000	2015-05-02 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2/250/2015	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363204	44	MAX DIRTY KHABAR TEA STALL	2012	121	6	DIS-2-251-2012-MUM	0.4	0x0000A0B600000000	2012-08-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/1367/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363205	51	TRAILER OF KUNI GHAR DETA KA GHAR	2013	121	6	DIS-2-251-2013-MUM	1.15	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS INDIA	12	0	0	DIS-2-251-2013	0	0	0	N	SAGAR BANGERA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363206	61	THE HOMESMAN	2014	121	6	DIS-2-251-2014-MUM	1.19	0x0000A33400000000	2014-05-23 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	DIS/1072/2014-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363207	44	CLORS - IIFA AWARDS - 2015	2017	121	6	DIS-2-251-2015-MUM	1	0x0000A79E00000000	2017-06-26 00:00:00	M/S SANCTUITY, INDIA	12	0	0	DIS/2/251/2015	0	0	0	N	M/S SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363208	51	TRAILER OF NO ENTRY PUDHE DHOKA AAHE	2012	121	6	DIS-2-252-2012-MUM	2.28	0x0000A0B700000000	2012-08-24 00:00:00	UNDERGROUND FILMS, INDIA	12	0	0	DIS/T/1389/2012-MUM	0	0	0	N	UNDERGROUND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363209	51	SONG HE PREM KAHANI OF FILM KUNI GHAR DETA KA GHAR	2013	121	6	DIS-2-252-2013-MUM	5.1	0x0000A1CF00000000	2013-05-31 00:00:00	SAGAR BANGERA PRODUCTIONS, INDIA	12	0	0	DIS/2/252/2013	0	0	0	N	SAGAR BANGERA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363210	61	THE ROVER	2014	121	6	DIS-2-252-2014-MUM	2.12	0x0000A33400000000	2014-05-23 00:00:00	VINOD CHO[RA PRODUCTION INDIA	12	0	0	DIS/2/252/2014	0	0	0	N	VINOD CHO[RA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363211	82	PREGA NEWS SHILPA SHETTY BABY	2015	121	6	DIS-2-252-2015-MUM	0.3	0x0000A49000000000	2015-05-06 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/933/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363212	44	TRAILER NO. 2 OF CHAKRAVYUH	2012	121	6	DIS-2-253-2012-MUM	1.3	0x0000A0BA00000000	2012-08-27 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/T/1413/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363213	64	TRAILER OF KHOON KI HOLI EK PRATGHAT	2013	121	6	DIS-2-253-2013-MUM	1.3	0x0000A1CF00000000	2013-05-31 00:00:00	ANUBHA MATION PICTURES, INDIA	12	0	0	DIS-T-321-2013-MUM	0	0	0	N	ANUBHA MATION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363214	44	TRAILER NO 3 : HUMPTY SHARMA KI DULHANIA	2014	121	6	DIS-2-253-2014-MUM	3.5	0x0000A33400000000	2014-05-23 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/T/282/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363215	85	COX KINGS PHILADELPHIA	2015	121	6	DIS-2-253-2015-MUM	1	0x0000A49100000000	2015-05-07 00:00:00	SPARTAN ADVERTISING & FILMS (i) PVT. LTD., INDIA	12	0	0	DIS/949/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (i) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363216	44	TRAILER NO.2 OF TALAASH	2012	121	6	DIS-2-254-2012-MUM	2.32	0x0000A0BA00000000	2012-08-27 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/1412/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363217	44	PROMO NO. 1 OF FILM 'KHAMOSHIYAN'	2013	121	6	DIS-2-254-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD, INDIA	12	0	Social	DIS-160-2013-MUM	0	0	0	N	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363218	44	TRL NO . 2 : CHAL BHAAG	2014	121	6	DIS-2-254-2014-MUM	2.3	0x0000A33700000000	2014-05-26 00:00:00	ALIMOH FILMS , MUMBAI	12	0	Social	DIS/T/275/2014-MUM	0	0	0	N	ALIMOH FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363219	44	WYNK MUSIC - GABBAR IS BACK 2	2015	121	6	DIS-2-254-2015-MUM	0.15	0x0000A49100000000	2015-05-07 00:00:00	AIRTEL, INDIA	12	0	0	DIS/2/254/2015	0	0	0	N	AIRTEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363220	44	TRAILER NO. 2 OF FILM 'AJAB GAJAB LOVE '	2012	121	6	DIS-2-255-2012-MUM	1.3	0x0000A0BA00000000	2012-08-27 00:00:00	POOJA ENTERTAINMENT AND FILM LTD., INDIA	12	0	0	DIS/T/1408/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILM LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363221	44	PROMO NO.2 OF FILM 'KHAMOSHIYAN'	2013	121	6	DIS-2-255-2013-MUM	1	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. SHOWHOUSE EVENT MANAGEMENT PVT.LTD., INDIA	12	0	0	DIS/2/255/2013-MUM	0	0	0	N	M/S. SHOWHOUSE EVENT MANAGEMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363222	103	TRAILER OF PYAR ME	2014	121	6	DIS-2-255-2014-MUM	2.43	0x0000A33700000000	2014-05-26 00:00:00	KRISHNA ANAND FILMS, FILMS, INDIA	12	0	0	DIS/2/255/2014	0	0	0	N	KRISHNA ANAND FILMS, FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363223	51	SONG BADA BADA OF FILM WANTED BAYKO NO.1	2015	121	6	DIS-2-255-2015-MUM	2	0x0000A49100000000	2015-05-07 00:00:00	DREAMCATCHERZ MOTION PICTURE.,INDIA	12	0	0	DIS/S/100/2015-MUM	0	0	0	N	DREAMCATCHERZ MOTION PICTURE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363224	61	THE NEXT THREE DAYS	2012	121	6	DIS-2-256-2012-MUM	128.4	0x0000A0BB00000000	2012-08-28 00:00:00	OLIVEIRR DELBOSC / PAUL HAGGIS / MARC COMMISSIONER / MICHAEL NOZIK /PGH PRODUCTIONS INC, UNITED STATES	12	0	0	DFL/115/2012-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363225	51	TRAILER OF FILM TIME PLEASE	2013	121	6	DIS-2-256-2013-MUM	2.46	0x0000A1CF00000000	2013-05-31 00:00:00	PRATISAD PRODUCTIONS, INDIA	12	0	0	DIS/T/305/2013-MUM	0	0	0	Y	PRATISAD PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363226	43	TRAILER OF 'RASIYA RADHA RONKANI RANN MA'	2014	121	6	DIS-2-256-2014-MUM	3	0x0000A33700000000	2014-05-26 00:00:00	JAY THAKRDHANI PRODUCTION (ROYAL), INDIA	12	0	0	DIS/T/244/2014-MUM	0	0	0	N	JAY THAKRDHANI PRODUCTION (ROYAL), BHAVNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363227	61	HANES GET COMRORTABLE	2015	121	6	DIS-2-256-2015-MUM	0.2	0x0000A49100000000	2015-05-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/2/256/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363228	61	PAKISTHANI HINDUS	2012	121	6	DIS-2-257-2012-MUM	15.2	0x0000A0BB00000000	2012-08-28 00:00:00	BHUPAT BODAR  ENTERPRISES, PVT. LTD., INDIA	12	0	0	DIS/469/2012-MUM	0	0	0	Y	BHUPAT BODAR  ENTERPRISES, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363229	44	TRAILER NO 2 LOOTERA	2013	121	6	DIS-2-257-2013-MUM	2.45	0x0000A1D200000000	2013-06-03 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/257/2013	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363230	43	TRL OF DHOLIDA	2014	121	6	DIS-2-257-2014-MUM	1.3	0x0000A33800000000	2014-05-27 00:00:00	DHRUV MOVIE (MOGRI), INDIA	12	0	0	DIS/T/278/2014-MUM	0	0	0	N	DHRUV MOVIE (MOGRI), ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363231	44	BOMBAY VELVET PREVIEW	2015	121	6	DIS-2-257-2015-MUM	3.21	0x0000A49100000000	2015-05-07 00:00:00	PHANTOM MOVIES PVT. LTD/FOX STAR STUDIOS INDIA PV.T LTD. MUMBAI	12	0	0	DIS/2/257/2015	0	0	0	N	PHANTOM MOVIES PVT. LTD/FOX STAR STUDIOS INDIA PV.T LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363232	61	SWATCH CHARON PLASTIC WATCHES	2012	121	6	DIS-2-258-2012-MUM	0.3	0x0000A0BC00000000	2012-08-29 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/2/258/2012	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363233	44	TRAILER NO 2 : RABBA MAIN KYA KAROON '	2013	121	6	DIS-2-258-2013-MUM	0	0x0000A1D300000000	2013-06-04 00:00:00	MOTI SAGAR ASSOCIAT INDIA	12	0	0	DIS/T/325/2013-MUM	0	0	0	Y	MOTI SAGAR ASSOCIAT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363234	44	TRAILER NO. 2 OF FILM : IT'S ENTERTAINMENT	2014	121	6	DIS-2-258-2014-MUM	2.3	0x0000A33800000000	2014-05-27 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	DIS/2/258/2014	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363235	44	TRAILER NO. 2 OF FILM : IT'S ENTERTAINMENT	2014	121	6	DIS-2-258-2014-MUM	2.3	0x0000A33800000000	2014-05-27 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/279/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363236	51	TEASER MURDER MESTRI	2015	121	6	DIS-2-258-2015-MUM	1.5	0x0000A49100000000	2015-05-07 00:00:00	NADIAWALA GEN NEXT PRODUCTIONS, INDIA	12	0	0	DIS/2/258/2015	0	0	0	N	NADIAWALA GEN NEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363237	61	SWATCH CHROND PLASTIC WATCHES	2012	121	6	DIS-2-259-2012-MUM	0.15	0x0000A0BC00000000	2012-08-29 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	0	DIS/1411/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363238	44	TRAILER NO. 1 OF FILM YA RAB	2013	121	6	DIS-2-259-2013-MUM	2.38	0x0000A1F200000000	2013-07-05 00:00:00	TRUE FILMS TRUE FILMS, INDIA	12	0	Social	DIS/2/259/2013	0	0	0	N	TRUE FILMS TRUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363239	54	TRAILER NO. 2 OF FILM: KAUM DE HEERE	2014	121	6	DIS-2-259-2014-MUM	2.27	0x0000A33800000000	2014-05-27 00:00:00	SOUND BOOM ENTERTAINMENT , INDIA	12	0	0	DIS/2/259/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363240	85	INDIGO NATION	2015	121	6	DIS-2-259-2015-MUM	0	0x0000A49200000000	2015-05-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/2/259/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363241	42	TRAILER OF DAKBAKSHO (PROMO NO: 1TO 6)& (SOMG NO : 1&2)	2015	121	2	DIS-2-26-15-KOL	8.25	0x0000A4B400000000	2015-06-11 00:00:00	MS. SUPRITI CHOUDHURY	12	0	0	DIS-2-26-15-KOL	0	0	0	N	MS. SUPRITI CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363242	42	TRAILER OF CHHIP STUDIO CHAR (PROMO NO. 1 TO 3 )	2016	122	2	DIS-2-26-16-KOL	1.4	0x0000A60F00000000	2016-05-23 00:00:00	M/S. FREINEVER MOTION PICTURES	12	0	0	DIS-2-26-16-KOL	0	0	0	Y	M/S. FREINEVER MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363243	44	TRAILER OF : FOUR TWO KA ONE	2012	121	6	DIS-2-26-2012-MUM	2	0x00009FF600000000	2012-02-13 00:00:00	BHUMITI CREATIONS, MUMBAI	12	0	0	DIS/2/26/2012	0	0	0	N	BHUMITI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363244	59	TRAILER OF 'PREMATHO NERAM (LOVE CRIME=?)'	2013	122	8	DIS-2-26-2013-HYD	0.14	0x0000A1C100000000	2013-05-17 00:00:00	SHRI G. PARAMESH M/S. G.P. ENTERTAINMENTS	12	0	0	DIS/2/26/2013-HYD	0	0	0	N	SHRI G. PARAMESH M/S. G.P. ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363245	42	TRIALER OF ORAJNOITIK NOY (PROMO NO. 1-7)	2013	122	2	DIS-2-26-2013-KOL	3.2	0x0000A27000000000	2013-11-08 00:00:00	MR. SUBHASH AHUJA	12	0	0	DIS/2/26/2013	0	0	0	N	MR. SUBHASH AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363246	51	PROMO NO.3 TO 5 : PUNE 52	2013	121	6	DIS-2-26-2013-MUM	1.42	0x0000A14700000000	2013-01-15 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/26/2013	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363247	59	VASANTHA SENA-DIGITAL TRAILER	2014	121	0	DIS-2-26-2014	2.2	0x0000A36B00000000	2014-07-17 00:00:00	M/S LAKSHMI MURALI CREATIONS.INDIA	12	0	Social	DIS-2-26-2014	0	0	0	Y	M/S LAKSHMI MURALI CREATIONS.SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363248	59	TRAILER OF 'GREEN SIGNOL'	2014	121	8	DIS-2-26-2014-HYD	2.8	0x0000A32600000000	2014-05-09 00:00:00	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, INDIA	12	0	0	DIS/T/174/2014-HYD	0	0	0	Y	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363249	42	TRAILER OF SADA CANVAS	2014	122	2	DIS-2-26-2014-KOL	2.1	0x0000A35400000000	2014-06-24 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	DIS-2-26-2014-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363250	51	DAGAA	2014	121	6	DIS-2-26-2014-MUM	70	0x0000A2AF00000000	2014-01-10 00:00:00	M/S RAIEES LASHKARIA PRODUCTION., INDIA	12	0	0	DIS/52/2014-MUM	0	0	0	N	M/S RAIEES LASHKARIA PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363251	58	KOMBAN-DIGITAL TRAILER2	2015	121	3	DIS-2-26-2015-CHEN	2.32	0x0000A45800000000	2015-03-11 00:00:00	M/S STUDIO GREEN,INDIA	12	0	0	DIS/T/55/2015-CHE	0	0	0	N	M/S. STUDIO GREEN .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363252	59	SINGHAM 123	2015	121	8	DIS-2-26-2015-HYD	0	0x0000A49600000000	2015-05-12 00:00:00	VISHUNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT.LTD.,INDIA	12	0	0	DIS-2-26-2015-HYD	0	0	0	Y	VISHUNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363253	64	TRAILER OF 'HUKUMAT'	2015	121	6	DIS-2-26-2015-MUM	4.48	0x0000A42200000000	2015-01-16 00:00:00	SHREYASH FILMS , INDIA	12	0	0	DIS/T/27/2015-MUM	0	0	0	N	SHREYASH FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363254	58	JACKSON DURAI - DIGITAL TRAILER 2	2016	121	3	DIS-2-26-2016-CHEN	0	0x0000A61600000000	2016-05-30 00:00:00	M.S SHARVANAN , M/S SRI GREEN PRODUCTIONS , INDIA	12	0	0	DIS/T/108/2016-CHE	0	0	0	N	M.S SHARVANAN , M/S SRI GREEN PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363255	59	THEATRICAL TRAILER OF'EEDO RAKAM-AADO RAKAM'{	2016	121	8	DIS-2-26-2016-HYD	2.29	0x0000A5E000000000	2016-04-06 00:00:00	S.RAMABRAHMAM,M/S.A.K.ENTERTAINMENTS(INDIA)PVT.LTD.,INDIA	12	0	0	DIS/T/131/2016-HYD	0	0	0	N	G. KRISHAN KISHORE ,M/S. A.K. ENTERTAINMENTS(INDIA)PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363256	44	BAWDI	2012	121	6	DIS-2-260-2012-MUM	20	0x0000A0BC00000000	2012-08-29 00:00:00	WHISTLING WOODS INTERNATIONAL LIMITED, INDIA	12	0	0	DIS/141/2012-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363257	44	TRAILER NO.2 OF THE FILM SHORTCUT ROMEO	2013	121	6	DIS-2-260-2013-MUM	1.3	0x0000A1D400000000	2013-06-05 00:00:00	SUSI GANESH PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS/2/260/2013	0	0	0	N	SUSI GANESH PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363258	44	TRAILER NO. 2 OF THE FILM 'SHORTCUT ROMEO'	2013	121	6	DIS-2-260-2013-MUM	1.3	0x0000A1D400000000	2013-06-05 00:00:00	SUSI GANESH PROUDUCTIONS PVT.LTD.,INDIA	12	0	0	DIS/T/329/2013-MUM	0	0	0	N	SUSI GANESH PROUDUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363259	43	TRAILER OF FILM-LOHI NO NAI YE KOI NO NAI	2014	121	6	DIS-2-260-2014-MUM	1.3	0x0000A33800000000	2014-05-27 00:00:00	SHRI KEVALAM ENTERPRISES,INDIA	12	0	0	DIS/T/281/2014-MUM	0	0	0	N	SHRI KEVALAM ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363260	51	TRAILER NO. 2 OF FILM 'A PAYING GHOST'	2015	121	6	DIS-2-260-2015-MUM	1.35	0x0000A49200000000	2015-05-08 00:00:00	JAYANT LADE, LADE BROS , FILM PRIVATE LIMITED , INDIA	12	0	0	DIS/2/260/2015	0	0	0	N	JAYANT LADE, LADE BROS , FILM PRIVATE LIMITED , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363261	61	INSTINCT DEO	2012	121	6	DIS-2-261-2012-MUM	0.3	0x0000A0BD00000000	2012-08-30 00:00:00	AFTER INDIA	12	0	0	DIS/1457/2012-MUM	0	0	0	N	AFTER MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363262	44	TRAILER NO 2 OF ISSAQ	2013	121	6	DIS-2-261-2013-MUM	1.3	0x0000A1D400000000	2013-06-05 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	DIS/2/261/2013	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363263	44	TRAILER OF THE FILM : KICK	2014	121	6	DIS-2-261-2014-MUM	2.3	0x0000A33800000000	2014-05-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., INDIA	12	0	0	DSI/T/286/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363264	54	TRAILER NO. 3 OF FILM OH YAARA AINVAYI AINVAYI	2015	121	6	DIS-2-261-2015-MUM	1.3	0x0000A49200000000	2015-05-08 00:00:00	FATHER & SONS FILMS , INDIA	12	0	0	DIS/2/261/2015	0	0	0	N	FATHER & SONS FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363265	58	CHANDRAHASAM 60	2015	121	6	DIS-2-2610-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	INTERACTIVE PVT, LTD, INDIA	12	0	0	DIS/2/2610/2015	0	0	0	N	INTERACTIVE PVT, LTD, MUMNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363266	44	TRAILER NO. 1 OF FILM AADAMKHOR FOREST	2012	121	6	DIS-2-262-2012-MUM	1.35	0x0000A0BD00000000	2012-08-30 00:00:00	ASHVIN KUMAR  (ADLIB ENTERTAINMENT PVT. LTD.,) INDIA	12	0	0	DIS/T/1453/2012-MUM	0	0	0	N	ASHVIN KUMAR  (ADLIB ENTERTAINMENT PVT. LTD.,) CANDOLIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363267	63	TRAILER OF 'DANGAL'	2013	121	6	DIS-2-262-2013-MUM	3.46	0x0000A1D400000000	2013-06-05 00:00:00	TEENA FILMS PRODUCTIONS, INDIA	12	0	0	DIS/2/262/2013-MUM	0	0	0	N	TEENA FILMS PRODUCTIONS, BARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363268	51	SONG: BEBHAN SHWASHATALA OF FILM: LAIBHAARI	2014	121	6	DIS-2-262-2014-MUM	3.43	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/262/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363269	44	TRAILER OF AATANKAAD KA KHATMA	2015	121	6	DIS-2-262-2015-MUM	4.34	0x0000A49200000000	2015-05-08 00:00:00	GAJJAR FILMS, INDIA	12	0	0	DIS/2/262/2015	0	0	0	N	GAJJAR FILMS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363270	44	TRAILER OF MAIN TERE PYAR KA DEWANA	2012	121	6	DIS-2-263-2012-MUM	2.53	0x0000A0BD00000000	2012-08-30 00:00:00	SHREEJI  SILM DHOLKA, INDIA	12	0	0	DIS/T/1421/2012-MUM	0	0	0	N	SHREEJI FILM DHOLKA, AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363271	44	TRAILER OF CHENNAI EXPRESS	2013	121	6	DIS-2-263-2013-MUM	3.2	0x0000A1D400000000	2013-06-05 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/263/2013	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363272	51	TRAILER NO.1 : LAI BHAARI	2014	121	6	DIS-2-263-2014-MUM	2.6	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/263/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363273	51	TRAILER NO. 1 FILM PAYING GHOST	2015	121	6	DIS-2-263-2015-MUM	1.55	0x0000A49200000000	2015-05-08 00:00:00	JAYANT LADE LADE BROS FILMS PRIVATE LIMITED PUNE	12	0	0	DIS/2/263/2015	0	0	0	N	JAYANT LADE LADE BROS FILMS PRIVATE LIMITED PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363274	64	TRAILER OF TOHAR KASAM MAI	2012	121	6	DIS-2-264-2012-MUM	4.47	0x0000A0BE00000000	2012-08-31 00:00:00	ARSH ART INTERNATIONAL , INDIA	12	0	0	DIS/T/1395/2012-MUM	0	0	0	Y	ARSH ART INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363275	44	TRAILER OF MISIC MERI JAAN	2013	121	6	DIS-2-264-2013-MUM	3	0x0000A1D500000000	2013-06-06 00:00:00	VAIDEHI ARTS, INDIA	12	0	0	DIS/2/264/2013	0	0	0	N	VAIDEHI ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363276	64	PROMO OF FILM- NIRAHUA HINDUSTANI	2014	121	6	DIS-2-264-2014-MUM	1.3	0x0000A33900000000	2014-05-28 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/264/2014	0	0	0	N	NIRAHUA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363277	44	JIO CHAT WITH BOMBAY VELVET-RANBIR	2015	121	6	DIS-2-264-2015-MUM	0.3	0x0000A49200000000	2015-05-08 00:00:00	ELEMENTS ENTERTAINMENT.,INDIA	12	0	0	DIS/977/2015-MUM	0	0	0	N	ELEMENTS ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363278	44	TRAILER NO-3 CHAKRAVYUH	2012	121	6	DIS-2-265-2012-MUM	2.47	0x0000A0BE00000000	2012-08-31 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/T/1438/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363279	44	MOUNTAIN DEW	2013	121	6	DIS-2-265-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	0	DIS/2/265/2013	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363280	59	DOLLAR KI MAROVAIPU	2014	121	8	DIS-2-265-2014-HYD	0	0x0000A3DF00000000	2014-11-10 00:00:00	APPIKALATLA SATYANARAYANA, M/S. SRI OM SAIRAM PRODUCTIONS,INDIA	12	0	0	DIS/T/413/2014-HYD	0	0	0	Y	APPIKALATLA SATYANARAYANA, M/S. SRI OM SAIRAM PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363281	44	PROMO NO 5 OF THE FILM : VASTAYANA KAMASUTRA 2	2014	121	6	DIS-2-265-2014-MUM	1.56	0x0000A33900000000	2014-05-28 00:00:00	VIJAYSHREE RODUCTION , INDIA	12	0	0	DIS/788/2014-MUM	0	0	0	Y	VIJAYSHREE RODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363282	44	TRAILER OF: CHAAR CUTTING	2015	121	6	DIS-2-265-2015-MUM	1.23	0x0000A49600000000	2015-05-12 00:00:00	NOMADICCOMMUNICATION PVT.LTD.MUNISH TEWARU.,INDIA	12	0	0	DIS/T/283/2015-MUM	0	0	0	N	NOMADICCOMMUNICATION PVT.LTD.MUNISH TEWARU.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363283	61	AIRCELL 3G PAPPU	2012	121	6	DIS-2-266-2012-MUM	0.2	0x0000A0BE00000000	2012-08-31 00:00:00	SALVOS ADVERTISING & MAKERS PVT. LTD., INDIA	12	0	0	DIS/1434/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MAKERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363284	44	TRAILER NO 6 : BHAG MILKHA BHAG	2013	121	6	DIS-2-266-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	DIS/2/266/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363285	44	TRAILER NO.3 CHAL BAAG	2014	121	6	DIS-2-266-2014-MUM	1	0x0000A33400000000	2014-05-23 00:00:00	ALMOH FILMS,MUMBAI	12	0	0	DIS/T/289/2014-MUM	0	0	0	N	ALMOH FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363286	54	TRAILER OF SARDARJI	2015	121	6	DIS-2-266-2015-MUM	2.39	0x0000A49600000000	2015-05-12 00:00:00	WHITE HILL PRODUCTIONS, INDIA	12	0	0	DIS/2/266/2015	0	0	0	N	WHITE HILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363287	48	PROMO NO. 1 TO 5 : VIJAY ASO	2012	120	6	DIS-2-267-2012-MUM	5	0x0000A0BE00000000	2012-08-31 00:00:00	ARTHA MOTION PICTURES, INDIA	12	0	0	DIS/1462/2012-MUM	0	0	0	N	ARTHA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363288	64	TRAILER OF FILM - MAIDAN - E - JUNG	2013	121	6	DIS-2-267-2013-MUM	2.51	0x0000A1D600000000	2013-06-07 00:00:00	ISHA HARSH FILM, INDIA	12	0	0	DIS/2/267/2013	0	0	0	N	ISHA HARSH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363289	44	TRAILER NO.1 OF FILM-BHANGARH	2014	121	6	DIS-2-267-2014-MUM	2.39	0x0000A33900000000	2014-05-28 00:00:00	DILIP SOOD FILMS, INDIA	12	0	0	DIS/2/267/2014	0	0	0	N	DILIP SOOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363290	44	JIO CHAT WITH BOMBAY VELVET-ANUSHKA	2015	121	6	DIS-2-267-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/1008/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363291	61	AIRCELL 3G BACHELOR PAD	2012	121	6	DIS-2-268-2012-MUM	0.25	0x0000A0BE00000000	2012-08-31 00:00:00	SALVOS ADVERTISING & MAKERS PVT. LTD., INDIA	12	0	0	DIS/1436/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MAKERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363292	61	ELEONORA	2013	121	6	DIS-2-268-2013-MUM	7.27	0x0000A1D600000000	2013-06-07 00:00:00	BABITA SHARDA MODGIL/ BABITA MODGIL FILMS, INDIA	12	0	0	DIS/2/268/2013	0	0	0	N	BABITA SHARDA MODGIL/ BABITA MODGIL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363293	61	ELEONORA	2013	121	6	DIS-2-268-2013-MUM (2)	7.27	0x0000A1D600000000	2013-06-07 00:00:00	BABITA SHARDA MODGIL / BABITA MODGIL FILMS, INDIA	12	0	0	DIS/2/268/2013	0	0	0	N	BABITA SHARDA MODGIL / BABITA MODGIL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363294	44	SONG : DARR MAT CHOTTE OF FILM LASTBENCHERS	2014	121	6	DIS-2-268-2014-MUM	1.25	0x0000A33A00000000	2014-05-29 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/2/268/2014	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363295	61	BOAT	2015	121	6	DIS-2-268-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	M/S HANS STUDIO,INDIA	12	0	0	DIS/1018/2015-MUM	0	0	0	N	M/S HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363296	61	AIRCELL 3G LIBRARY	2012	121	6	DIS-2-269-2012-MUM	0.25	0x0000A0BE00000000	2012-08-31 00:00:00	SALVOS ADVERTISING & MAKERS PVT. LTD., INDIA	12	0	0	DIS/1433/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MAKERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363297	51	TRAILER SAT NA GAT	2013	121	6	DIS-2-269-2013-MUM	1.29	0x0000A1D600000000	2013-06-07 00:00:00	SAI SAGAR FILMS INTERNATIONAL, INDIA	12	0	0	DIS-2-269-2013	0	0	0	N	SAI SAGAR FILMS INTERNATIONAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363298	44	SONG : JAB BHI BAITHE HUM CLASSES MEIN OF FILM : LASTBENCHERS	2014	121	6	DIS-2-269-2014-MUM	1.3	0x0000A33A00000000	2014-05-29 00:00:00	SHEP ENTERTAINMENT, MUMBAI, INDIA	12	0	0	DIS/2/269/2014	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363299	42	SUNDAY SURPRISE	2014	122	2	DIS-2-27-14-KOL	46.49	0x0000A36900000000	2014-07-15 00:00:00	MS. APRNA DATTA	12	0	0	DIS-2-27-14-KOL	0	0	0	N	MS. APRNA DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363300	42	TRAILER OF DAKBAKSHO	2015	120	2	DIS-2-27-15-KOL	2	0x0000A4B400000000	2015-06-11 00:00:00	MS. SUPRIYA CHOUDARY	12	0	0	DIS-2-27-15-KOL	0	0	0	N	MS. SUPRIYA CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363301	42	VIRUS DEHER NOY....MONER (PROMO NO: 1 TO 4)	2016	122	2	DIS-2-27-16-KOL	2.8	0x0000A61600000000	2016-05-30 00:00:00	M/S GANAPATI PRODUCTION	12	0	0	DIS-2-27-16-KOL	0	0	0	N	M/S GANAPATI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363302	58	AGILAN- DIGITAL -TRAILER	2012	121	3	DIS-2-27-2012-CHEN	2.7	0x0000A0C300000000	2012-09-05 00:00:00	M/S SPOT LIGHT CINE CREATIONS, CHENNAI INDIA	12	0	0	DIS/2/27/2012	0	0	0	Y	M/S SPOT LIGHT CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363303	44	TRAILERNO 4 OF BLOOD MONEY	2012	121	6	DIS-2-27-2012-MUM	1.3	0x00009FF600000000	2012-02-13 00:00:00	VIACOM 18 MEDIA PVT LTD., india	12	0	0	DIS/T/162/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363304	59	TRAILER OF MH 4 (BANGALORE TO CHENNAI)	2013	120	3	DIS-2-27-2013-CHEN	1	0x0000A1A500000000	2013-04-19 00:00:00	M/S. LAKSHMI GANAPATHI FILMS	12	0	0	DIS-2-27-2013-CHEN	0	0	0	N	M/S. LAKSHMI GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363305	59	TRAILER OF SARADAAGAA AMMAAYITHO	2013	120	8	DIS-2-27-2013-HYD	0.6	0x0000A1C600000000	2013-05-22 00:00:00	SHRI P. KUMARASWAMY M/S SHRI KUMARSWAMY PRODUCTIONS, HYDERABAD.	12	0	0	DIS/2/27/2013-HYD	0	0	0	N	SHRI P. KUMARASWAMY M/S SHRI KUMARSWAMY PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363306	42	TRAILER OF PUNGINGO STRILINGO	2013	122	2	DIS-2-27-2013-KOL	1.4	0x0000A27000000000	2013-11-08 00:00:00	M/S DAG CREATIVE MEDIA PVT. LTD	12	0	0	DIS/2/27/2013	0	0	0	N	M/S DAG CREATIVE MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363307	51	PROMO NO 1 & 2 : PUNE 52	2013	121	6	DIS-2-27-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. INDIA	12	0	0	DIS/100/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363308	58	TR.OF VAALU	2014	121	0	DIS-2-27-2014	2.35	0x0000A36C00000000	2014-07-18 00:00:00	NIC ARTS, INDIA	12	0	0	DIS/T/74/2014-CHE	0	0	0	Y	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
442936	44	BHAKT DHRUV	1983	120	6	U-103805-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	ASHOK PICTURES.	12	0	0	U-103805-1983-MUM	0	0	0	N	DAWLAT CORPN. P.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
363309	58	TRAILER OF 'EN PEYAR PAVITHRA'	2014	121	8	DIS-2-27-2014-HYD	2.17	0x0000A32A00000000	2014-05-13 00:00:00	G. MEAHESHWARA REDDY, M/S. BHARATH CINE MEDIAINDIA	12	0	0	DIS/T/182/2014-HYD	0	0	0	N	G. MEAHESHWARA REDDY, M/S. BHARATH CINE MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363310	44	TRAILER NO. 4 OF DARR @ THE MALL	2014	121	6	DIS-2-27-2014-MUM	1.3	0x0000A2B400000000	2014-01-15 00:00:00	M/S MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	0	DIS/T/17/2014-MUM	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363311	45	SANTEX	2015	121	3	DIS-2-27-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	MIRUTHIKA PRODUCTION,INDIA	12	0	0	DIS/240/2015-CHE	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363312	59	RUDHRAMA DEVI	2015	121	8	DIS-2-27-2015-HYD	0	0x0000A49700000000	2015-05-13 00:00:00	GUNASEKHAR KARRI,C/O.GUNAA TEAMWORKS,INDIA	12	0	0	DIS/T/220/2015-HYD	0	0	0	Y	GUNASEKHAR KARRI,C/O.GUNAA TEAMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363313	44	TRAILER OF FILM - TERE ISHQ MEIN QURBAAN	2015	121	6	DIS-2-27-2015-MUM	1.56	0x0000A42200000000	2015-01-16 00:00:00	INNOCENT ENTERTAINMENT, INDIA	12	0	0	DIS/T/18/2015-MUM	0	0	0	Y	INNOCENT ENTERTAINMENT, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363314	58	KUTRAMAE THANDANAI	2016	121	3	DIS-2-27-2016-CHEN	0	0x0000A61800000000	2016-06-01 00:00:00	S. MUTHU, M/S DON PRODUCTIONS, INDIA	12	0	0	DIS/T/109/2016	0	0	0	N	S. MUTHU, M/S DON PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363315	59	UROORA INTERNET	2016	120	8	DIS-2-27-2016-HYD	1.17	0x0000A63500000000	2016-06-30 00:00:00	SAKE SIVANANAD ,ANANATAPUR	12	0	Thriller	DIS/133/2016-=HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363316	44	TEASER NO.2 OF ROCKY HANSOME	2016	121	6	DIS-2-27-2016-MUM	1.36	0x0000A58D00000000	2016-01-14 00:00:00	AZURE ENTERTAINMENT,INDIA	12	0	0	DIS/T/23/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363317	61	AIRCELL 3G PAPPU	2012	121	6	DIS-2-270-2012-MUM	0.2	0x0000A0BE00000000	2012-08-31 00:00:00	SALVOS ADVERTISING & MAKERS PVT. LTD., INDIA	12	0	0	DIS/1434/2012-MUM	0	0	0	N	SALVOS ADVERTISING & MAKERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363318	51	PROMO NO 1 TO 4: SAT NA GAT	2013	121	6	DIS-2-270-2013-MUM	1.25	0x0000A1D600000000	2013-06-07 00:00:00	SAI SAGAR FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/270/2013	0	0	0	N	SAI SAGAR FILMS INTERNATIONAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363319	44	SONG : MADHOSHI MEIN BITE OF FILM : LASTBENCHERS	2014	121	6	DIS-2-270-2014-MUM	1.28	0x0000A33000000000	2014-05-19 00:00:00	SHEP ENTERTAINMENT,INDIA	12	0	0	DIS/S/60/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363320	51	PROMO NO 1 TO 5 : AJLACH PAHIJE (GAME KI SHINEMA)	2015	121	6	DIS-2-270-2015-MUM	1.45	0x0000A49700000000	2015-05-13 00:00:00	CHANNEL U ENTERTAINMENT, INDIA	12	0	0	DIS/2/270/2015	0	0	0	Y	CHANNEL U ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363321	44	TRAILER NO. 3 OF AIYYA	2012	121	6	DIS-2-271-2012-MUM	2.38	0x0000A0C100000000	2012-09-03 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS2/271/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363322	44	SONG'HAIYYA RE' & SAJANA RE 'OF FILM' TARA- THE FOURNEY OFLOVE & PASSION'	2013	121	6	DIS-2-271-2013-MUM	3.2	0x0000A1F300000000	2013-07-06 00:00:00	M/S. KUMAR RAJ PRODUCTIONS., INDIA	12	0	Others	DIS/S/45/2013-MUM	0	0	0	N	M/S. KUMAR RAJ PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363323	44	PROMO NO. 11 TO13 : LASTBENCHERS	2014	121	6	DIS-2-271-2014-MUM	0.3	0x0000A33A00000000	2014-05-29 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/1092/2014-MUM	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363324	44	TRAILER NO. 3 OF NH 10	2015	121	6	DIS-2-271-2015-MUM	2.19	0x0000A43500000000	2015-02-04 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/T/60/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363325	51	PROMO NO 1 TO 3 : POSHTER GIRL (DIALOGUE)	2016	120	6	DIS-2-271-2016-MUM	0.55	0x0000A59800000000	2016-01-25 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/271/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363326	61	TRAILER OF AGRO	2012	121	6	DIS-2-272-2012-MUM	2.3	0x0000A0C100000000	2012-09-03 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/T/1471/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363327	61	AXN FALLING SKIES	2013	121	6	DIS-2-272-2013-MUM	0.3	0x0000A1DA00000000	2013-06-11 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2/272/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363328	44	SONG : YAADEIN WOH TERI OF FILM : LASTBENCHERS	2014	121	6	DIS-2-272-2014-MUM	1.3	0x0000A33A00000000	2014-05-29 00:00:00	SHEP ENTERTAINMENT, INDIA	12	0	0	DIS/2/272/2014	0	0	0	N	SHEP ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363329	51	TRAILER NO. 3 OF FILM :YUDH (ASTITVACHI LADHAI)	2015	121	6	DIS-2-272-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	SHRADDHA ENTERTAINMENT . INDIA	12	0	0	DIS/T/284/2015-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363330	43	TRAILER OF MR. AVTAAR	2012	121	6	DIS-2-273-2012-MUM	2.11	0x0000A0C200000000	2012-09-04 00:00:00	K MOVIES, INDIA	12	0	0	DIS/T/1472/2012-MUM	0	0	0	N	K MOVIES, ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363331	44	TRAILER OF 'KAASH TUM HOTE'	2013	121	6	DIS-2-273-2013-MUM	3	0x0000A1DA00000000	2013-06-11 00:00:00	VIVEK FILMS, INDIA	12	0	0	DIS/2/273/2013	0	0	0	N	VIVEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363332	44	TRAILER NO.2 'MAIN SHAHRUKH KHAN BANN CHAHTA HOON'	2014	121	6	DIS-2-273-2014-MUM	2.24	0x0000A33E00000000	2014-06-02 00:00:00	SATYABRATA BISWAS, S.B. FILMS PRODUCTIONS, INDIA	12	0	0	DIS/T/265/2014-MUM	0	0	0	Y	SATYABRATA BISWAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363333	64	TRAILER OF  : KAT KE RAKHDEBA	2015	121	6	DIS-2-273-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	KUSHANK FILMS, INDIA	12	0	0	DIS/2/273/2015	0	0	0	Y	KUSHANK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363334	44	TRAILER NO. 4 OF AIYYA	2012	121	6	DIS-2-274-2012-MUM	1.3	0x0000A0C200000000	2012-09-04 00:00:00	VIAVOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/1488/2012-MUM	0	0	0	N	VIAVOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363335	44	TRAILER NO 3 OF FILM - POLICEGIRI	2013	121	6	DIS-2-274-2013-MUM	2.3	0x0000A1DA00000000	2013-06-11 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD,INDIA	12	0	0	DIS/2/274/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363336	44	TRAILER OF- UGLY	2014	121	6	DIS-2-274-2014-MUM	2.51	0x0000A33F00000000	2014-06-03 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/90/2014-MUM	0	0	0	Y	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363337	51	TRAILER WANTED BAYKO NO. 1	2015	121	6	DIS-2-274-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	DREAMCATCHERZ MOTION PICTURE, MUMBAI	12	0	0	DIS/2/274/2015	0	0	0	Y	DREAMCATCHERZ MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363338	51	TRAILER OF FILM DUM ASEL TAR	2012	121	6	DIS-2-275-2012-MUM	1.3	0x0000A0C200000000	2012-09-04 00:00:00	SAGAR SAKUNDE FILMS, INDIA	12	0	0	DIS/T/1407/2012-MUM	0	0	0	Y	SAGAR SAKUNDE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363339	42	'PROMO NO.1 OF  FILM 'KHAMOSHIYAAN'	2013	121	6	DIS-2-275-2013-MUM	0.3	0x0000A1DA00000000	2013-06-11 00:00:00	M/S.SHOWHOUSE EVENT MANAGEMENT PVT.LTD.,INDIA	12	0	0	DIS/1122/2013-MUM	0	0	0	N	M/S.SHOWHOUSE EVENT MANAGEMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363340	44	TRAILER NO.3 OF FILM : IT'S ENTERTAINMENT	2014	121	6	DIS-2-275-2014-MUM	3.37	0x0000A34000000000	2014-06-04 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	Social	DIS/2/275/2014	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363341	84	PVR MAY 2ND FORTNIGHT	2015	121	6	DIS-2-275-2015-MUM	3	0x0000A49700000000	2015-05-13 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/1043/2015-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363342	44	TRAILER OF 'MAIN TERE PYAR KA DEEWANA'	2012	121	6	DIS-2-276-2012-MUM	1.3	0x0000A0C300000000	2012-09-05 00:00:00	SHREEJI FILM DHOLKA, INDIA	13	0	0	DIS/T/1497/2012-MUM	0	0	0	N	SHREEJI FILM DHOLKA, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363343	42	PROMO NO. 2 OF FILM ''KHAMOSHIYAAN''	2013	121	6	DIS-2-276-2013-MUM	1	0x0000A1DA00000000	2013-06-11 00:00:00	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/2/276/2013	0	0	0	N	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363344	61	SEX AND THE CITY :S1-6	2014	121	6	DIS-2-276-2014-MUM	0.35	0x0000A34000000000	2014-06-04 00:00:00	MERRIC ADVERTISING & PROMOTIONS,INDIA	12	0	Social	DIS/2/276/2014	0	0	0	N	MERRIC ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363345	85	SONG : ROOT OF ALL EVIL PART II	2015	121	6	DIS-2-276-2015-MUM	4.27	0x0000A49700000000	2015-05-13 00:00:00	EXCELEON, INDIA	12	0	0	DIS/2/276/2015	0	0	0	N	EXCELEON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363346	44	PROMO NO:-1 TO 2 OF ALBUM: 'AAJA AAJA SONG: - 7 BAJE AAJA AAJA'	2012	121	6	DIS-2-277-2012-MUM	1	0x0000A0C300000000	2012-09-05 00:00:00	KCK MUSIC & MOVIES,INDIA	12	0	0	DIS/1479/2012-MUM	0	0	0	N	KCK MUSIC & MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363347	54	TRAILER NO : 1 OF FILM : 'SIKANDER'	2013	121	6	DIS-2-277-2013-MUM	2.5	0x0000A1DB00000000	2013-06-12 00:00:00	IMAGINATIONS ENTERTAINMENT PVT.LTD, INDIA	12	0	0	DIS/2/277/2013	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363348	44	MOTHER'S LAP INF CENTER	2014	121	6	DIS-2-277-2014-MUM	0.2	0x0000A34100000000	2014-06-05 00:00:00	SALVERTISING & MARKETING PVT LTD ,INDIA	12	0	0	DIS/1142/2014-MUM	0	0	0	N	SALVERTISING & MARKETING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363349	82	PREGA NEWS SHILPA SHETTY BABY(	2015	121	6	DIS-2-277-2015-MUM	0.2	0x0000A49700000000	2015-05-13 00:00:00	PRACHAR COMMUNICATION LTD INDIA	12	0	0	DIS/1048/15-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363350	61	MACROMAN M SERIES	2012	121	6	DIS-2-278-2012-MUM	1	0x0000A0C300000000	2012-09-05 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/1500/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363351	44	SONG;'PADES RAJA' OF FILM 'TARA THE JOURNEY OF LOVE &PASSION	2013	121	6	DIS-2-278-2013-MUM	1.3	0x0000A1DB00000000	2013-06-12 00:00:00	M/S .KUMAR  RAJ PRODUCTIONS,MUMBAI	12	0	0	DIS-2-278-2013-MUM	0	0	0	N	M/S .KUMAR RAJ PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363352	61	BRAVAT	2014	121	6	DIS-2-278-2014-MUM	0.5	0x0000A34500000000	2014-06-09 00:00:00	BRAVAT INDIA (P) , LTD , MUMBAI	12	0	0	DIS/1143/2014-MUM	0	0	0	N	BRAVAT INDIA (P) , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363353	61	EURO	2012	121	6	DIS-2-279-2012-MUM	0.2	0x0000A0C300000000	2012-09-05 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/1502/2012-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363354	44	SONG : 'KHOT KAPAT' OF FILM 'TARA THE JOURNEY OF LOVE & PASSION	2013	121	6	DIS-2-279-2013-MUM	1	0x0000A1DB00000000	2013-06-12 00:00:00	M/S KUMAR RAJ PRODUCTIONS., MUMBAI	12	0	0	DIS/S/47/2013-MUM	0	0	0	N	M/S KUMAR RAJ PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363355	44	ALBUM & SONG : BELIBAAS	2014	121	6	DIS-2-279-2014-MUM	5.21	0x0000A34500000000	2014-06-09 00:00:00	CARNIVAL LECTRONICS PVT. LTD., INDIA	12	0	0	DIS/2/279/2014	0	0	0	N	CARNIVAL LECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363356	44	TRAILER 2 GUDDU RANGEELA	2015	121	6	DIS-2-279-2015-MUM	2.1	0x0000A49700000000	2015-05-13 00:00:00	MANGAL MURTI FILMS PVT LTD., INDIA	12	0	0	DIS/2/279/2015	0	0	0	N	MANGAL MURTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363357	59	TRAILER OF 'SOMETHING:SOMETHINGH'	2013	121	8	DIS-2-27A-2013-HYD	0.131	0x0000A1C400000000	2013-05-20 00:00:00	SHRI B. SIUBBRAHMANYAM M/S. LAKSHMI GANAPATHI FILMS	12	0	0	DIS/125/2013-HYD	0	0	0	N	SHRI B. SIUBBRAHMANYAM M/S. LAKSHMI GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363358	42	TRAILER OF NARCULES (PROMO 1&2) (SONG NO: 1)	2014	121	2	DIS-2-28-14-KOL	7.2	0x0000A37900000000	2014-07-31 00:00:00	M/S. GREENTOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-28-14-KOL	0	0	0	N	M/S. GREENTOUCH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363359	52	TRAILER OF NAXAAL (PROMO NO: 1& 2)	2015	121	2	DIS-2-28-15-KOL	5.1	0x0000A4B800000000	2015-06-15 00:00:00	MR. MAINAK SAHA	12	0	0	DIS-2-28-15-KOL	0	0	0	N	MR. MAINAK SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363360	42	TRAILER OF PICHUTAN	2016	122	2	DIS-2-28-16-KOL	1	0x0000A61600000000	2016-05-30 00:00:00	M/S VANDANS FILMS & ENTERPRISES	12	0	0	DIS-2-28-16-KOL	0	0	0	N	M/S VANDANS FILMS & ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363361	49	V-GUARD INVERTERS	2012	121	3	DIS-2-28-2012-CHEN	0.2	0x0000A0C400000000	2012-09-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2/28/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363362	44	TRAILER NO 2 OF AGENT VINOD	2012	121	6	DIS-2-28-2012-MUM	1.59	0x00009FF800000000	2012-02-15 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/28/2012	0	0	0	Y	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363363	49	TRAILER OF 'ROMEO & JULIETS'	2013	122	8	DIS-2-28-2013-HYD	0.113	0x0000A1C900000000	2013-05-25 00:00:00	SHRI MAHAMAD RAFI SYED M/S. IFER INTERNATIONAL KOLLAM,. KERALA	12	0	0	DIS/2/28/2013-HYD	0	0	0	N	SHRI MAHAMAD RAFI SYED M/S. IFER INTERNATIONAL KOLLAM,. KERALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363364	42	TRAILER OF VILLAIN	2013	122	2	DIS-2-28-2013-KOL	1.42	0x0000A27300000000	2013-11-11 00:00:00	MR. PUSHPARAG ROY CHOUDHURY	12	0	Others	DIS/2/28/2013	0	0	0	N	MR. PUSHPARAG ROY CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363365	44	TRAILER NO 2 OF FILM ZILA GHAZIABAD	2013	121	6	DIS-2-28-2013-MUM	2.23	0x0000A14700000000	2013-01-15 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	DIS/T/30/2013MUM	0	0	0	Y	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363366	58	ANJAAN ' EK THO THEEN SIR' SONG 2	2014	121	0	DIS-2-28-2014	3.46	0x0000A36F00000000	2014-07-21 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P)LTD. INDIA	12	0	0	DIS/2/28/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P)LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363367	59	TRAILER OF 'MAINE PYAR KIYA'	2014	121	8	DIS-2-28-2014-HYD	1.27	0x0000A30F00000000	2014-04-16 00:00:00	UPENDRA KUMAR GIRADA & VENKAT RAO SANA, M/S. UNIFY CREATIONS, INDIA	12	0	0	DIS/188/2014-HYD	0	0	0	N	UPENDRA KUMAR GIRADA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363368	51	SONG : ALIFIYA O ALIFIYA OF FILM CAPPUCCINO	2014	121	6	DIS-2-28-2014-MUM	2.14	0x0000A2B500000000	2014-01-16 00:00:00	SD MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/28/2014	0	0	0	N	SD MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363369	59	SANTEX	2015	121	3	DIS-2-28-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	MIRYTHIKA PRODUCTION, INDIA	12	0	0	DIS/239/2015-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363370	59	RUDHRAMA DEVI	2015	121	8	DIS-2-28-2015-HYD	0	0x0000A49700000000	2015-05-13 00:00:00	GUNASEKHAR KARRI,C/O.GUNAA TEAMWORKS,INDIA	12	0	0	DIS/T/221/2015-HYD	0	0	0	Y	GUNASEKHAR KARRI,C/O.GUNAA TEAMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363371	44	SONG : CIVILIZED	2015	121	6	DIS-2-28-2015-MUM	3	0x0000A42500000000	2015-01-19 00:00:00	CARNIVAL ELECTRONICS PVT LTD,INDIA	12	0	0	DIS/2/28/2015	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363372	59	THE HUNCH BACK OF NOTRE DAME	2017	121	8	DIS-2-28-2016-HYD	1.45	0x0000A74400000000	2017-03-28 00:00:00	A. SRINIVAS ,HYDERABAD INDIA	12	0	0	DIS/159/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363373	44	TRAILER OF SLUMDOG KARODPATI	2016	121	6	DIS-2-28-2016-MUM	3.6	0x0000A58D00000000	2016-01-14 00:00:00	RAJ PRODUCTION, INDIA	12	0	0	DIS/72/2016-MUM	0	0	0	N	RAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363374	51	TRAILER NO. 1 : BP (BALAK PALAK)	2013	121	6	DIS-2-280-2012-MUM	1.3	0x0000A23100000000	2013-09-06 00:00:00	VIVA IN / RAVI JADHAV FILMS, INDIA	12	0	0	DIS/T/1512/2012-MUM	0	0	0	N	VIVA IN / RAVI JADHAV FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363375	44	WAISI WAALI KHUSHI	2013	121	6	DIS-2-280-2013-MUM	9.3	0x0000A1DB00000000	2013-06-12 00:00:00	M/S SHOWHOUSE EVENT MANAGMENT PVT LTD, INDIA	12	0	0	DIS-2-280-2013	0	0	0	N	M/S SHOWHOUSE EVENT MANAGMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363376	44	TRAILER NO.-2 KICK	2014	121	6	DIS-2-280-2014-MUM	3.23	0x0000A34500000000	2014-06-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/2/280/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363377	44	TRAILER NO 1 OF FILM HERO	2015	121	6	DIS-2-280-2015-MUM	2.42	0x0000A49900000000	2015-05-15 00:00:00	SALAMAN KHAN VENTRURES (P) LTD., INDIA	12	0	0	DIS/2/280/2015	0	0	0	N	SALAMAN KHAN VENTRURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363378	44	SAVDHAN INDIA (INDIA FIGHT'S BACK)	2012	121	6	DIS-2-281-2012-MUM	0.3	0x0000A0C500000000	2012-09-07 00:00:00	UFO MOVIEZ (I) LTD.,INDIA	12	0	0	DIS/1582/2012-MUM	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363379	44	TRAILER NO. 1 OF FILM - BAJATEY RAHO	2013	121	6	DIS-2-281-2013-MUM	2.45	0x0000A1DC00000000	2013-06-13 00:00:00	EROSINTER INTERNATIONAL MEDIA LTD. INDIA	12	0	0	DIS-T-358-2013-MUM	0	0	0	N	EROSINTER INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363380	64	TRAILER OF SAJNA MANGIYA SAJAI DA HAMAR	2014	121	6	DIS-2-281-2014-MUM	3.37	0x0000A34600000000	2014-06-10 00:00:00	MYNAS PRODUCTION PVT. LTD,HALCHAL SINGH, INDIA	12	0	0	DIS/2/281/2014	0	0	0	N	MYNAS PRODUCTION PVT. LTD,HALCHAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363381	44	TRAILER NO 3 OF FILM 'BAJRANGI BHAIJAAN	2015	121	6	DIS-2-281-2015-MUM	1.34	0x0000A49900000000	2015-05-15 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	0	DIS/2/281/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363382	61	THE IMPOSSIBLE	2012	121	6	DIS-2-282-2012-MUM	2.3	0x0000A0C500000000	2012-09-07 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/1560/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363383	44	TRAILOR NO:1 LUV U SONIYO	2013	121	6	DIS-2-282-2013-MUM	1.54	0x0000A1DD00000000	2013-06-14 00:00:00	VIA COM 18 MEDIA PVT. LTD INDIA	12	0	0	DIS/2/282/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363384	43	TRAILER OF ODHNI	2014	121	6	DIS-2-282-2014-MUM	2.1	0x0000A34800000000	2014-06-12 00:00:00	PRINCE PARTH FILMS & DIGITAL RECORDING STUDIO, INDIA	12	0	0	DIS/T/301/2014-MUM	0	0	0	N	PRINCE PARTH FILMS & DIGITAL RECORDING STUDIO, ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363385	59	PREGA NEWS (SHILPA SHETTY - BABY) (20)	2015	121	6	DIS-2-282-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	PRACHAR COMMUNICATION LTD., INDIA	12	0	0	DIS/2/282/2015	0	0	0	N	PRACHAR COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363386	43	TRAILER OF FILM: SHIKAAR	2012	121	6	DIS-2-283-2012-MUM	3.15	0x0000A0C500000000	2012-09-07 00:00:00	GARVI GUJARATI PRODUCTIONS, INDIA	12	0	0	DIS/T/151/2012-MUM	0	0	0	N	GARVI GUJARATI PRODUCTIONS, HMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363387	44	TRAILER NO. 3 OF SIXTEEN	2013	121	6	DIS-2-283-2013-MUM	1	0x0000A1DD00000000	2013-06-14 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	DIS/2/283/2013-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363388	51	TRAILER NO.2 : LAI BHAARI	2014	121	6	DIS-2-283-2014-MUM	1.3	0x0000A34800000000	2014-06-12 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/283/2014	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363389	51	TRAILER OF FILM : EK HOTI RANI	2015	121	6	DIS-2-283-2015-MUM	1.4	0x0000A49900000000	2015-05-15 00:00:00	SWAROOP SAMARTH ENTERTAINMENT, INDIA	12	0	0	DIS/2/283/2015	0	0	0	N	SWAROOP SAMARTH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363390	44	TRAILER NO. 3 OF KISMAT LOVE PAISA DILLI	2012	121	6	DIS-2-284-2012-MUM	2.4	0x0000A0C500000000	2012-09-07 00:00:00	IMVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), INDIA	12	0	Mythologic	ddis/t/1561/2012-mum	0	0	0	Y	IMVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363391	44	TRAILER NO-3 SATYAGRAH	2012	121	6	DIS-2-284-2013-MUM	2.53	0x0000A07000000000	2012-06-14 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	Thriller	DIS/2/284/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363724	43	TRAILER OF BAJRANG LEELA	2014	121	6	DIS-2-330-2014-MUM	3.45	0x0000A36500000000	2014-07-11 00:00:00	BAJRANGBALI FILMS, MUMBAI	12	0	0	DIS/2/330/2014	0	0	0	N	BAJRANGBALI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363392	51	TRAILER NO. 1 :  LAI BHAARI	2014	121	6	DIS-2-284-2014-MUM	1.3	0x0000A34800000000	2014-06-12 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT LTD., INDIA	12	0	0	DIS/T/306/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363393	44	DIALOGUE PROMO OF FILM THE LOVE IS FOREVER	2015	121	6	DIS-2-284-2015-MUM	0.34	0x0000A49900000000	2015-05-15 00:00:00	RENUBALA PANCHAL- VICE OF HEART MUSIC, INDIA	12	0	0	DIS/2/284/2015	0	0	0	N	RENUBALA PANCHAL- VICE OF HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363394	44	TRAILER : LUV SHUV TEY CHICKEN KHURANA	2012	121	6	DIS-2-285-2012-MUM	3.1	0x0000A0C800000000	2012-09-10 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/T/1534/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363395	58	TRL NO 1 OF FILM - AMBIKAPATHY	2013	121	6	DIS-2-285-2013-MUM	2.41	0x0000A1E000000000	2013-06-17 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/2/285/2013	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363396	48	TRAILER OF - 'DEEWANA AHAN KE PYAR ME'	2014	121	6	DIS-2-285-2014-MUM	3	0x0000A34C00000000	2014-06-16 00:00:00	A CREATION FILMS, INDIA	12	0	0	DIS/2/285/2014	0	0	0	N	A CREATION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363397	44	RUP FRONTLINE- RAVEER SINGH	2015	121	6	DIS-2-285-2015-MUM	1	0x0000A49900000000	2015-05-15 00:00:00	PRIME FOUCS TECH LTD., INDIA	12	0	0	DIS/2/285/2015	0	0	0	N	PRIME FOUCS TECH LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363398	44	TRAILER NO. 2 OF BHOOT RETURNS	2012	121	6	DIS-2-286-2012-MUM	1.25	0x0000A0C800000000	2012-09-10 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	DIS/T/1583/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363399	44	TRAILER NO 11 : BHAG MILKHA BHAG : SONG : SLOW MOTION ANGREZA	2013	121	6	DIS-2-286-2013-MUM	1	0x0000A1E100000000	2013-06-18 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	DIS/2/286/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363400	61	SONG : ROOT OF ALL EVIL (PART I )	2015	121	6	DIS-2-286-2015-MUM	2.55	0x0000A49900000000	2015-05-15 00:00:00	EXCELON ,INDIA	12	0	Social	DIS/2/286/2015	0	0	0	N	EXCELON ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363401	44	MAX BLOCKBUSTER FILM PROMOS	2012	121	6	DIS-2-287-2012-MUM	0.3	0x0000A0C800000000	2012-09-10 00:00:00	ORINTA CINE ADVERTISSING PVT. LTD,.INDIA	12	0	0	DIS/1577/2012-MUM	0	0	0	N	ORINTA CINE ADVERTISSING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363402	44	TRAILER NO 10 : BHAG MILKHA BHAG : SONG : SLOW MOTION ANGREZA	2013	121	6	DIS-2-287-2013-MUM	1.26	0x0000A1E100000000	2013-06-18 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	DIS/2/287/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363403	44	TRAILER NO-1 OF FILM- AMIT SAHNI LI LIST	2014	122	6	DIS-2-287-2014-MUM	2.24	0x0000A34C00000000	2014-06-16 00:00:00	PYXIS PICTURE INDIA	12	0	0	DIS/T/310/14-MUM	0	0	0	N	PYXIS PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363404	61	GAS SS 15	2015	121	6	DIS-2-287-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2/287/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363405	61	PARANORMAL ACTIVITY 4	2012	121	6	DIS-2-288-2012-MUM	1.37	0x0000A0C900000000	2012-09-11 00:00:00	JASON BELUM / OREN PELI / PARAMOUNT PICTURE, UNITED STATES	12	0	0	DFS/T/400/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363406	44	TRAILER OF FILM TEESRA SHABD THE SHADOW OF A WOMEN	2013	121	6	DIS-2-288-2013-MUM	2.3	0x0000A1E100000000	2013-06-18 00:00:00	SHRI SAPTAKOTESHWAR PRODUCTION, INDIA	12	0	0	DIS/2/288/2013	0	0	0	N	SHRI SAPTAKOTESHWAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363407	61	TRAILER NO. 1 OF FINDING FANNY	2014	121	6	DIS-2-288-2014-MUM	2.45	0x0000A34D00000000	2014-06-17 00:00:00	MADDODK FILMS PVT. LTD. INDIA	12	0	0	DIS/2/288/2014	0	0	0	N	MADDODK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363408	44	TEASER TRAILER NO.1 OF MADAARI	2015	121	6	DIS-2-288-2015-MUM	1.37	0x0000A49900000000	2015-05-15 00:00:00	PARAMHANS CREATIONS.,INDIA	12	0	0	DIS/1054/2015-MUM	0	0	0	N	PARAMHANS CREATIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363409	61	AD FILM INOX JUNE TRAILER MIX	2016	121	6	DIS-2-288-2016-MUM	2.56	0x0000A61800000000	2016-06-01 00:00:00	INOX LEISURE LTD INDIA	12	0	0	DIS/170/16-MUM	0	0	0	N	INOX LEISURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363410	44	'TRAILER NO.1 FILM RACE-2'	2012	121	6	DIS-2-289-2012-MUM	1.5	0x0000A0C900000000	2012-09-11 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	DIS/1580/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363411	51	PROMO SONG NO.3 & 4 OF FILM 'TIME PLEASE'	2013	121	6	DIS-2-289-2013-MUM	3.51	0x0000A1FF00000000	2013-07-18 00:00:00	M/S EVEREST ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/289/2013	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363412	44	PROMO NO. 32 OF FILM : HUMPTY SHARMA KI DULHANIA : SATURDAY	2014	121	6	DIS-2-289-2014-MUM	1	0x0000A34E00000000	2014-06-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/2/289/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363413	51	TRAILER NO 2 WELCOME ZAINDAGI	2015	121	6	DIS-2-289-2015-MUM	2.53	0x0000A49C00000000	2015-05-18 00:00:00	RUPALI ENTERTAINMENT, INDIA	12	0	0	DIS/2/289/2015	0	0	0	N	RUPALI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363414	64	TRAILER OF SAREGANA KUSHINAGAR RANGDAARI TAX	2016	121	6	DIS-2-289-2016-MUM	3.15	0x0000A61800000000	2016-06-01 00:00:00	SHWETA DREAMS ENTERTAINMENT INDIA	12	0	0	DIS/2/289/2016	0	0	0	N	SHWETA DREAMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363415	42	TRAILER OF 'ACTION' (PROMO NO:1)	2014	122	2	DIS-2-29-14-KOL	2.1	0x0000A38300000000	2014-08-10 00:00:00	SMT. MUKUL SARKAR	12	0	0	DIS-2-29-14-KOL	0	0	0	N	SMT. UKUT SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363416	59	MANFORCE CONDOM	2015	122	2	DIS-2-29-15-KOL	0	0x0000A4BA00000000	2015-06-17 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS-2-29-15-KOL	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363417	42	TRAILER OF PARABAS PROMO NO: (1 TO 10)	2016	122	2	DIS-2-29-16-KOL	4.19	0x0000A61800000000	2016-06-01 00:00:00	M/S SHREE GURU PRODUCTIONS	12	0	0	DIS-2-29-16-KOL	0	0	0	N	M/S SHREE GURU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363418	58	SHOPPING ADVERTISEMENT	2012	121	3	DIS-2-29-2012-CHEN	1.3	0x0000A0CA00000000	2012-09-12 00:00:00	RANJITH, INDIA	12	0	0	DIS/2/29/2012	0	0	0	N	RANJITH, MAYILADUTHURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363419	44	PROMO NO 4 AND 5 OF FILM 'QUESTION MARK'	2012	121	6	DIS-2-29-2012-MUM	0.3	0x00009FF900000000	2012-02-16 00:00:00	TRIPPKLE TAKE MOTION PICTURES, INDIA	12	0	Others	DIS/2/29/2012	0	0	0	N	TRIPPKLE TAKE MOTION PICTURES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363420	59	TRAILER OF ' NAYANA '	2013	122	8	DIS-2-29-2013-HYD	0	0x0000A1E400000000	2013-06-21 00:00:00	SHRI CHANDRA MADHU , M/S SREE CHANDRA'S MOVIES , HYDERABAD .	12	0	0	DIS-2-29-2013-HYD	0	0	0	N	SHRI CHANDRA MADHU , M/S SREE CHANDRA'S MOVIES , HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363421	42	TRAILER OF THE PLAY (PROMO NO. 1-8)	2013	122	2	DIS-2-29-2013-KOL	3.59	0x0000A27A00000000	2013-11-18 00:00:00	M/S. ANTIDOTE ENTERTAINMENT & SANKAR CHOWDHURY	12	0	0	DIS/2/29/2013	0	0	0	N	M/S. ANTIDOTE ENTERTAINMENT & SANKAR CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363422	44	NACO	2013	121	6	DIS-2-29-2013-MUM	1.2	0x0000A14700000000	2013-01-15 00:00:00	M/S INTERWORLD DIGITAL LTD INDIA	12	0	0	DIS/104/2013-MUM	0	0	0	N	M/S INTERWORLD DIGITAL LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363423	58	KALAVU THOZHIRCHALAI-DIGITAL TRAILER NO.1	2014	121	0	DIS-2-29-2014	2.13	0x0000A35400000000	2014-06-24 00:00:00	S.RAVISHAKAR,INDIA	12	0	0	DIS/T/76/2014-CHE	0	0	0	N	M/C MGK MOVIE MAKER,CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363424	59	HAAILAND	2014	121	8	DIS-2-29-2014-HYD	0.57	0x0000A33A00000000	2014-05-29 00:00:00	A.SIVAKIRAN, ARKA LIESURE AND ENTERTAINMENT,INDIA	12	0	0	DIS/205/2014-HYD	0	0	0	Y	A.SIVAKIRAN, ARKA LIESURE AND ENTERTAINMENT,GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363425	51	SONG: TUHI HAI ASHIQUE OF FILM CAPPUCCINO	2014	121	6	DIS-2-29-2014-MUM	2.16	0x0000A2B500000000	2014-01-16 00:00:00	SD MOTIONS PICTURES PVT. LTD.,INDIA	12	0	0	DIS/2/29/2014	0	0	0	N	SD MOTIONS PICTURES PVT. LTD.,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363426	49	SANTEX	2015	121	3	DIS-2-29-2015-CHEN	0.3	0x0000A46400000000	2015-03-23 00:00:00	MIRUTHIKA PRODUCTIONS, INDIA	12	0	0	DIS/238/2015-HYD	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363427	59	BEST AACTORS	2015	121	8	DIS-2-29-2015-HYD	0	0x0000A49D00000000	2015-05-19 00:00:00	DASARI SRIRAMABHAKTA NARASIMTHA MARUTHI @ MARUTI, C/O.MARUTHI TALKIES,INDIA	12	0	Social	DIS/T/223/2015-HYD	0	0	0	Y	DASARI SRIRAMABHAKTA NARASIMTHA MARUTHI @ MARUTI, C/O.MARUTHI TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363428	51	TRAILER OF FILM - JUST GAMMAT	2015	121	6	DIS-2-29-2015-MUM	1.38	0x0000A42600000000	2015-01-20 00:00:00	SILVER SCREEN ENTERTAINMENT, INDIA	12	0	0	DIS/T/22/2015-MUM	0	0	0	Y	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363429	58	YAANUM THEEYAVAN - DIGITAL TRAILER -1	2016	121	3	DIS-2-29-2016-CHEN	1.56	0x0000A63D00000000	2016-07-08 00:00:00	MRS. SHOPHIA JEROME - PEPPY CINEMAS, INDIA	12	0	0	DIS/2/29/2016	0	0	0	N	MRS. SHOPHIA JEROME - PEPPY CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363430	59	VASUDHAIKA 1957	2016	121	8	DIS-2-29-2016-HYD	0	0x0000A5ED00000000	2016-04-19 00:00:00	N. SRINIVASULU, M/S. ARUNASREE COMBINES, INDIA	12	0	0	DIS/T/164/2016-HYD	0	0	0	N	N. SRINIVASULU, M/S. ARUNASREE COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363431	270	FITOOR-SONG - TERE LIYE - FREEPLAY	2016	121	6	DIS-2-29-2016-MUM	2.22	0x0000A58D00000000	2016-01-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/S/18/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363432	44	ALBUM: 'AAJA ' SONG: '7 BAJE' & AAJA -AAJA	2012	121	6	DIS-2-290-2012-MUM	8.29	0x0000A0CA00000000	2012-09-12 00:00:00	KCK MUSIC & MOVIES, INDIA	12	0	0	DIS/1478/2012-MUM	0	0	0	N	KCK MUSIC & MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363433	51	PROMO SONG NO. 1 & 2 OF FILM 'TIME PLEASE'	2013	121	6	DIS-2-290-2013-MUM	4.1	0x0000A1E100000000	2013-06-18 00:00:00	M/S EVEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/1195/2013-MUM	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363434	44	PROMO NO 34 : HUMPY SHARMA KI DULHANIA	2014	121	6	DIS-2-290-2014-MUM	2.8	0x0000A34E00000000	2014-06-18 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/2/290/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363435	44	SONG PROMO NO. 3 OF FILM EK PYAAR KI BAALI DI ANKHON ME CHHUTI HAI' OF LOVE IS FOREVER	2015	121	6	DIS-2-290-2015-MUM	0.39	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHAL - VOICE OF HEART MUSIC ., INDIA	12	0	0	DIS/1057/2015-MUM	0	0	0	N	RENUBALA PANCHAL - VOICE OF HEART MUSIC ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363436	64	BABUAA (TRAILER NO. 1)	2016	121	6	DIS-2-290-2016-MUM	3.24	0x0000A61800000000	2016-06-01 00:00:00	INDO VISION MEDIA/AMITABH TRIPATHI, MUMBAI	12	0	0	DIS/2/190/2016	0	0	0	N	INDO VISION MEDIA/AMITABH TRIPATHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363437	43	TRAILER OF HU AAWISH TARA HUM	2012	121	6	DIS-2-291-2012-MUM	2.38	0x0000A0CA00000000	2012-09-12 00:00:00	GAJANAN MOVIES, INDIA	12	0	0	DIS/T/1373/2012-MUM	0	0	0	Y	GAJANAN MOVIES, MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363438	44	TRAILER-NO-11 OF FILM-RAMAIYA VASTAVAIYA	2013	121	6	DIS-2-291-2013-MUM	1	0x0000A1E100000000	2013-06-18 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIS-2-291-2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363439	44	TRAILER NO - 3 KICK / SONG - JUMME KI RAAT	2014	121	6	DIS-2-291-2014-MUM	1.45	0x0000A34E00000000	2014-06-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/291/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363440	44	SONG PROMO NO 4 OF FILM THE LOVE IS FOREVER RATANU KE TARE YAAD SATATI HAI	2015	121	6	DIS-2-291-2015-MUM	0.26	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHAL VOICE OF HEART MUSIC INDIA	12	0	0	DIS/1058/15-MUM	0	0	0	N	RENUBALA PANCHAL VOICE OF HEART MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363441	44	TRAILER NO. 3 OF A SCANDALL	2016	121	6	DIS-2-291-2016-MUM	1	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	DIS/T/314/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363442	85	LANDROVER- SPECTRE	2015	121	6	DIS-2-2910-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD., INDIA	12	0	0	DIS/2/2910/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363443	44	TRAILER NO. 2 OF BHOOT RETURN	2012	121	6	DIS-2-292-2012-MUM	2.21	0x0000A0CA00000000	2012-09-12 00:00:00	ALUMBRA ENTERTAINMENT, MEDIA,,INDIA	12	0	0	DIS/T/1615/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT, MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363444	44	TRAILER NO 4 OF FILM (POLICEGIRI)	2013	121	6	DIS-2-292-2013-MUM	1.41	0x0000A1E200000000	2013-06-19 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD., INDIA	12	0	0	DIS/T368/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363445	44	SONG PROMO NO. 6 OF FILM THE LOVE IS FOREVER AASHIQO KE SATH RAB KYU HOTA HAI	2015	121	6	DIS-2-292-2015-MUM	0.3	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHAL VOICE OF HEART MUSIC.,INDIA	12	0	0	DIS/1062/2015-MUM	0	0	0	N	RENUBALA PANCHAL VOICE OF HEART MUSIC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363446	61	FITNESS HANGOVER 1	2016	121	6	DIS-2-292-2016-MUM	0.2	0x0000A61900000000	2016-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	DIS/2/292/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363447	44	TRAILER NO. 2 OF RUSH	2012	121	6	DIS-2-293-2012-MUM	1.3	0x0000A0CA00000000	2012-09-12 00:00:00	PERFECT PICTURES, INDIA	12	0	0	DIS/T/1613/2012-MUM	0	0	0	N	PERFECT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363448	64	TRAILER OF RANI NO. 786	2013	121	6	DIS-2-293-2013-MUM	4.54	0x0000A1E300000000	2013-06-20 00:00:00	M/S FAIYAZ HEENA FILM PRODUCTION, INDIA	Revised	0	0	DIS/2/293/2013	0	0	0	N	M/S FAIYAZ HEENA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363449	44	TRAILER NO. 1 MARDAANI	2014	121	6	DIS-2-293-2014-MUM	2.1	0x0000A35000000000	2014-06-20 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/T/317/2014-MUM	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363450	44	SONG PROMO NO. 2 OF FILM THE LOVE IS FOREVER-MERE YOVAN KI MASKA LAGA KE	2015	121	6	DIS-2-293-2015-MUM	0.51	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHANL, VOICE OF HEART MUSIC, INDIA	12	0	0	DIS/2/293/2015	0	0	0	N	RENUBALA PANCHANL, VOICE OF HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363451	61	FITNESS HANGOVER	2016	121	6	DIS-2-293-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/293/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363452	61	SHAPE UP VLCC	2012	121	6	DIS-2-294-2012-MUM	0.3	0x0000A0CA00000000	2012-09-12 00:00:00	A DIVISION OF CCT SOLUTION PVT. LTD, INDIA	12	0	0	DIS/1616/2012-MUM	0	0	0	N	A DIVISION OF CCT SOLUTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363453	64	TRAILER OF FILM 'PYAR KAWNO KHEL NAHA'	2013	121	6	DIS-2-294-2013-MUM	4	0x0000A1E300000000	2013-06-20 00:00:00	RAKESH CINE MEDIA PVT. LTD. INDIA	12	0	0	DIS/T/369/2013-MUM	0	0	0	N	RAKESH CINE MEDIA PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363454	44	TRAILER NO.2 OF FILM - AMIT SAHNI KI LIST	2014	121	6	DIS-2-294-2014-MUM	1.3	0x0000A35300000000	2014-06-23 00:00:00	PYXIS PICTURES, INDIA	12	0	0	DIS/T/325/2014-MUM	0	0	0	Y	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363455	64	TRAILER OF FILM' RAKT BHUMI'	2015	121	6	DIS-2-294-2015-MUM	4.8	0x0000A49D00000000	2015-05-19 00:00:00	M/S SHREYA CINE VISION, INDIA	12	0	0	DIS/2/294/2015	0	0	0	N	M/S SHREYA CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363456	44	TRAILER NO. 9 - UDTA PUNJAB. SONG UDTA PUNJAB	2016	121	6	DIS-2-294-2016-MUM	2.27	0x0000A61900000000	2016-06-02 00:00:00	BALAJI MOTION PICTURES LTD.,  & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/2/294/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,  & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363457	44	DR. FIXIT LOVE ODE	2016	120	6	DIS-2-2940-2016-MUM	1	0x0000A66E00000000	2016-08-26 00:00:00	MARVAL ENTERPRISES INDIA	12	0	0	DIS/2/2940/2016	0	0	0	N	MARVAL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363458	43	KOINU SINDOOR KOINA MATHE	2012	121	6	DIS-2-295-2012-MUM	3.9	0x0000A0CA00000000	2012-09-12 00:00:00	MR. SURESH M. THAKKAR . M/S PUJARAA FILMS., INDIA	12	0	0	DIS/T/1574/2012-MUM	0	0	0	N	MR. SURESH M. THAKKAR . M/S PUJARAA FILMS., VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363459	51	TRAILER OF THE FILMFEKAM FAAK	2013	121	6	DIS-2-295-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	ME FAC PRODUCTIONS PVT.LTD., INDIA.	12	0	0	DIS/2/295/2013	0	0	0	N	ME FAC PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363460	51	SONG: TUJHI MAZHI LOVE STORY OF FILM : TUJHI MAZHI LOVE STORY	2014	121	6	DIS-2-295-2014-MUM	2.22	0x0000A35600000000	2014-06-26 00:00:00	SILVER AUTUMN PRODUCTIONS, INDIA	12	0	0	DIS/S/70/2014-MUM	0	0	0	N	SILVER AUTUMN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363461	51	SONG: TUJHI MAJHI LOVE STORY OF FILM: TUJHI MAHJI LOVE STORY	2014	121	6	DIS-2-295-2014-MUM	2.22	0x0000A35600000000	2014-06-26 00:00:00	SILVER AUTUMN PRODUCTIONS, INDIA	12	0	0	DIS/S/70/2014-MUM	0	0	0	N	SILVER AUTUMN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363462	64	TRAILER OF PYAR KE NAAM ZINDAGI KURBAAN	2015	121	6	DIS-2-295-2015-MUM	3	0x0000A49D00000000	2015-05-19 00:00:00	VISHWA CINE PRODUCTION VICKY VISHWAKARMA MUMBAI	12	0	0	DIS/2/295/2015	0	0	0	N	VISHWA CINE PRODUCTION VICKY VISHWAKARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363463	43	TRAILER OF PREMJI RISE OF A WARRIOR	2016	121	6	DIS-2-295-2016-MUM	2	0x0000A61900000000	2016-06-02 00:00:00	VIJYAGIRI FILMS INDIA	12	0	0	DIS/T/305/16-MUM	0	0	0	N	VIJYAGIRI FILMS AHMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363464	61	TRAILER OF MIDNIGHT''S CHILDREN	2012	121	6	DIS-2-296-2012-MUM	2.18	0x0000A0CC00000000	2012-09-14 00:00:00	CHERRY TREE PRODUCTIONS,INDIA	12	0	0	DIS/T/1589/2012-MUM	0	0	0	Y	CHERRY TREE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363465	61	MONSOON SHOOTOUT	2013	121	6	DIS-2-296-2013-MUM	1.1	0x0000A1E400000000	2013-06-21 00:00:00	VINOD CHOPRA FILMS PVT. LTD, INDIA	12	0	0	DIS/229/2013	0	0	0	Y	VINOD CHOPRA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363466	51	TRAILER OF FILM : ANVATT	2014	121	6	DIS-2-296-2014-MUM	1.1	0x0000A35600000000	2014-06-26 00:00:00	M/S. PSJ ENTERTAINMENT LLP, INDIA	12	0	0	DIS/2/296/2014	0	0	0	N	M/S. PSJ ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363467	51	TRAILER OF FILM CHAURYA	2015	121	6	DIS-2-296-2015-MUM	1.15	0x0000A49F00000000	2015-05-21 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DSI/2/296/2015	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363468	44	TRAILER OF FILM RAAZ E AASHIDQARA	2016	121	6	DIS-2-296-2016-MUM	3.35	0x0000A61900000000	2016-06-02 00:00:00	M/S.RASRANG CHAL CHILTRA,INDIA	12	0	Social	DIS/2/296/2016	0	0	0	N	M/S.RASRANG CHAL CHILTRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363469	44	TRAILER NO-4 OF FILM : KYA DILLI KYA LAHORE	2012	121	6	DIS-2-297-2012-MUM	1	0x0000A0CC00000000	2012-09-14 00:00:00	HIGH GROUND ENTERPRISES LIMITED, INDIA	12	0	0	DIS/T/1632/2012-MUM	0	0	0	N	HIGH GROUND ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363470	64	TRAILER OF MAJNU MOTARWALA	2013	121	6	DIS-2-297-2013-MUM	5.2	0x0000A1E400000000	2013-06-21 00:00:00	RAJAT MANI, ARK ENTERTAINMETNT, INDIA	12	0	0	DIS/2/297/2013	0	0	0	N	RAJAT MANI, ARK ENTERTAINMETNT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363471	44	TRAILER NO-1 OF FILM -SONALI CABLE	2014	121	6	DIS-2-297-2014-MUM 	2.36	0x0000A35500000000	2014-06-25 00:00:00	RS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/297/2014	0	0	0	Y	RS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363472	44	TRAILER NO : 1 OF FILM - SONALI CABLE	2014	121	6	DIS-2-297-2014-MUM 	2.36	0x0000A35500000000	2014-06-25 00:00:00	RS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/297/2014	0	0	0	N	RS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443034	44	DO CHOR	1983	120	6	U-103892-MUM	0	0x000076B300000000	1983-03-14 00:00:00	RAJ KHOSLA FILMS	12	0	0	U/103892/1983	0	0	0	N	RAJ KHOSLA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
363473	51	PROMO NO.1 TO 5: WANTED BAYKO NO 1	2015	121	6	DIS-2-297-2015-MUM	2.3	0x0000A49F00000000	2015-05-21 00:00:00	DREAMCATCHERZ MOTION PICTURES, INDIA	12	0	0	DIS/2/297/2015	0	0	0	N	DREAMCATCHERZ MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363474	44	TRAILER OF FILM -UFF YE KAISI AASHIQUI	2016	121	6	DIS-2-297-2016-MUM	2.51	0x0000A61900000000	2016-06-02 00:00:00	CINE WORLD MOTION PICTURES , INDIA	12	0	0	DIS/2/297/2016	0	0	0	N	CINE WORLD MOTION PICTURES , GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363475	61	MTV-BORN ON THE NIGHT	2012	121	6	DIS-2-298-2012-MUM	0.35	0x0000A0CC00000000	2012-09-14 00:00:00	VIACOM 18 MEDIA LTD., INDIA	12	0	0	DIS/1648/2012-MUM	0	0	0	N	VIACOM 18 MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363476	44	PROMO OF MONSOON SHOOTOUT	2013	121	6	DIS-2-298-2013-MUM	0.54	0x0000A1E400000000	2013-06-21 00:00:00	VINOD CHOPRA FILMS PVT.LTD., INDIA	12	0	0	DIS/2/298/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363477	44	TRAILER NO.3 : LEKAR HUM DEEWANA DIL SONG : KHALEEFA	2014	121	6	DIS-2-298-2014-MUM	2	0x0000A35600000000	2014-06-26 00:00:00	MADDOCK FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/298/2014	0	0	0	N	MADDOCK FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363478	51	PROMO NO 6 TO 10 : WANTED BAYKO NO.1	2015	121	6	DIS-2-298-2015-MUM	1.2	0x0000A49F00000000	2015-05-21 00:00:00	DREAMCATCHEZ MOTION PICTURES,INDIA	12	0	0	DIS/2/298/2015	0	0	0	N	DREAMCATCHEZ MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363479	44	TRAILER NO. 2 - SAN 75 PACHATTAR	2016	121	6	DIS-2-298-2016-MUM	2.43	0x0000A61A00000000	2016-06-03 00:00:00	PEHLE AAP MOTION PICTURES , INDIA	12	0	0	DIS/T/311/2016-MUM	0	0	0	N	PEHLE AAP MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363480	54	SONG: 'LUC'	2012	121	6	DIS-2-299-2012-MUM	3.17	0x0000A0CC00000000	2012-09-14 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	DIS/S/1635/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363481	85	TRAILER OF FILM:- 'SHORTS' (MUSIC)	2013	121	6	DIS-2-299-2013-MUM	1.37	0x0000A1E400000000	2013-06-21 00:00:00	ANURAG KASHYAP FILMS PVT. LTD., INDIA	12	0	0	DIS/2/299/2013	0	0	0	Y	ANURAG KASHYAP FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363482	51	TRAILER OF FILM - SATURDAY SUNDAY	2014	121	6	DIS-2-299-2014-MUM	1.25	0x0000A35700000000	2014-06-27 00:00:00	ASHWINI RAHUL ENTERPRISES, INDIA	12	0	0	DIS/2/299/2014	0	0	0	N	ASHWINI RAHUL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363483	51	PROMO NO.  11 TO 15 : WANTED BAYKO NO. 1	2015	121	6	DIS-2-299-2015-MUM	2.3	0x0000A49F00000000	2015-05-21 00:00:00	DREAMCATCHERZ MOTION PICTUTES, INDIA	12	0	0	DIS/2/299/2015	0	0	0	N	DREAMCATCHERZ MOTION PICTUTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363484	61	FURIOUSY7 SONI PIX HD	2016	121	6	DIS-2-299-2016-MUM	0.3	0x0000A61A00000000	2016-06-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2/299/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363485	42	TRAILER OF COCKTAIL (PROMO NO: 1 TO 9)	2015	122	2	DIS-2-3-15-KOL	6.27	0x0000A42600000000	2015-01-20 00:00:00	MS. RAHAMATULLAH	12	0	0	DIS-2-3-15-KOL	0	0	0	N	MS. RAHAMATULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363486	44	TRAILER OF KAAMDEV TO KARRMYOGI	2016	122	2	DIS-2-3-16-KOL	2.3	0x0000A58C00000000	2016-01-13 00:00:00	MR. SUBHASH AHUJA	12	0	0	DIS/2/3/16	0	0	0	N	MR. SUBHASH AHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363487	59	VU..KODATHARA..!? VULIKKIPADATHARA...!?	2012	121	8	DIS-2-3-2012-HYD	0	0x0000A06900000000	2012-06-07 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENTA PVT.LTD.,,INDIA	12	0	0	DIS/27/2012-HYD	0	0	0	Y	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENTA PVT.LTD.,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363488	42	1:30 AM	2012	121	2	DIS-2-3-2012-KOL	42.46	0x0000A07D00000000	2012-06-27 00:00:00	MR. SOURAV DE, INDIA	12	0	0	DIS/15/2012-KOL	0	0	0	N	MR. SOURAV DE, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363489	64	TRAILER OF SASURO KABBO DAMAD RAHAL	2012	121	6	DIS-2-3-2012-MUM	3.15	0x00009FD700000000	2012-01-13 00:00:00	SHIO DUM PICTURES, MUMBAI	12	0	0	DIS/2/3/2012	0	0	0	Y	SHIO DUM PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363490	58	KADAL TRAILER	2013	121	3	DIS-2-3-2013-CHEN	2.48	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES, INDIA	12	0	0	DIS/2/3/2013	0	0	0	Y	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363491	59	TRILER OF '' '' ARRVIND 2''''	2013	122	8	DIS-2-3-2013-HYD	0	0x0000A14300000000	2013-01-11 00:00:00	G. PHANEENDRA @ RAVI, M/S. SRI VIJAYABHERI PRODUCTIONS. HYDERABAD.	12	0	Thriller	DIS-2-3-2013-HYD	0	0	0	N	G. PHANEENDRA @ RAVI, M/S. SRI VIJAYABHERI PRODUCTIONS. HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363492	42	TRELER OF NAAR MANA NAAR (SONG NO .1-2&PRONO NO.1-5	2013	122	2	DIS-2-3-2013-KOL	9.27	0x0000A18600000000	2013-03-19 00:00:00	MR.S. CANGOPADHYAY (E.O)	12	0	0	DIS-2-3-2013-KOL	0	0	0	N	MR.S.CANGOPADHYAY (E.O)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363493	51	TRAILER NO. 1 JAI MAHARASHTRA DHABA- BATHINDA	2013	121	6	DIS-2-3-2013-MUM	1.15	0x0000A13B00000000	2013-01-03 00:00:00	EKVIRA PRODUCTIONS PVT. LTD,INDIA	12	0	0	DIS/2/3/2013	0	0	0	N	EKVIRA PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363494	58	VADACURRY-TRAILER 2 -DIGITAL	2014	121	0	DIS-2-3-2014	2.8	0x0000A30A00000000	2014-04-11 00:00:00	M/S MEEKA ENTERTAAIMENT, INDIA	12	0	0	DIS/T/6/2014-CHEN	0	0	0	Y	M/S MEEKA ENTERTAAIMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363495	59	TRAILER OF  'PANDAVULU PANDAVULU THUMMEDA'	2014	122	8	DIS-2-3-2014-HYD	0.15	0x0000A2AE00000000	2014-01-09 00:00:00	DR. MOHAN BABU M, M/S. SREE LAKSHMI PRASANNA PICTURES,HYDERABAD	12	0	0	DIS/17/2014-HYD	0	0	0	N	DR. MOHAN BABU M, M/S. SREE LAKSHMI PRASANNA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363496	42	TRAILER OF OBHISHOPTO NIGHTY	2014	122	2	DIS-2-3-2014-KOL	2.53	0x0000A2B200000000	2014-01-13 00:00:00	SHREE VENKATESHWARA FILM PVT.LTD	12	0	0	DIS-2-3-2014-KOL	0	0	0	N	SHREE VENKATESHWARA FILM PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363497	44	TRAILER NO. 2 OF KARLE PYAAR KARLE	2014	121	6	DIS-2-3-2014-MUM	1.3	0x0000A2A600000000	2014-01-01 00:00:00	SHREE KRISHNA INTERNATIONAL , INDIA	12	0	0	DIS/T/87/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363498	59	TRAILER OF 'GUPPEDU GUNDENU THADTE'	2015	121	8	DIS-2-3-2015-HYD	1.12	0x0000A41B00000000	2015-01-09 00:00:00	A.P.  HANUMANTHA REDDY, MANIKANTA SAI CREATIONS, INDIA	12	0	0	DIS/T/9/2015-HYD	0	0	0	N	A.P.  HANUMANTHA REDDY, MANIKANTA SAI CREATIONS, KURNOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363499	51	TRAILER NO. 1 : PREM AT FIRST SIGHT	2015	121	6	DIS-2-3-2015-MUM	2.29	0x0000A41400000000	2015-01-02 00:00:00	VIABHAV PRODUCTION, INDIA	12	0	0	DIS/2/3/2015	0	0	0	N	VIABHAV PRODUCTION, PARVORIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363500	58	ZERO (DIGITAL TRAILER-1)	2016	121	3	DIS-2-3-2016-CHEN	2	0x0000A59400000000	2016-01-21 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, INDIA	12	0	0	DIS/2/3/2016	0	0	0	N	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363501	59	THEATRICAL TRAILER 'SPEEDNNODU'	2016	121	8	DIS-2-3-2016-HYD	1.16	0x0000A58B00000000	2016-01-12 00:00:00	BHEMINENI SRINIVAAS RAAVU, M/S GOOD WILL CINEMA,INDIA	12	0	0	DIS/T/12/2016-HYD	0	0	0	N	BHEMINENI SRINIVAAS RAAVU, M/S GOOD WILL CINEMA, HJYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363502	58	VILAYATTU ARAMBAM	2017	121	3	DIS-2-3-2017-CHEN	0.58	0x0000A6FD00000000	2017-01-16 00:00:00	M/S MAG 5 STUDIOS, INDIA	12	0	0	DIS/2/3/2017	0	0	0	Y	M/S MAG 5 STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363503	42	TRAILER OF BACHCHAN (PROMO NO:1 )	2014	122	2	DIS-2-30-14-KOL	2.55	0x0000A38400000000	2014-08-11 00:00:00	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	DIS-2-30-14-KOL	0	0	0	N	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363504	45	MANFORCE CONDOM	2015	121	2	DIS-2-30-15-KOL	0.3	0x0000A4BA00000000	2015-06-17 00:00:00	M/S. BRIGHT ADVERTISING	12	0	0	DIS-2-30-15-KOL	0	0	0	N	M/S. BRIGHT ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363505	44	TRAILER OF STORY OF THE BOY NO TENSION (PROMO NO : 1)	2016	122	2	DIS-2-30-16-KOL	3.5	0x0000A61800000000	2016-06-01 00:00:00	M/S SHREE RADHE KRISHNA CINE VISION	12	0	0	DIS/2/30/16-KOL	0	0	0	N	M/S SHREE RADHE KRISHNA CINE VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363506	58	SEMBATTAI - TRAILER 1 (DIGITAL)	2012	121	3	DIS-2-30-2012-CHEN	1.4	0x0000A0D800000000	2012-09-26 00:00:00	M/S G. S STUDIOS, INDIA	12	0	0	DIS/2/30/2012	0	0	0	N	M/S G. S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363507	44	PROMO NO.1 TO 5 FILM SHUDRA THE  RAISING	2012	121	6	DIS-2-30-2012-MUM	1.15	0x00009FFA00000000	2012-02-17 00:00:00	RUDARKSH ADVENTURE PVT. LTD, INDIA	12	0	0	DIS-2-30-2012	0	0	0	N	RUDARKSH ADVENTURE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363508	58	TRAILER OF ;SOLLANATTEH'	2013	122	3	DIS-2-30-2013-CHEN	1.49	0x0000A1B200000000	2013-05-02 00:00:00	M/S FRINENDS PICTURES	12	0	0	DIS-2-30-2013-CHEN	0	0	0	Y	M/S FRINENDS PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363509	59	TRAILER OF ''KISS'(KEEP MIT SIMPLE STUPID)'	2013	122	8	DIS-2-30-2013-HYD	0.138	0x0000A1EB00000000	2013-06-28 00:00:00	SHRIO ADIVI SAI KIRAN M/S. MY FREAM CINE PVT.LTD. HYDERABAD	12	0	0	DIS/2/30/2013-HYD	0	0	0	N	SHRIO ADIVI SAI KIRAN M/S. MY FREAM CINE PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363510	42	TRAILER OF CHHAYA JUDDHO	2013	122	2	DIS-2-30-2013-KOL	9.58	0x0000A27A00000000	2013-11-18 00:00:00	M/S SHWAT-UMA PRODUCTION	12	0	0	DIS/2/30/2013	0	0	0	N	M/S SHWAT-UMA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363511	44	TRAILOR NO-2 SHOOTOUT AT WADALA	2013	121	6	DIS-2-30-2013-MUM	2	0x0000A14700000000	2013-01-15 00:00:00	BALAJI MOTION PICTURES LTD.WHITED FEATHER FILMS LTD.MUMBAI	12	0	0	DIS/2/30/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.WHITED FEATHER FILMS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363512	58	OKJ JEWELLERS	2014	121	0	DIS-2-30-2014	0.4	0x0000A37900000000	2014-07-31 00:00:00	MURUGAN, INDIA	12	0	0	DIS/2/30/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363513	58	TRAILER OF ''INIORU VIDHI SEVIOM''	2014	121	8	DIS-2-30-2014-HYD	2.11	0x0000A34100000000	2014-06-05 00:00:00	M.L.VIJITH,NTR PICTURE,INDIA	12	0	0	DIS/T/215/2014-HYD	0	0	0	Y	M.L.VIJITH,NTR PICTURE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363514	51	PROMO NO. 1 TO 5 OF FILM CAPPUCCINO	2014	121	6	DIS-2-30-2014-MUM	3.1	0x0000A2B500000000	2014-01-16 00:00:00	SD MOTION PICTURES PVT LTD., INDIA	12	0	0	DIS/54/2014-MUM	0	0	0	N	SD MOTION PICTURES PVT LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363515	59	DIL RAJU DIGITAL TRAILER 2	2015	121	3	DIS-2-30-2015-CHEN	1	0x0000A46700000000	2015-03-26 00:00:00	SHRI MEENAKSHI CREATIONS, INDIA	12	0	0	DIS/T/63/2015-CHE	0	0	0	N	SHRI MEENAKSHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363516	59	TRAILER OF 'ASURA'	2015	121	8	DIS-2-30-2015-HYD	1.41	0x0000A49D00000000	2015-05-19 00:00:00	SHYAM DEVABHAKTUNI & L. VIJAY KRISHNA, C/O DEVAS MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIS/T/225/2015-HYD	0	0	0	Y	SHYAM DEVABHAKTUNI & L. VIJAY KRISHNA, C/O DEVAS MEDIA & ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363517	58	SAVE CINEMA	2016	121	3	DIS-2-30-2016-CHEN	1.35	0x0000A64200000000	2016-07-13 00:00:00	M/S. YOUTH FILM MAKERS, INDIA	12	0	0	DIS/2/30/2016	0	0	0	N	M/S. YOUTH FILM MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363518	59	THAATRICAL TRAILER OF 'PREEMIKUDU'	2016	121	8	DIS-2-30-2016-HYD	2.2	0x0000A5ED00000000	2016-04-19 00:00:00	K.L.NARAYANA REDDY M/S. S S CINEMAS,INDIA	12	0	0	DIS/T/161/2016-HYD	0	0	0	Y	K.L.NARAYANA REDDY M/S. S S CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363519	44	TRAILER OF FILM - JATIN	2016	121	6	DIS-2-30-2016-MUM	2.57	0x0000A58E00000000	2016-01-15 00:00:00	A PATANG FILMS , INDIA	12	0	0	DIS/T/25/2016-MUM	0	0	0	N	A PATANG FILMS , MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363520	44	GANAGA..IS SHE HOLY	2012	121	6	DIS-2-300-2012-MUM	45.51	0x0000A0CF00000000	2012-09-17 00:00:00	FINAL KUT., INDIA	12	0	0	DIS/1397/2012-MUM	0	0	0	Y	FINAL KUT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363521	61	BIG CBS-UNDER THE DOME	2013	121	6	DIS-2-300-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	0	DIS/1216/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363522	54	TRAILER OF FILM- PAISA YAAR N PANGA	2014	121	6	DIS-2-300-2014-MUM	1.58	0x0000A35700000000	2014-06-27 00:00:00	BLOCKBUSTER MOTION PICTURE,INDIA	12	0	0	DIS/2/300/2014	0	0	0	N	BLOCKBUSTER MOTION PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363523	44	TRAILER NO-2 WAZIR	2015	121	6	DIS-2-300-2015-MUM	1.25	0x0000A49F00000000	2015-05-21 00:00:00	VINOD CHOPRA FILMS PVT. LTD. , INDIA	12	0	0	DIS/T/309/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363524	44	TRAILER OF FILM ''KAPAT'	2016	121	6	DIS-2-300-2016-MUM	2.37	0x0000A61A00000000	2016-06-03 00:00:00	SAMARTH CREATIONS,  INDIA	12	0	0	DIS/2/300/2016	0	0	0	Y	SAMARTH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363525	44	TRAILER NO:-5 OF FILM : 'KYA DILLI KYA LAHORE'	2012	121	6	DIS-2-301-2012-MUM	2.23	0x0000A0D000000000	2012-09-18 00:00:00	HIGH GROUND ENTERPRISES LIMITED, INDIA	12	0	0	DIS/T/1663/2012-MUM	0	0	0	N	HIGH GROUND ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363526	44	TRAILER NO - 4 RABBA MAIN KYA KAROON	2013	121	6	DIS-2-301-2013-MUM	2.3	0x0000A1E800000000	2013-06-25 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	DIS/2/301/2013	0	0	0	Y	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363527	44	TRAILER NO 2 OF FINDING FANNY	2014	121	6	DIS-2-301-2014-MUM	2.38	0x0000A35700000000	2014-06-27 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	DIS/T/345/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363528	44	TRAILER NO. 2 OF FINDING FANNY	2014	121	6	DIS-2-301-2014-MUM	2.38	0x0000A35700000000	2014-06-27 00:00:00	MADDOCK FILMS PVT.LTD.,INDIA	12	0	Social	DIS/T/345/2014	0	0	0	N	MADDOCK FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363529	44	TRAILER NO-3 BANGISTAN	2015	121	6	DIS-2-301-2015-MUM	2.19	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/301/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363530	44	MADLEY -NACHNGE +BARSAAT OF JUNOONIYAT	2016	121	6	DIS-2-301-2016-MUM	2.48	0x0000A61A00000000	2016-06-03 00:00:00	SUPER CASSETTES INDUSTIRES PVT LTD. INDAI	12	0	0	DIS/2/301/2016	0	0	0	N	SUPER CASSETTES INDUSTIRES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363531	44	TRAILER OF RUSH	2012	121	6	DIS-2-302-2012-MUM	2.33	0x0000A0D000000000	2012-09-18 00:00:00	perfect pictures, indiaq	12	0	0	DIS/T/1614/2012-MUM	0	0	0	Y	perfect pictures, mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363532	44	TRAILER NO. 1 'BOYSS TOH BOYSS HAI'	2013	121	6	DIS-2-302-2013-MUM	1.38	0x0000A1E900000000	2013-06-26 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS, INDIA	12	0	0	DIS/2/302/2013-MUM	0	0	0	Y	KHUSHI ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363533	44	TRAILER NO-3 OF LEKE ISHQ MEIN RISK SANAM	2014	121	6	DIS-2-302-2014-MUM	2.2	0x0000A35B00000000	2014-07-01 00:00:00	KARTIK MOTION PICTURE, INDIA	12	0	0	DIS/2/302/2014	0	0	0	N	KARTIK MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363534	64	TRAILER OF FILMS -BANDHAN	2015	121	6	DIS-2-302-2015-MUM	1.38	0x0000A49F00000000	2015-05-21 00:00:00	SUNITA -SHIV CREATION MUMBAI	12	0	0	DIS/2/302/2015	0	0	0	N	SUNITA -SHIV CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363535	58	TRL NO. 1- VILLATHI VILLAN VEERAPPAN	2016	121	6	DIS-2-302-2016-MUM	2.33	0x0000A61A00000000	2016-06-03 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/2/302/2016	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363536	44	TRAILER OF -JAB TAK TAI JAN	2012	121	6	DIS-2-303-2012-MUM	2.28	0x0000A0D000000000	2012-09-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/1667/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363537	44	TRAILER NO- 5 RABBA MAIN KYA	2013	121	6	DIS-2-303-2013-MUM	1.3	0x0000A1E900000000	2013-06-26 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	DIS/T/380/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363538	61	TRAILER NO. 3 FINDING FANNY	2014	121	6	DIS-2-303-2014-MUM	3.2	0x0000A35B00000000	2014-07-01 00:00:00	MADDOCK FILMS PVT. LTD. INDAI	12	0	0	DIS/2/303/2014	0	0	0	N	MADDOCK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363539	44	TRAILER 1 MISS TANAKPUR HAAZIR HO	2015	121	6	DIS-2-303-2015-MUM	2.15	0x0000A49F00000000	2015-05-21 00:00:00	FOX STAT STUDIOS INDIA PVT LTD., INDIA	12	0	0	DIS/2/303/2015	0	0	0	N	FOX STAT STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363540	44	TRAILER 1 MISS TANAKPUR HAAZIR HO	2015	121	6	DIS-2-303-2015-MUM	2.15	0x0000A49F00000000	2015-05-21 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	12	0	0	DIS/2/303/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363541	44	TRL NO 1 OF MISSING ON A WEEKEND	2016	121	6	DIS-2-303-2016-MUM	2	0x0000A61A00000000	2016-06-03 00:00:00	THE RED BULB STUDIOS, INDIA	12	0	0	DIS/2/303/2016	0	0	0	N	THE RED BULB STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363542	44	TRAILER OF FILM 'JANLEVA 555'	2012	121	6	DIS-2-304-2012-MUM	1.3	0x0000A0D200000000	2012-09-20 00:00:00	MRS. KALPANA PANDIT, M/S HOUSE OF PANDIT, INDIA	12	0	0	DIS/T/1671/2012-MUM	0	0	0	N	MRS. KALPANA PANDIT, M/S HOUSE OF PANDIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363543	44	TRAILER NO 12. BHAAG MILKHA BHAAG	2013	121	6	DIS-2-304-2013-MUM	1.3	0x0000A1EA00000000	2013-06-27 00:00:00	RAKEYSH OMPRAKASH MEHRA/VIACOM18 MEDIA PVT LTD, INDIA	12	0	0	DIS-2-304-2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/VIACOM18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363544	61	GERMANY TRAVEL DESTINATION	2014	121	6	DIS-2-304-2014-MUM	0.3	0x0000A35C00000000	2014-07-02 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1332/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363545	61	RUPA FRONTLINE - 01	2015	121	6	DIS-2-304-2015-MUM	0.58	0x0000A4A400000000	2015-05-26 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2/304/2015	0	0	0	Y	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363546	44	TRAILER NO .2 OF FILM BHOURI	2016	121	6	DIS-2-304-2016-MUM	1	0x0000A61D00000000	2016-06-06 00:00:00	CHANDRAPAL SINGH /S VIDEO PICTURES ,INDIA	12	0	0	DIS/T/294/2016-MUM	0	0	0	Y	CHANDRAPAL SINGH /S VIDEO PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363547	44	TRAILER OF NO. 2 OF LOGIN	2012	120	6	DIS-2-305-2012-MUM	1	0x0000A0D200000000	2012-09-20 00:00:00	COCKRTAIL PICTURES, INDIA	12	0	0	DIS/T/1673/2012-MUM	0	0	0	N	COCKRTAIL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363548	44	TRAILER NO 1 NASHA	2013	121	6	DIS-2-305-2013-MUM	1.3	0x0000A1EA00000000	2013-06-27 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/305/2013-MUM	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363549	44	TRAILER OF FILM- SPARK	2014	121	6	DIS-2-305-2014-MUM	2.25	0x0000A35D00000000	2014-07-03 00:00:00	ANURISH MEDIA PVT.LTD,INDIA	12	0	0	DIS/T/341/2014-MUM	0	0	0	N	ANURISH MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363550	43	TRAILER OF DHAMO DHAMALIYO	2015	121	6	DIS-2-305-2015-MUM	2.3	0x0000A4A400000000	2015-05-26 00:00:00	SHREE KRISHNA YOG FILM ART ,INDIA	12	0	Social	DIS/2/305/2015	0	0	0	N	SHREE KRISHNA YOG FILM ART ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363551	44	PVR ANTI SMOKING WITH UDTA PUNJAB	2016	121	6	DIS-2-305-2016-MUM	0.28	0x0000A61D00000000	2016-06-06 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD. INDIA	12	0	0	DIS/1731/2016-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363552	44	TRAILER NO-1 OF FILM-CHOR CHOR SUPERCHOR	2013	121	6	DIS-2-306-2013-MUM	2.16	0x0000A1EA00000000	2013-06-27 00:00:00	KATSON MOTION PICTURES (P) LTD. , INDIA	12	0	0	DIS/2/306/2013	0	0	0	N	KATSON MOTION PICTURES (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363553	43	TRAILE ROF : VISHWASGHAAT	2014	121	6	DIS-2-306-2014-MUM	2.59	0x0000A35D00000000	2014-07-03 00:00:00	PRAKASH CHIMANLAL SANGHVI, DHARMDEV PRODCUTION, INDIA	12	0	0	DIS/2/306/2014	0	0	0	N	PRAKASH CHIMANLAL SANGHVI, DHARMDEV PRODCUTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363554	44	SONG PROMO NO. 1 TO 4 OF FILM 'YARA SILLY SILLY'	2015	121	6	DIS-2-306-2015-MUM	4.58	0x0000A4A500000000	2015-05-27 00:00:00	MOVEERDREEMS,INDIA	12	0	0	DIS/2/306/2015	0	0	0	N	MOVEERDREEMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363555	44	THEATERICAL PROMO NO.1 OF SONG: BADTAMEEZ	2016	121	6	DIS-2-306-2016-MUM	0.3	0x0000A61E00000000	2016-06-07 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/1764/2016-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363556	44	TRAILER NO. 3 OF RUSH	2012	121	6	DIS-2-307-2012-MUM	1	0x0000A0D300000000	2012-09-21 00:00:00	PERFECT PICTURE, INDIA	12	0	0	DIS/T/1685/2012-MUM	0	0	0	N	PERFECT PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363557	44	TRL NO.1 : MADRAS CAFE (HINDI)	2013	121	6	DIS-2-307-2013-MUM	2.27	0x0000A1EB00000000	2013-06-28 00:00:00	RISING SUN FILMS (P) LTD.,INDIA	12	0	Social	DIS/2/307/2013	0	0	0	N	RISING SUN FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363558	44	TRAILER NO 1 HAIDER	2014	121	6	DIS-2-307-2014-MUM	2.23	0x0000A35D00000000	2014-07-03 00:00:00	VISHAL BHARDWAJ PICTURES PVT.LTD. MUMBAI	12	0	0	DIS/2/307/2014	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363559	44	TRAILER OF DRISHYAM	2015	121	6	DIS-2-307-2015-MUM	2.55	0x0000A4A500000000	2015-05-27 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/2/307/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363560	44	TRAILER OF THE FILM DIL SALA SANKI	2016	121	6	DIS-2-307-2016-MUM	2.53	0x0000A61E00000000	2016-06-07 00:00:00	S. K. PICTURES LIMITED, MUMBAI	12	0	0	DIS/2/307/2016	0	0	0	N	S. K. PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363561	44	TRAILER NO. 2 OF FILM : 'PREM MAYEE'	2012	121	6	DIS-2-308-2012-MUM	2.27	0x0000A0D300000000	2012-09-21 00:00:00	MOVING REELS , INDIA	12	0	0	DIS/T/1689/2012-MUM	0	0	0	N	MOVING REELS , VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363562	44	TRAILER OF -1 SHUDDH DESI ROMANCE	2013	121	6	DIS-2-308-2013-MUM	2.23	0x0000A1EB00000000	2013-06-28 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/2/308/2013	0	0	0	Y	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363563	43	TRL OF DEEWANA DUSHMAN	2014	121	6	DIS-2-308-2014-MUM	1.56	0x0000A35E00000000	2014-07-04 00:00:00	H B PATEL FIMLS PRODUCTION , INDIA	12	0	0	DIS/2/308/2014	0	0	0	N	H B PATEL FIMLS PRODUCTION , VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363564	44	TRL OF : 'SECOND HAND HUSBAND '	2015	121	6	DIS-2-308-2015-MUM	2.35	0x0000A4A600000000	2015-05-28 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/2/308/2015	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363565	58	PREGANEWS SHILPA SHETTY-BABY (REV.LOGO)	2016	121	6	DIS-2-308-2016-MUM	0.2	0x0000A62100000000	2016-06-10 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/1807/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363566	44	TRAILER NO; 2 OF FILM :' 'KYA DILI KYA LAHORE'	2012	121	6	DIS-2-309-2012-MUM	1.3	0x0000A0D300000000	2012-09-21 00:00:00	HIGH GROUND PRODUCTION LTD., INDIA	12	0	0	DIS/T/1018/2012-MUM	0	0	0	Y	HIGH GROUND PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363567	44	TRAILER NO. 3 'ONCE UPON A TIME IN MUMBAI AGAIN'	2013	121	6	DIS-2-309-2013-MUM	2.57	0x0000A1EB00000000	2013-06-28 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/309/2013	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363568	61	TRAILER NO 1 OF NANDITA DAS & DIVYA JAGDALE'S BETWEEN THE LINES	2014	121	6	DIS-2-309-2014-MUM	1.19	0x0000A35E00000000	2014-07-04 00:00:00	CHHOTI PRODUCTIONS COMPANY PVT. LTD, INDAI	12	0	0	DIS/2/309/2014	0	0	0	N	CHHOTI PRODUCTIONS COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363569	44	ALBUM OF LOVE IS FOREVER SONG 'YAADON ME TUM BEWAFA HO'	2017	121	6	DIS-2-309-2015-MUM	5.2	0x0000A79E00000000	2017-06-26 00:00:00	RENU PANCHAL, VOICE OF HEART MUSIC, INDIA	12	0	0	DIS/2/309/2015	0	0	0	N	RENU PANCHAL, VOICE OF HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363570	44	24 SEASON-2	2016	121	6	DIS-2-309-2016-MUM	4.43	0x0000A62100000000	2016-06-10 00:00:00	KUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	DIS/180/16-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363571	42	TRAILER OF AMAR AAMI (SONG NO:2 TO4)	2014	122	2	DIS-2-31-14-KOL	8.5	0x0000A38B00000000	2014-08-18 00:00:00	M/E REEL & REAL MOTION PICTURES	12	0	0	DIS-2-31-14-KOL	0	0	0	N	M/E REEL & REAL MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363572	42	TRAILER OF CHITRA (PROMO NO: 1 TO 5)&(SONG NO: 1 TO 4)	2015	122	2	DIS-2-31-15-KOL	0	0x0000A4CD00000000	2015-07-06 00:00:00	MR. ABHIGYAN MUKHERJEE	12	0	0	DIS-2-31-15-KOL	0	0	0	N	MR. ABHIGYAN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363573	42	TRAILER OF MONIKANACHAHA	2016	122	2	DIS-2-31-16-KOL	3	0x0000A62000000000	2016-06-09 00:00:00	M/S VAANDANA FILMS & ENTERTPRISES	12	0	0	DIS-2-31-16-KOL	0	0	0	N	M/S VAANDANA FILMS & ENTERTPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363574	64	TRAILER OF FILM MEETWA RE MEETWA	2012	121	6	DIS-2-31-2012-MUM	3	0x00009FFD00000000	2012-02-20 00:00:00	KRIPA SAGAR TIPATHI / MAA KRIPA FILM., INDIA	12	0	0	DIS/T/214/2012-MUM	0	0	0	N	KRIPA SAGAR TIPATHI / MAA KRIPA FILM., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363575	58	THAGARARU	2013	122	3	DIS-2-31-2013-CHEN	0	0x0000A1B700000000	2013-05-07 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	DIS-2-31-2013-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363576	59	TRAILER OF 'ADAA (LOCK YOUR LOVE)'	2011	122	8	DIS-2-31-2013-HYD	0.12	0x00009F1000000000	2011-06-28 00:00:00	SHRI CHIOTALAPUBI SRINIVAS RAO M/S. SRI NAG CORPORATION, HYDERABAD	12	0	0	DIS/2/31/2013-HYD	0	0	0	N	SHRI CHIOTALAPUBI SRINIVAS RAO M/S. SRI NAG CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363577	42	TRAILOR OF HANUMAN. COM (PROMO NO.1-2 & SONG NO.1-3)	2013	122	2	DIS-2-31-2013-KOL	8.37	0x0000A27A00000000	2013-11-18 00:00:00	MR. NAMIT BAJORIA	12	0	0	DIS/2/31/2013	0	0	0	N	MR. NAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363578	44	TRAILER NO - 1 SHOOTOUT AT WADALA	2013	121	6	DIS-2-31-2013-MUM	2.52	0x0000A14A00000000	2013-01-18 00:00:00	BALAJI MOTION PICTURES LTD / WHITE FEATHER FILMS LTD, INDIA	12	0	0	DIS/2/31/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363579	58	OKJ JEWELLERS	2014	121	0	DIS-2-31-2014	1	0x0000A37900000000	2014-07-31 00:00:00	MUTHU GANESH, INDIA	12	0	0	DIS/462/2014-CHE	0	0	0	N	MURUGUN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363580	44	TRAILER OF 'EK KA DUM 1'	2014	121	8	DIS-2-31-2014-HYD	2.16	0x0000A36000000000	2014-07-06 00:00:00	R.K. DUGGAL, M/S. R.K. DUGGAL STUDIOS, INDIA	12	0	0	DIS/T/239/2014-HYD	0	0	0	N	R.K. DUGGAL, M/S. R.K. DUGGAL STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363581	44	TRAILER OF FILM EBN-E-BATUTA	2014	121	6	DIS-2-31-2014-MUM	1	0x0000A2B500000000	2014-01-16 00:00:00	WATER ENTERTAINMENT, INDIA	12	0	0	DIS/2/31/2014	0	0	0	N	WATER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363582	59	SARVESHWAR-DIGITAL TRAILER NO.1	2015	121	3	DIS-2-31-2015-CHEN	2.2	0x0000A46700000000	2015-03-26 00:00:00	M/S. MAGIC FRAMES, R. SARATTHKUMAR, R. RADHIKA SARATKUMAR, LISTIN STEPPHEN, INDIA	12	0	0	DIS/T/66/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, R. SARATTHKUMAR, R. RADHIKA SARATKUMAR, LISTIN STEPPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363583	59	OPERATION GREEN HUNT	2015	121	8	DIS-2-31-2015-HYD	0	0x0000A49F00000000	2015-05-21 00:00:00	NOORABDUL PRAHAMAN KHAN, M/S KHAN PRODUCTIONS PVT.LTD,INDIA	13	0	0	DIS/T/226/2015-HYD	0	0	0	N	NOORABDUL PRAHAMAN KHAN, M/S KHAN PRODUCTIONS PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363584	51	PROMO NO. 2,4,5 & 6 : EK TARAA	2015	121	6	DIS-2-31-2015-MUM	1.2	0x0000A42600000000	2015-01-20 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/2/31/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363585	58	VAANGA VAANGA- DIGITAL TRAILER	2016	121	3	DIS-2-31-2016-CHEN	2.4	0x0000A64200000000	2016-07-13 00:00:00	M/S FRIENDS PICTURES, INDIA	12	0	0	DIS/2/31/2016	0	0	0	N	M/S FRIENDS PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363586	44	LAWMAN PG3 WITH MASTIZAADE	2016	121	6	DIS-2-31-2016-MUM	3.3	0x0000A58E00000000	2016-01-15 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	0	DIS/128/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363587	44	THE EVIDENCE	2012	121	6	DIS-2-310-2012-MUM	20.9	0x0000A0D600000000	2012-09-24 00:00:00	RUNBAL PRODUCTION, INDIA	12	0	0	DIS/1670/2012-MUM	0	0	0	N	RUNBAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363588	44	TRAILOR NO-1 OF FILM ;- YAARIYAAN	2013	121	6	DIS-2-310-2013-MUM	2.53	0x0000A1EE00000000	2013-07-01 00:00:00	SUPPER CASSETTES INDUSTRIES LTD.	12	0	0	DIS/2/310/2013-MUM	0	0	0	N	SUPPER CASSETTES INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363589	51	TRAILER : REGE	2014	121	6	DIS-2-310-2014-MUM	2.1	0x0000A35E00000000	2014-07-04 00:00:00	THE ARTBEAT INNOVATIONS PVT. LTD., INDIA	12	0	0	DIS/2/310/2014	0	0	0	N	THE ARTBEAT INNOVATIONS PVT. LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363590	84	RUPA FRONTLINE RS WITH KIDS,BOYS AND GIRLS	2015	121	6	DIS-2-310-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD,INDIA	12	0	0	DIS/2/310/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363591	44	THETRICAL SONG- TUM HO TOH	2016	121	6	DIS-2-310-2016-MUM	5.55	0x0000A62100000000	2016-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD., INDIA	12	0	0	DIS/2/310/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363592	64	TRAILER NO. 1 &2 OF RIKSHAWALA I LOVE YOU	2013	121	6	DIS-2-311-2012-MUM	3	0x0000A24300000000	2013-09-24 00:00:00	WAHE GURU MOVIES, INDIA	12	0	0	DIS/T/1698/2012-MUM	0	0	0	N	WAHE GURU MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363593	44	'KHAMOSHIYAN'	2013	121	6	DIS-2-311-2013-MUM	11	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. SHOWHOUSE EVENT MANAGEMENT PVT.LTD.,INDIA	12	0	0	DIS/2/311/2013	0	0	0	N	M/S. SHOWHOUSE EVENT MANAGEMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363594	44	TRAILER OF AAJ KA FASHION TREND	2014	121	6	DIS-2-311-2014-MUM	1	0x0000A36100000000	2014-07-07 00:00:00	Z FILMS, INDIA	12	0	0	DIS/T/335/2014-MUM	0	0	0	Y	Z FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363595	44	TRAILER OF AAJ KA FASHION TREND	2014	121	6	DIS-2-311-2014-MUM (3)	1	0x0000A36100000000	2014-07-07 00:00:00	Z FILMS, INDIA	12	0	0	DIS/2/311/2014	0	0	0	Y	Z FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363596	44	TRAILER NO. 2 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-311-2015-MUM	2.15	0x0000A4A700000000	2015-05-29 00:00:00	MOVEEDREEMS,INDIA	12	0	0	DIS/T/325/2015-MUM	0	0	0	N	MOVEEDREEMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363597	43	TRAILER OF FILM SAATHI	2016	121	6	DIS-2-311-2016-MUM	2	0x0000A62100000000	2016-06-10 00:00:00	SK KANAIYA PARMAR SAJID KHAN FILM''''S,INDIA	12	0	0	DIS/T/318/2016	0	0	0	N	SK KANAIYA PARMAR SAJID KHAN FILM''''S,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363598	64	TRAILER OF FILM 'PREM SHAKTI'	2013	121	6	DIS-2-312-2013-MUM	1.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S MADHU ENTERTAINMENT & MEDIA LTD., INDIA	12	0	0	DIS/2/312/2013-MUM	0	0	0	N	M/S MADHU ENTERTAINMENT & MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363599	54	TRAILER NO.2 OF FILM- YAARAN DA KATCHUP	2014	121	6	DIS-2-312-2014-MUM	2	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/312/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363600	44	TRAILER OF FILM - BEZUBAAN ISHQ	2016	121	6	DIS-2-312-2015-MUM	2.35	0x0000A61900000000	2016-06-02 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	DIS/T/326/2015-MUM	0	0	0	N	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363601	63	TRAILER OF BHOJ BAGDAWAT BHARAT	2016	121	6	DIS-2-312-2016-MUM	2.44	0x0000A62200000000	2016-06-11 00:00:00	BR SAINI, HEMANT SEERVI/ NABHI ENTERTAINMENT, INDIA	12	0	0	DIS/2/312/2016	0	0	0	N	BR SAINI, HEMANT SEERVI/ NABHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363602	44	TRAILER NO.-2 ZANJEER	2013	121	6	DIS-2-313-2013-MUM	2.48	0x0000A1EF00000000	2013-07-02 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS ,INDIA	12	0	0	DIS/2/313/2013	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363603	54	TRAILER NO. 3  OF FILM :- YAARAN DA KATCHUP	2014	121	6	DIS-2-313-2014-MUM	1.3	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIS/2/313/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363604	51	PROMO NO 1 TO 5 NAGRIK	2015	121	6	DIS-2-313-2015-MUM	1.25	0x0000A4AB00000000	2015-06-02 00:00:00	SACCHI ENTERTAINMENT , INDIA	12	0	0	DIS/1224/2015-MUM	0	0	0	N	SACCHI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363605	51	PROMO NO 1 TO 5 NAGRIK	2015	121	6	DIS-2-313-2015-MUM	1.25	0x0000A4AB00000000	2015-06-02 00:00:00	SACCHI ENTERTAINMENT, INDIA	12	0	0	DIS/2/313/2015	0	0	0	N	SACCHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363606	64	TRAILER OF FILM : DABANG AASHIQ	2016	121	6	DIS-2-313-2016-MUM	4.35	0x0000A62600000000	2016-06-15 00:00:00	SHIV BAKSH PRODUCTIONS, INDIA	12	0	0	DIS/2/313/2016	0	0	0	N	SHIV BAKSH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363607	43	GHAR NU GHAR	2012	121	6	DIS-2-314-2012-MUM	1	0x0000A0D700000000	2012-09-25 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1692/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363608	44	TRAILER NO.12 OF FILM: 'RAMAIYA VASTAVAIYA'	2013	121	6	DIS-2-314-2013-MUM	2.1	0x0000A1F000000000	2013-07-03 00:00:00	TIPS INDUSTRIES LTD.INDIA	12	0	0	DIS/2/314/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363609	61	AXN HAWAI FIVE-O	2014	121	6	DIS-2-314-2014-MUM	0.3	0x0000A36100000000	2014-07-07 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1338/2014-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363610	51	PROMO NO. 1,2,3 OF THE FILM'SUPERB PLAN'	2015	121	6	DIS-2-314-2015-MUM	4.45	0x0000A4AC00000000	2015-06-03 00:00:00	M/S SINGHAL ENTERTAINMENT & FILMS PVT. LTD., INDIA	12	0	0	DIS/2/314/2015	0	0	0	Y	M/S SINGHAL ENTERTAINMENT & FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363611	64	TRAILER OF FILM DULHAN CHAHI PAKISTAN SE	2016	121	6	DIS-2-314-2016-MUM	5.3	0x0000A62600000000	2016-06-15 00:00:00	SAIDEEP FILMS, INDIA	12	0	0	DIS/2/314/2016	0	0	0	N	SAIDEEP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363612	64	TRAILER OF : RANI CHALI SASURAL	2012	121	6	DIS-2-315-2012-MUM	4.5	0x0000A0D700000000	2012-09-25 00:00:00	AADI SHAKTI ENTERTAINMENT, INDIA	12	0	0	DIS/T/1696/2012-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363613	64	TRAILER OF FILM -DHURANDHAR THE SHOOTER	2013	121	6	DIS-2-315-2013-MUM	1	0x0000A1F000000000	2013-07-03 00:00:00	SAI CHALCHITRA ENTERTAINMENT, INDIA	12	0	0	DIS/T/398/2013-MUM	0	0	0	N	SAI CHALCHITRA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363614	44	TRAILER OF : MAD ABOUT DANCE	2014	121	6	DIS-2-315-2014-MUM	2.39	0x0000A36200000000	2014-07-08 00:00:00	ESSEL VISION PRODUCTION ,LTD & PRBA PRODUCTION PVT LTD ,INDIA	12	0	0	DIS/T/349/2014-MUM	0	0	0	Y	ESSEL VISION PRODUCTION ,LTD & PRBA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363615	44	TRAILER NO 2 DRISHYAM	2015	121	6	DIS-2-315-2015-MUM	3.7	0x0000A4AC00000000	2015-06-03 00:00:00	PANORAMA STUDIO INDIA	12	0	0	DIS/1306/15-MUM	0	0	0	N	PANORAMA STUDIO MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363616	43	TRAILER OF DAAV THAI GAYO YAAR	2016	121	6	DIS-2-315-2016-MUM	2	0x0000A62600000000	2016-06-15 00:00:00	PARAMPARA MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIS/2/315/2016	0	0	0	N	PARAMPARA MEDIA & ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363617	44	TRAILER OF LOOTERA	2012	121	6	DIS-2-316-2012-MUM	1.3	0x0000A0D700000000	2012-09-25 00:00:00	BALAJI MOTION PICTURE LTD., INDIA	12	0	0	DIS/T/1717/2012-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363618	44	TEASER TRAILER NO-3 ZANJEER	2013	121	6	DIS-2-316-2013-MUM	1.2	0x0000A1F000000000	2013-07-03 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	DIS-2-316-2013	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363619	61	PVR JUNE MASHUP	2015	121	6	DIS-2-316-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/1304/2015-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363620	44	TRAILER OF VADIYAN	2016	121	6	DIS-2-316-2016-MUM	3.3	0x0000A62600000000	2016-06-15 00:00:00	SATVIK FILMS, INDIA	12	0	0	DIS/2/316/2016	0	0	0	N	SATVIK FILMS, SILVASSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363621	44	TRAILER NO. -1 OF FILM :- DEHRAADUN -DAIRY	2012	121	6	DIS-2-317-2012-MUM	2.3	0x0000A0D700000000	2012-09-25 00:00:00	SWAMI SAMARTHA CREATIONS, INDDIA	12	0	0	DIS/T/1718/2012-MUM	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363622	44	TRAILER NO 1 OF FILM-CALAPOR	2013	121	6	DIS-2-317-2013-MUM	1.3	0x0000A1F000000000	2013-07-03 00:00:00	PRASAD CREATIONS,INDIA	12	0	0	DIS-2-317-2013-MUM	0	0	0	N	PRASAD CREATIONS, MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363623	51	TEASER : LAI BHAARI	2014	121	6	DIS-2-317-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	ESSEL VISION PRODUCTIONS LIMTED , INDIA	12	0	0	DIS/1350/2014-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363624	51	TEASER:LAI BHAARI	2014	121	6	DIS-2-317-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	ESSEL VISION PRODUCTIONS LIMITED, INDIA	12	0	0	DIS/2/317/2014	0	0	0	N	ESSEL VISION PRODUCTIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363625	44	TRAILER NO.1 OF WELCOME BACK	2015	121	6	DIS-2-317-2015-MUM	2.58	0x0000A4AE00000000	2015-06-05 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	DIS/T/328/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363626	54	TRAILER OF GELO	2016	121	6	DIS-2-317-2016-MUM	1.3	0x0000A62700000000	2016-06-16 00:00:00	CELEBRATION STUDIOS, INDIA	12	0	0	DIS/2/317/2016	0	0	0	N	CELEBRATION STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363627	67	TRAILER OF FILM SENDUR SUHAAG KE	2012	121	6	DIS-2-318-2012-MUM	1.3	0x0000A0D700000000	2012-09-25 00:00:00	GEETA FILM PRODUCTION,INDIA	12	0	0	DIS/T/1720/2012-MUM	0	0	0	N	GEETA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363628	44	TRAILER OF JUST FIGHTS A STRUGGLER	2014	121	6	DIS-2-318-2014-MUM	2.17	0x0000A36200000000	2014-07-08 00:00:00	M/S DREAM XTREME MOVIES , INDIA	12	0	0	DIS/T/352/2014-MUM	0	0	0	N	M/S DREAM XTREME MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363629	44	TRAILER NO - 1 BROTHERS	2015	121	6	DIS-2-318-2015-MUM	2.4	0x0000A4AE00000000	2015-06-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD & ENDEMOL INDIA PVT LTD., INDIA	12	0	0	DIS/2/318/2015	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD & ENDEMOL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363630	44	TRAILER OF MOHANJODARO	2016	121	6	DIS-2-318-2016-MUM	3.3	0x0000A62700000000	2016-06-16 00:00:00	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD. MUMBAI INDIA	12	0	0	DIS/2/318/2016	0	0	0	N	ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363631	44	TRAILER NO. : COVER STORY THE ULTIMATE INTERVIEW	2012	121	6	DIS-2-319-2012-MUM	1.25	0x0000A0D700000000	2012-09-25 00:00:00	GLORIOUS ENTERTAINMENT (I) PVT. LTD., / PAPEEE SANGEET / SUNITA RAM	12	0	0	DIS/T/1521/2012-MUM	0	0	0	N	GLORIOUS ENTERTAINMENT (I) PVT. LTD., / PAPEEE SANGEET / SUNITA RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363632	44	KHAMOSHIYAN	2013	121	6	DIS-2-319-2013-MUM	13	0x0000A1F100000000	2013-07-04 00:00:00	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD  INDIA	12	0	0	DIS/1009/2013-MUM	0	0	0	N	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363633	44	TRAILER NO.2 OF AAJ KA FASHION TRED	2014	121	6	DIS-2-319-2014-MUM	3.14	0x0000A36200000000	2014-07-08 00:00:00	Z FILM & STUDIO  SOUDN N VISION PVT LTD ,INDIA	12	0	0	DIS/T/345/2014-MUM	0	0	0	Y	Z FILM & STUDIO  SOUDN N VISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363634	51	PROMO NO 13 TO 15 WELCOME ZINDAGI	2015	121	6	DIS-2-319-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	RUPALI ENTERTAINMENT, INDIA	12	0	0	DIS/1311/2015-MUM	0	0	0	N	RUPALI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363635	44	TRAIERL - 2 OF FILM- LOVE KE FUNDAY	2016	121	6	DIS-2-319-2016-MUM	1.2	0x0000A62800000000	2016-06-17 00:00:00	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	DIS/2/319/2016	0	0	0	N	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363636	42	TRAILER OF NERCULES (SONG NO;2)	2013	121	2	DIS-2-32-14-KOL	3.49	0x0000A22000000000	2013-08-20 00:00:00	M/S. GREEN TOUCH ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-32-14-KOL	0	0	0	N	MR. SHYAM SUNDAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363637	42	TRAILER OF MANIHARA-THE MOVIE (PROMO 1-9) & (SONG NO:1)	2015	122	2	DIS-2-32-15-KOL	6.56	0x0000A4CD00000000	2015-07-06 00:00:00	MR. ARGHA CHATTERJEE	12	0	0	DIS/2/32/15	0	0	0	Y	MR. ARGHA CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363638	42	TRAILER OF CHORE JAS NA	2016	122	2	DIS-2-32-16-KOL	2	0x0000A62100000000	2016-06-10 00:00:00	M/S SUBHALAGNA FILM PRODUCTION , M/S ARATI FILM PRODUCTION  & M/S. ECHEHHYNOTO	12	0	0	DIS-2-32-16-KOL	0	0	0	N	M/S SUBHALAGNA FILM PRODUCTION , M/S ARATI FILM PRODUCTION  & M/S. ECHEHHYNOTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363640	44	PROMO NO-6 TO 10 QASAM SE QASAM SE	2012	121	6	DIS-2-32-2012-MUM	5.54	0x00009FFF00000000	2012-02-22 00:00:00	WHISPERING SHADOWS ENTERTAINMENT,INDIA	12	0	0	DIS/209/2012-MUM	0	0	0	N	WHISPERING SHADOWS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363641	58	TRAILER OF 'MARTAN'	2013	122	3	DIS-2-32-2013-CHEN	2.58	0x0000A1B900000000	2013-05-09 00:00:00	SHHRI V. RAVICHANDRAN  M/S AASCAR FILMS (P) LTD.	12	0	0	DIS-2-32-2013-CHEN	0	0	0	Y	SHHRI V. RAVICHANDRAN  M/S AASCAR FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363642	59	TRAILER OF' THOOFAN	2013	121	8	DIS-2-32-2013-HYD	0.153	0x0000A1F100000000	2013-07-04 00:00:00	SHRI SHIBASISH SARAKAR M/S. RELIANCE BIG ENTERTAINMENT PVT.LTD MUMBAI	12	0	0	DIS-2-32-2013-HYD	0	0	0	N	SHRI SISHRI SHIBASISH SARAKAR M/S. RELIANCE BIG ENTERTAINMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363643	42	TRAILER OF ANITARAAL	2013	122	2	DIS-2-32-2013-KOL	0	0x0000A27A00000000	2013-11-18 00:00:00	M/S. RAJ COMMUNICATIONS	12	0	0	DIS-2-32-2013-KOL	0	0	0	N	M/S. RAJ COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363644	44	TRAILER NO .1 OF FILM - COMMANDO	2013	121	6	DIS-2-32-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	SUNSHINE PICTURES PVT. LTD. INDIA	12	0	0	DIS/T/40/2013-MUM	0	0	0	N	SUNSHINE PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363645	58	ANDHAGHAARAM-TRAILER -1	2014	121	0	DIS-2-32-2014	1.8	0x0000A37A00000000	2014-08-01 00:00:00	M/S O2 PICTURES, INDIA	12	0	0	DIS/T/79/2014-CHEN	0	0	0	N	M/S O2 PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363646	59	TRAILER OF ''MAAYA	2014	121	8	DIS-2-32-2014-HYD	1.45	0x0000A34D00000000	2014-06-17 00:00:00	MUNNA VENKATA KRISHNA REDDY, M/S.  SHIRDI SAI COMBINES, INDIA	12	0	0	DIS/247/2014-HYD	0	0	0	N	SREEDHAR KOMALA M/S. SHRIDHAR SAI COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363647	61	AXN BEAUTY AND BEST	2014	121	6	DIS-2-32-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/2/32/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363648	58	KANGAROO DIGITAL PROMO 1	2015	121	3	DIS-2-32-2015-CHEN	0.19	0x0000A47300000000	2015-04-07 00:00:00	V. HOUSE PRODUCTIONS, INDIA	12	0	0	DIS/2/32/2015	0	0	0	N	V. HOUSE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363649	59	TRAILER OF CHEMBU CHINA SATYAM(LIC AGENT)'	2015	121	8	DIS-2-32-2015-HYD	2	0x0000A49F00000000	2015-05-21 00:00:00	ALURI SAMBASIVA RAO , C/O.ALURI CREATIONS,INDIA	12	0	0	DIS/T/218/2015-HYD	0	0	0	Y	ALURI SAMBASIVA RAO , C/O.ALURI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363650	44	SONG:BELIBAAS	2015	121	6	DIS-2-32-2015-MUM	4.52	0x0000A42700000000	2015-01-21 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	DIS/S/16/2015-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363651	58	HOTEL KUMARARRAJA PALACE- DIGITAL AD	2016	121	3	DIS-2-32-2016-CHEN	1	0x0000A64400000000	2016-07-15 00:00:00	A. RAMAMOORTHY M/S THINK BIG STUDIOS, INDIA	12	0	0	DIS/2/32/2016	0	0	0	N	A. RAMAMOORTHY M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363652	59	THE LUNCH BOX PICTURES PART 03	2017	121	8	DIS-2-32-2016-HYD	1.3	0x0000A74400000000	2017-03-28 00:00:00	G.K. MOHAN. M/S CONCEPT FILMS PVT .LTD ,INDIA	12	0	0	DIS/163/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363653	44	TEASER NO.1 - GREAT GRAND MASTI	2016	121	6	DIS-2-32-2016-MUM	0.58	0x0000A58E00000000	2016-01-15 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	DIS/130/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363654	54	TRAILER OF : SADI GALI AAYA KARO	2012	121	6	DIS-2-320-2012-MUM	2.41	0x0000A0D800000000	2012-09-26 00:00:00	BM ENTERTAINMENT , INDIA	12	0	0	DIS/T/1697/2012-MUM	0	0	0	Y	BM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363655	44	TRIALER NO 3 OF SATYA 2	2013	121	6	DIS-2-320-2013-MUM	1.46	0x0000A1F100000000	2013-07-04 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	DIS/2/320/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363656	44	TRL NO. 2: HAIDER	2014	121	6	DIS-2-320-2014-MUM	2.25	0x0000A36200000000	2014-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., VISHAL BHARDWAJ PICTURES PVT. LTD. , INDIA	12	0	0	DIS/T/367/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., VISHAL BHARDWAJ PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363657	51	PROMO NO 9 TO 12 WELCOME ZINDAGI	2015	121	6	DIS-2-320-2015-MUM	0	0x0000A4AE00000000	2015-06-05 00:00:00	RUPALI ENTERTAINMENT , INDIA	12	0	0	DIS/1310/2015-MUM	0	0	0	N	RUPALI  ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363658	44	TRL OF FILM- CHAKALLASPUR	2016	121	6	DIS-2-320-2016-MUM	2.45	0x0000A62D00000000	2016-06-22 00:00:00	KIRAN JAISWAL PRODUCTIONS,INDIA	12	0	0	DIS/2/320/2016	0	0	0	N	KIRAN JAISWAL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363659	51	PROMO NO. 1,2,3 OF FILM RAMAT RAVAN	2012	121	6	DIS-2-321-2012-MUM	3	0x0000A0D800000000	2012-09-26 00:00:00	M/S S,K, MAKE, INDIA	12	0	0	DIS/1681/2012-MUM	0	0	0	N	M/S S,K, MAKE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363660	51	SONG' JARA DABAKI BUTTON' OF FILM POPAT	2013	121	6	DIS-2-321-2013-MUM	3.4	0x0000A1F200000000	2013-07-05 00:00:00	M/S IHITA ENTERPRISES LTD. , INDIA	12	0	0	DIS/2/321/2013	0	0	0	N	M/S IHITA ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363661	43	TRAILER OF FILM CANVAS	2014	121	6	DIS-2-321-2014-MUM	3.44	0x0000A36300000000	2014-07-09 00:00:00	SHRIDHAR JOSHI, BLUE WAVES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/321/2014	0	0	0	N	SHRIDHAR JOSHI, BLUE WAVES ENTERTAINMENT PVT. LTD, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363662	43	TRAILER OF FILM CANVAS	2014	121	6	DIS-2-321-2014-MUM	3.44	0x0000A36300000000	2014-07-09 00:00:00	SHRIDHAR JOSHI BLUE WAVES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/308/2014-MUM	0	0	0	N	SHRIDHAR JOSHI BLUE WAVES ENTERTAINMENT PVT.LTD.,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363663	269	TRAILER OF FILM ' MAYAD THARI CHIDKALI RADHA	2015	121	6	DIS-2-321-2015-MUM	4.5	0x0000A4AE00000000	2015-06-05 00:00:00	M/S . SUNDESHA FILMS , INDIA	12	0	0	DIS/T/329/2015-MUM	0	0	0	N	M/S . SUNDESHA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363664	51	TRAILER OF ILM MADE IN MAHARASTRA	2016	121	6	DIS-2-321-2016-MUM	1.3	0x0000A60E00000000	2016-05-22 00:00:00	RANJIT T. TADAV SHREE SIDDHIVINAYAK PRASANNA CREATION INDIA	12	0	0	DIS/2/321/2016	0	0	0	N	RANJIT T. TADAV SHREE SIDDHIVINAYAK PRASANNA CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363665	61	TRAILER OF CLOUD ATLAS	2012	121	6	DIS-2-322-2012-MUM	5.4	0x0000A0D900000000	2012-09-27 00:00:00	CHERRY TREE PRODUCTIONS, INDIAQ	12	0	0	DIS/T/1470/2012-MUM	0	0	0	Y	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363666	44	PROMO  5 TO 6 OF FILM 'TARA THE FOURNEY OF LOVE & PASSION	2013	121	6	DIS-2-322-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	M/S KUMAR RAJ PRODUCTIONS.INDIA	12	0	0	DIS/1292/2013	0	0	0	N	M/S KUMAR RAJ PRODUCTIONS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363668	51	TEASER NO. 1 : MURDER MESTRI	2015	121	6	DIS-2-322-2015-MUM	1	0x0000A4B200000000	2015-06-09 00:00:00	NADIADWALA GENNEXT PRODUCTIONS , INDIA	12	0	0	DIS/1322/2015-MUM	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363669	44	SONG : AAJA HUG ME FREE PLAY, FILM - BEIIMAAN LOVE	2016	121	6	DIS-2-322-2016-MUM	2.2	0x0000A62D00000000	2016-06-22 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/322/2016	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363670	61	TRAILER OF SILVER LINNING PLAYBOOK N	2012	120	6	DIS-2-323-2012-MUM	2.3	0x0000A0D900000000	2012-09-27 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/T/1469/2012-MUM	0	0	0	Y	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363671	51	SONG 'DOKYAMADHI WAJTIYA GHANTI' OF FILM 'POPAT'	2019	121	6	DIS-2-323-2013-MUM	3.2	0x0000A9CA00000000	2019-01-03 00:00:00	M/S IH, INDIA	12	0	0	DIS/2/323/2013-MUM	0	0	0	N	M/S IHITA ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363672	44	TRAILER OF FILM - SINGHAM RETURN	2014	121	6	DIS-2-323-2014-MUM	3.31	0x0000A36400000000	2014-07-10 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	DIS/2/323/2014	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363673	58	SONG NO. 3 VATTALA PAKAM POTTTI OF FILM OPERATION GREEN HUNT	2016	121	6	DIS-2-323-2015-MUM	2.5	0x0000A62000000000	2016-06-09 00:00:00	NOORABDULL RRAHAMAN KHAN M/S KHAN PRODUCTION MUMBAI INDIA	12	0	0	DIS/2/323/2015	0	0	0	Y	NOORABDULL RRAHAMAN KHAN M/S KHAN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363674	44	SONG- AAJA HUG ME, FILM - BEIMAAN LOVE	2016	121	6	DIS-2-323-2016-MUM	3.13	0x0000A62D00000000	2016-06-22 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	DIS/S/72/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363675	64	TRAILER OF 'GULAB THEATRE'	2012	121	6	DIS-2-324-2012-MUM	4.12	0x0000A0DA00000000	2012-09-28 00:00:00	ZAFAR KAMAL FILM, INDIA	12	0	0	DIS/T/1728/2012-MUM	0	0	0	N	ZAFAR KAMAL FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363676	44	TRAILER NO-2: MADRAS CAFE	2013	121	6	DIS-2-324-2013-MUM	2.27	0x0000A1F200000000	2013-07-05 00:00:00	RISING SUN FILM (P) LTD, INDIA	12	0	0	DIS/2/324/2013	0	0	0	N	RISING SUN FILM (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363677	44	TRAILER OF TARANA THE BLACK STORY	2014	121	6	DIS-2-324-2014-MUM	1.56	0x0000A36400000000	2014-07-10 00:00:00	NEW BREED FILMS, INDIA	12	0	0	DIS/2/324/2014	0	0	0	Y	NEW BREED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363678	44	TRAILER OF TARANA BLACK STORY	2014	120	6	DIS-2-324-2014-MUM	1.56	0x0000A36400000000	2014-07-10 00:00:00	NEW BREED FILMS., INDIA	12	0	0	DIS/T/333/2014-MUM	0	0	0	N	NEW BREED FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363679	44	PROMO NO, 5 TO 7 OF FILM ' AISA YEH JAHAAN '	2015	121	6	DIS-2-324-2015-MUM	0	0x0000A4B200000000	2015-06-09 00:00:00	KHOLIE ENTERTAINMENT , MUMBAI	12	0	0	DIS/1329/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363680	44	PROMO NO 1,2,3 OF SONG AAJA HUG ME FILM BEIIMAN LOVE	2016	121	6	DIS-2-324-2016-MUM	2.2	0x0000A62D00000000	2016-06-22 00:00:00	AVANTI FILMS PVT LTD INDIA	12	0	0	DIS/946/16-MUM	0	0	0	N	AVANTI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363681	44	TRAILER NO. 3 OF SHUDRA THE RISING	2012	121	6	DIS-2-325-2012-MUM	2.6	0x0000A0DA00000000	2012-09-28 00:00:00	RUDRAKSHI ADVERTISING, INDIA	12	0	0	DIS/T/1723/2012-MUM	0	0	0	N	RUDRAKSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363682	44	TRAILOR NO.2 OF FILM 'PHATA POSTER NIKLA HERO'	2013	121	6	DIS-2-325-2013-MUM	1.3	0x0000A1F200000000	2013-07-05 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/T/409/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363683	44	DIALOGUE PROMO NO-4 TO 6 OF FILM RIYASAT	2014	121	6	DIS-2-325-2014-MUM	1.4	0x0000A36400000000	2014-07-10 00:00:00	VIJAY SIROHI PRODUCTIONS, INDIA	12	0	0	DIS/2/325/2014	0	0	0	N	VIJAY SIROHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363684	44	SONG PROMO 5, SONG NINDO KO KAH DO OF THE FILM AISA YEH JAHAAN	2015	121	6	DIS-2-325-2015-MUM	0.234	0x0000A4B200000000	2015-06-09 00:00:00	KHOLIE ENTERTAINMENT , INDIA	12	0	0	DIS/1326/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363685	44	TRAILER NO. 1 OF T.V. SERIAL ' 24 SEASON- 2' (THEATRICAL)	2016	121	6	DIS-2-325-2016-MUM	2.35	0x0000A62E00000000	2016-06-23 00:00:00	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT.LTD, INDIA	12	0	0	DIS/2/325/2016	0	0	0	N	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363686	64	TRAILER OF HIMMA TWALA	2012	121	6	DIS-2-326-2012-MUM	5	0x0000A0DA00000000	2012-09-28 00:00:00	KUMARI MAI MOVIES, REAMAKANT PRASAD, INDIA	12	0	0	DIS/T/1742/2012-MUM	0	0	0	N	KUMARI MAI MOVIES, REAMAKANT PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363687	44	TAILER NO 1 OF FILM: PHATA POSTER NIKLA HERO'	2013	121	6	DIS-2-326-2013-MUM	2.3	0x0000A1F200000000	2013-07-05 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	DIS/2/326/2013	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363688	44	ARISE LED TV	2014	121	6	DIS-2-326-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	M/S. HANS STUDIO, INDIA	12	0	0	DIS/2/326/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363689	51	PROMO NO 1 TO 5 OF FILM AKRANDAN	2015	121	6	DIS-2-326-2015-MUM	3.4	0x0000A4B200000000	2015-06-09 00:00:00	PARVATHI PUTRA PRODUCTION,INDIA	12	0	0	DIS/1325/2015-MUM	0	0	0	N	PARVATHI PUTRA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363690	44	TRAILER NO 1 AKIRA	2016	121	6	DIS-2-326-2016-MUM	2.25	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	Social	DIS/2/326/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363691	64	TRAILER OF LALLU BIHARI	2012	121	6	DIS-2-327-2012-MUM	3.45	0x0000A0DD00000000	2012-10-01 00:00:00	PRAG FILM (SHOBHA SWARAJ), INDIA	12	0	0	DIS/1743/2012-MUM	0	0	0	N	PRAG FILM (SHOBHA SWARAJ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363692	44	PROMO NO 7 TO 11 OF FILM 'TARA THE JOURNEY OF LOVE & PASSION'	2013	121	6	DIS-2-327-2013-MUM	1.4	0x0000A1F200000000	2013-07-05 00:00:00	M/S. KUMAR RAJ PRODUCTIONS, INDIA	12	0	0	DIS/2/327/2013	0	0	0	Y	M/S. KUMAR RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363693	44	TRAILER NO-2 SINGHAM RETURNS	2014	121	6	DIS-2-327-2014-MUM	2.6	0x0000A36400000000	2014-07-10 00:00:00	AJAY DEVGN FFILMS,INDIA	12	0	0	DIS/T/372/2014-MUM	0	0	0	N	AJAY DEVGN FFILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363694	44	TRAILER NO.2 SINGHAM RETURNS	2016	122	6	DIS-2-327-2014-MUM	2.6	0x0000A36400000000	2014-07-10 00:00:00	AJAY DEVGAN FILMS INDIA	12	0	0	DIS/T/372/14-MUM	0	0	0	N	AJAY DEVGAN FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363695	43	TRAILER OF PREM TANE POKARE GORI	2016	121	6	DIS-2-327-2016-MUM	3.24	0x0000A62F00000000	2016-06-24 00:00:00	SHREE DIVYARAJ FILMS, INDIA	12	0	0	DIS/2/327/2016	0	0	0	N	SHREE DIVYARAJ FILMS, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363696	64	TRAILER OF FILM SAPOOT	2012	121	6	DIS-2-328-2012-MUM	4.23	0x0000A0DD00000000	2012-10-01 00:00:00	MUMBAI ARTS, INDIA	12	0	0	DIS/T/1734/2012-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363697	64	TRAILER OF DABANG MORA BALMA	2013	121	6	DIS-2-328-2013-MUM	3.2	0x0000A1F600000000	2013-07-09 00:00:00	AMRUT CREATIONS, MUMBAI	12	0	0	DIS/2/328/2013	0	0	0	N	AMRUT CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363698	64	TRAILER OF FILM: ' SENOOR PAHINAB TOHRE NAAM'	2014	121	6	DIS-2-328-2014-MUM	3.22	0x0000A36500000000	2014-07-11 00:00:00	MISHRA FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/328/2014	0	0	0	N	MISHRA FILMS INTERNATIONAL, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363699	44	TRAILER NO 1 DRISHYAM	2015	121	6	DIS-2-328-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/331/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363700	61	INOX TEASER	2016	121	6	DIS-2-328-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	FILMS RAJENDRAA, INDIA	12	0	0	DIS/1930/2016-MUM	0	0	0	N	FILMS RAJENDRAA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363701	61	BIG CBS PRIME WEEKNIGHTS	2013	121	6	DIS-2-329-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	MARVEL DIGITAL CINEMA PRODUCTION, INDIA	12	0	0	DIS/2/329/2013	0	0	0	N	MARVEL DIGITAL CINEMA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363702	44	TRIALER NO -1 OF FILM - KHOOBSURAT	2014	121	6	DIS-2-329-2014-MUM	2.1	0x0000A36500000000	2014-07-11 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD, MUMBIA	12	0	0	DIS/2/329/2014	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363703	44	ZEE CINEMA 'I' PREMIERE	2015	121	6	DIS-2-329-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	0	DIS/1355/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363704	44	ZEE CINEMA -'I' PREMIERE	2015	121	6	DIS-2-329-2015-MUM	1	0x0000A4B500000000	2015-06-12 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	0	DIS/2/329/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363705	51	TRAILER NO.2 : HALF TICKET	2016	121	6	DIS-2-329-2016-MUM	2.4	0x0000A5F200000000	2016-04-24 00:00:00	VIDEO PALACE, INDIA	12	0	0	DIS/T/345/2016-MUM	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363706	42	TRAILER OF NEMEPLATE (PROMO NO:3)	2014	121	2	DIS-2-33-14-KOL	0.3	0x0000A38D00000000	2014-08-20 00:00:00	MR. ANIL PREM SRIVASTAV	12	0	0	DIS-2-33-14-KOL	0	0	0	N	MR. ANIL PREM SRIVASTAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363707	42	TRAILER OF BASANTA ESE GECHE (SONG NO. 1 & 2)	2015	122	2	DIS-2-33-15-KOL	7.6	0x0000A4D400000000	2015-07-13 00:00:00	MR. TAHIN MUKHERJEE & MS. AGNIJITA ROY	12	0	0	DIS-2-33-15-KOL	0	0	0	N	MR. TAHIN MUKHERJEE & MS. AGNIJITA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363708	82	TRAILER OF CHERE JAS NA (PROMO NO: 1 TO 6)	2016	122	2	DIS-2-33-16-KOL	0	0x0000A62100000000	2016-06-10 00:00:00	M/S. SUBHALAGNA FILM PRODUCTION, M/S. ARATI FILMS PRODUCTION & M/S. ECHEHHYMOTO	12	0	0	DIS-2-33-16-KOL	0	0	0	N	M/S. SUBHALAGNA FILM PRODUCTION, M/S. ARATI FILMS PRODUCTION & M/S. ECHEHHYMOTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363709	58	TR. OF NUGAM	2012	121	3	DIS-2-33-2012-CHEN	1.19	0x0000A0DF00000000	2012-10-03 00:00:00	SYNERGY CREATIONS, INDIA	12	0	0	DIS/2/33/2012	0	0	0	N	SYNERGY CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363710	44	PROMO NO .11 TO 15 OF QASAM SE	2012	121	6	DIS-2-33-2012-MUM	4.57	0x00009FFF00000000	2012-02-22 00:00:00	WHISPERING SHADOWS ENTERTAINMENT,INDIA	12	0	0	DIS/210/2012-MUM	0	0	0	N	WHISPERING SHADOWS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363711	58	YAMUNA	2013	122	3	DIS-2-33-2013-CHEN	0	0x0000A1C600000000	2013-05-22 00:00:00	M/S SRI HARI BALAJI MOVIES	12	0	0	DIS-2-33-2013-CHEN	0	0	0	N	M/S SRI HARI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363712	59	''YEVADU''	2013	121	8	DIS-2-33-2013-HYD	0.97	0x0000A1B800000000	2013-05-08 00:00:00	SHRI V. VENKANTRAMANA REDDY	12	0	0	DIS-2-33-2013-HYD	0	0	0	N	SHRI V. VENKANTRAMANA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363713	42	TRAILOR OF ANTARAAL (PROMO NO. 1-4)	2013	121	2	DIS-2-33-2013-KOL	1.14	0x0000A27A00000000	2013-11-18 00:00:00	M/S. RAJ COMMUNICATIONS	12	0	0	DIS/2/33/2013-KOL	0	0	0	N	M/S. RAJ COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363714	43	TRAILER OF FILM - ' SINHAN NA SOGANDH	2013	121	6	DIS-2-33-2013-MUM	1.5	0x0000A14A00000000	2013-01-18 00:00:00	MAA SHODSHI INTERNATIONAL FILM, INDIA	12	0	0	DIS/T/17/2013-MUM	0	0	0	N	MAA SHODSHI INTERNATIONAL FILM, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363715	61	V STAR	2014	121	0	DIS-2-33-2014	0.3	0x0000A37A00000000	2014-08-01 00:00:00	TVC FACTORY,INDIA	12	0	0	DIS/458/2014-CHEN	0	0	0	Y	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363716	61	WHY MOM???	2014	121	6	DIS-2-33-2014-MUM	7.37	0x0000A2B600000000	2014-01-17 00:00:00	M/S. DAY DREAMERS ENTERTAINMENT, INDIA	12	0	0	DIS/2/33/2014	0	0	0	N	M/S. DAY DREAMERS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363717	64	TRAILER OF FILM 'PATNA SE PAKISTAN'	2015	121	6	DIS-2-33-2015- MUM	1.37	0x0000A42700000000	2015-01-21 00:00:00	ANANYA CRAFT & VISIONS, INDIA	12	0	0	DIS/2/33/2015	0	0	0	N	ANANYA CRAFT & VISIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363718	59	TRAILER OF BAAHUBALI-THE BEGINNING	2015	121	8	DIS-2-33-2015-HYD	2.5	0x0000A4A000000000	2015-05-22 00:00:00	1)Y.N. SOBHANADRI, 2)D.S.S. PRASAD,C/O,ARKA MEDIA WORKS PVT.LTD.,INDIA	12	0	0	DIS/T/232//2015-HYD	0	0	0	N	D.S.S. PRASAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363719	58	KIDAARI-DIGITAL TRAILER 1	2016	121	3	DIS-2-33-2016-CHEN	1.6	0x0000A65100000000	2016-07-28 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	DIS/2/33/2016	0	0	0	Y	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363720	59	'' NENU SEETHA DEVI ''	2016	121	8	DIS-2-33-2016-HYD	0	0x0000A5F500000000	2016-04-27 00:00:00	CHITUKULA SANDEEP M/S SANDEEP INDIA	12	0	0	DIS/ T/179/2016 - HYD 	0	0	0	N	CHITUKULA SANDEEP M/S SANDEEP HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363721	44	SONG-KALOL HO GAYA OF FILM LOVE SHAGUN	2016	121	6	DIS-2-33-2016-MUM	2	0x0000A58E00000000	2016-01-15 00:00:00	SAANVI PICTURES PVT.LTD.,INDIA	12	0	0	DIS/S/20/2016-MUM	0	0	0	N	SAANVI PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363722	67	TRAILER : MAYARU BABU	2012	121	6	DIS-2-330-2012-MUM	2.45	0x0000A0DF00000000	2012-10-03 00:00:00	APPAJI FILMS CREATIONS, AJAY KUMAR JAYSINGHANI, INDIA	12	0	0	DIS/T/1753/2012-MUM	0	0	0	N	APPAJI FILMS CREATIONS, AJAY KUMAR JAYSINGHANI, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363723	61	'LIBERTINA'	2013	121	6	DIS-2-330-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	PRACHAR COMMUNICATION LTD. MUMBAI	12	0	0	DIS/2/330/2013	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363725	44	TRAILER NO. 2 KATTI BATTI	2015	121	6	DIS-2-330-2015-MUM	2	0x0000A4B500000000	2015-06-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. EMAY ENTERTAINMENT & MOTION PICTURES LLP INDIA	12	0	0	DIS/2/330/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363726	44	TRAILER OF FILM : 'M.A. PASS DEFREE OF LIFE'	2016	121	6	DIS-2-330-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	FILMY BOX MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIS/2/330/2016	0	0	0	N	FILMY BOX MEDIA & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363727	64	TRAILER NO. 3 OF NIRHUA RIKSHAWALA I LOVE YOU	2012	121	6	DIS-2-331-2012-MUM	4	0x0000A0DF00000000	2012-10-03 00:00:00	WAHEGURU MOVIES/ ASHOK CHATRUMAL., INDIA	12	0	0	DIS/T/1740/2012-MUM	0	0	0	N	WAHEGURU MOVIES/ ASHOK CHATRUMAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363728	64	PROMO 1&2 'SANSAAR'	2013	121	6	DIS-2-331-2013-MUM	2	0x0000A1F800000000	2013-07-11 00:00:00	S.R.39 FILMS KRISHNA DEEP INTERNATIONAL .INDIA	12	0	0	DIS/2/331/2013-MUM	0	0	0	N	S.R.39 FILMS KRISHNA DEEP INTERNATIONAL .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363729	44	MTV FANAAH	2014	121	6	DIS-2-331-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	VAICOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	DIS/2/331/2014	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363730	44	TRAILER NO 1 KATTI BATTI	2015	121	6	DIS-2-331-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	UTV SOFTWARE COMMUNICATIONS , LTD/ EMMAY ENTERTAINMENT & MOTION PICTURES LLP. INDIA	12	0	0	DIS/T/339/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS , LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363731	44	TRAILER OF FILM PYAAR KAA DIN- LOVE DAY	2016	121	6	DIS-2-331-2016-MUM	2.4	0x0000A62F00000000	2016-06-24 00:00:00	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	DIS/2/331/2016	0	0	0	N	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363732	81	TEASER NO .2 OF KHILADI 786	2012	121	6	DIS-2-332-2012-MUM	1	0x0000A0DF00000000	2012-10-03 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	DIS/T/1777/2012-MUM	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363733	76	TRAILER OF IZZAT	2013	121	6	DIS-2-332-2013-MUM	4	0x0000A21700000000	2013-08-11 00:00:00	MITHIILA TALKIES, MUMBAI	12	0	0	DIS/2/332/2013	0	0	0	N	MITHIILA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363734	44	MTV FANAAH1	2014	121	6	DIS-2-332-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/332/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363735	51	TRAILER OF AATMDAH	2015	121	6	DIS-2-332-2015-MUM	2	0x0000A4B500000000	2015-06-12 00:00:00	KRISHRAJ MOVIES, INDIA	12	0	0	DIS/2/332/2015	0	0	0	Y	KRISHRAJ MOVIES, YAVATMAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363736	44	TRAILER OF MIRZYA	2016	121	6	DIS-2-332-2016-MUM	3	0x0000A62F00000000	2016-06-24 00:00:00	CINESTAAN FILM COMPANY PVT. LTD, INDIA	12	0	0	DIS/2/332/2016	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363737	44	PROMO NO. 1 TO 3 IN THE NAME OF TAI- TAI KE NAAM	2012	121	6	DIS-2-333-2012-MUM	0.45	0x0000A0E100000000	2012-10-05 00:00:00	AUM FILMS, INDIA	12	0	0	DIS/2/333/2012	0	0	0	N	AUM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363738	67	TRAILER OF THE FILM DAMDAR (CHATTISGARHI)	2013	121	6	DIS-2-333-2013-MUM	2.53	0x0000A1F800000000	2013-07-11 00:00:00	MCRPHEUS PRODUCTION, INDIA	12	0	0	DIS/2/333/2013	0	0	0	N	MCRPHEUS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363739	44	TRAILER OF : HUNTER	2014	121	6	DIS-2-333-2014-MUM	2.3	0x0000A36800000000	2014-07-14 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/333/2014	0	0	0	N	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363740	51	FILM CARRY ON MARATHA SONG MARTHAND MALHARI	2015	121	6	DIS-2-333-2015-MUM	2.4	0x0000A4B500000000	2015-06-12 00:00:00	NANDA ARTS, INDIA	12	0	0	DIS/S/131/2015-MUM	0	0	0	N	NANDA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363741	44	TRAILER NO. 2 OF FILM THE GREAT LEADER KANSHIRAM	2016	121	6	DIS-2-333-2016-MUM	3.16	0x0000A63300000000	2016-06-28 00:00:00	BABA FILM MAKER, INDIA	12	0	0	DIS/2/333/201	0	0	0	N	BABA FILM MAKER, GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363742	54	TRAILER NO 2 YAMELY JATT YANELY	2012	121	6	DIS-2-334-2012-MUM	3.42	0x0000A0E100000000	2012-10-05 00:00:00	SAV-PAL PRODUCTIONS, INDIA	12	0	0	DIS/T/1756/2012-MUM	0	0	0	N	SAV-PAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363743	44	TRAILER NO-4 SATYAGRAH	2013	121	6	DIS-2-334-2013-MUM	1.3	0x0000A1F800000000	2013-07-11 00:00:00	PRAKASH JHA PRODUCITIONS, INDIA	12	0	0	DIS-2-334-2013	0	0	0	N	PRAKASH JHA PRODUCITIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363744	44	NICE GEL KICK	2014	121	6	DIS-2-334-2014-MUM	0.3	0x0000A36800000000	2014-07-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/1412/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363745	51	TRAILER OF FILM 'CARRY ON MARATHA	2015	121	6	DIS-2-334-2015-MUM	2.38	0x0000A4B500000000	2015-06-12 00:00:00	NANDA ARTS,INDIA	12	0	0	DIS/2/334/2015	0	0	0	N	NANDA ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363746	44	PROMO NO. 1 - RUSTOM	2016	121	6	DIS-2-334-2016-MUM	2.49	0x0000A63400000000	2016-06-29 00:00:00	FRIDAY FILMWORKS PVT LTD., INDIA	12	0	0	DIS/2023/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363747	44	PROMO NO. 5 & 6 OF FILM PYAR MEIN AISA HOTA HAI SONG : SHEELA KI MAA	2012	121	6	DIS-2-335-2012-MUM	0.45	0x0000A0E100000000	2012-10-05 00:00:00	MEHAK MUSIC MEDIA, INDIA	12	0	Social	DIS/1657/2012-MUM	0	0	0	Y	MEHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363748	43	TRAILER OF AAKHARI FAISLO	2013	121	6	DIS-2-335-2013-MUM	3	0x0000A1F900000000	2013-07-12 00:00:00	ANODWALA BROTHERS FILM PRODUCTION,INDIA	12	0	0	DIS/2/335/2013	0	0	0	N	ANODWALA BROTHERS FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363749	44	PROMO 1 TO 5 OF FILM 'BAAZAR-E-HUSN'	2014	121	6	DIS-2-335-2014-MUM	4.33	0x0000A36800000000	2014-07-14 00:00:00	VISION CORPORATION LTD., INDIA	12	0	0	DIS/1299/2014-MUM	0	0	0	N	VISION CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363750	44	TRAILER NO.1 OF CALENDER GIRLS	2015	121	6	DIS-2-335-2015-MUM	1.26	0x0000A4B900000000	2015-06-16 00:00:00	MANGAL MURTI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/335/2015	0	0	0	Y	MANGAL MURTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363751	44	PROMO NO. 2 - RUSTOM	2016	121	6	DIS-2-335-2016-MUM	3.8	0x0000A63400000000	2016-06-29 00:00:00	FRIDAY FILMWORKS PVT. LTD. , INDIA	12	0	0	DIS/2024/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363752	44	TRAILER NO. 2 OF : CIGARETTE KI TARAH	2012	121	6	DIS-2-336-2012-MUM	2	0x0000A0E100000000	2012-10-05 00:00:00	PY FILMS / BRANDA YADAV / SUNITA PODDAR. INDIA	12	0	0	DIS/T/1755/2012-MUM	0	0	0	Y	PY FILMS / BRANDA YADAV / SUNITA PODDAR. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363753	44	TAILER NO. 2 THE FILM 'LUCKY KABOOTAR'	2013	121	6	DIS-2-336-2013-MUM	0.17	0x0000A1F900000000	2013-07-12 00:00:00	INDREJIT FILMS COMBINE, MUMBAI	12	0	0	DIS/2/336/2013	0	0	0	N	INDREJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363754	61	SONG: ENRIQUE FEAT, SEAN PAUL, DESCEMER BUENO AND GENTE D 'ZONA BAILANDO'	2014	121	6	DIS-2-336-2014-MUM	4.2	0x0000A36800000000	2014-07-14 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	DIS/S/74/2014-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363755	44	TRAILER OF FILM - MASAAN	2015	121	6	DIS-2-336-2015-MUM	2.29	0x0000A4B900000000	2015-06-16 00:00:00	PHANTOM FILMS PVT LTD , INDIA	12	0	0	DIS/T/345/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363756	44	PROMO NO. 3 - RUSTOM	2016	121	6	DIS-2-336-2016-MUM	1.15	0x0000A63400000000	2016-06-29 00:00:00	FRIDAY FILMWORKS PVT. LTD. , INDIA	12	0	0	DIS/2025/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363757	44	PROMO NO. 3 - RUSTON	2016	121	6	DIS-2-336-2016-MUM	1.15	0x0000A63400000000	2016-06-29 00:00:00	FRIEDAY FILMWORKS PVT LTD., MUMBAI	12	0	0	DIS/2/336/2016	0	0	0	N	FRIEDAY FILMWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363758	61	MACROMAN M SERIES (PREMIUM INNERWEARS)	2012	121	6	DIS-2-337-2012-MUM	1	0x0000A0E100000000	2012-10-05 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1786/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363759	44	TRAILER OF KRISH 3	2013	121	6	DIS-2-337-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	FILM KRAFT PRODUCATION(I) PVT LTD. INDIA	12	0	0	DIS-T-426-2013-MUM	0	0	0	N	FILM KRAFT PRODUCATION(I) PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363760	61	SONG: PRIYANKA CHOPRA- I CANT MAKE U LOVE ME	2014	122	6	DIS-2-337-2014-MUM	3.43	0x0000A36800000000	2014-07-14 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI	12	0	0	DIS/S/76/14-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363761	61	AD FX CHANNEL REFRESH	2015	122	6	DIS-2-337-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/337/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363762	44	TERAILER  OF RUSTOM	2016	121	6	DIS-2-337-2016-MUM	3.8	0x0000A63400000000	2016-06-29 00:00:00	FRIDAY FILMWORKS PVT LTD	12	0	0	DIS/T/353/16-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363763	44	TRL NO 1 OF : MATRU KI BIJLEE KA MANDOLA	2012	121	6	DIS-2-338-2012-MUM	2.24	0x0000A0E100000000	2012-10-05 00:00:00	VISHAL BHARDWAJ, INDIA	12	0	0	DIS/T/1799/2012-MUM	0	0	0	N	VISHAL BHARDWAJ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363764	43	TRAILER NO-2 OF TEENAGERS GANG	2013	121	6	DIS-2-338-2013-MUM	1.3	0x0000A1F900000000	2013-07-12 00:00:00	MADHU ENTERTAINMENT & MEDIA INDIA	12	0	0	DIS-2-338-2013	0	0	0	N	MADHU ENTERTAINMENT & MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363765	61	SONG : TIESTO - WASTED	2014	121	6	DIS-2-338-2014-MUM	3.2	0x0000A36800000000	2014-07-14 00:00:00	UNIVERSAL MUSIC (I) PVT LTD, INDIA	12	0	0	DIS/2/338/2014	0	0	0	N	UNIVERSAL MUSIC (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363766	43	TRAILER OF ' PREMJI RISE OF A WARRIOR '	2015	121	6	DIS-2-338-2015-MUM	3.55	0x0000A4B900000000	2015-06-16 00:00:00	VIJAYGIRI FILMS , INDIA	12	0	0	DIS/T/349/2015-MUM	0	0	0	N	VIJAYGIRI FILMS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363767	54	TRAILER OF 25 KILLE	2016	121	6	DIS-2-338-2016-MUM	1.5	0x0000A63500000000	2016-06-30 00:00:00	RUNNING HORSES FILMS ,INDIA	12	0	Social	DIS/2/338/2016	0	0	0	N	RUNNING HORSES FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363768	51	TRAILER NO.02 OF FILM PUNE 52	2012	121	6	DIS-2-339-2012-MUM	2.9	0x0000A0E100000000	2012-10-05 00:00:00	INDIAN MEGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/1787/2012-MUM	0	0	0	N	INDIAN MEGIC EYE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363769	44	TRAILER NO -2 NASHA	2013	121	6	DIS-2-339-2013-MUM	2.42	0x0000A1FD00000000	2013-07-16 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/339/2013-MUM	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363770	61	SONG:ARAINA FTIGGI AZALEA PROBLEM	2014	121	6	DIS-2-339-2014-MUM	3.26	0x0000A36800000000	2014-07-14 00:00:00	UNIVERSAL MUSIC (1) PVT LTD,INDIA	12	0	0	DIS/2/339/2014-MUM	0	0	0	N	UNIVERSAL MUSIC (1) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363771	44	TRAILER NO.2 OF FILM MASAAN	2015	121	6	DIS-2-339-2015-MUM	0	0x0000A4B900000000	2015-06-16 00:00:00	PHANTOM FILMS (P) LTD. , MUMBAI	12	0	0	DIS/T/350/2015-MUM	0	0	0	N	PHANTOM FILMS (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363772	44	TRAILER NO.3 OF FILM : DIL SALA SANKI	2016	121	6	DIS-2-339-2016-MUM	1	0x0000A63500000000	2016-06-30 00:00:00	S.K. PICTURES PRIVATE LIMITED, INDIA	12	0	0	DIS/2/339/2016	0	0	0	N	S.K. PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363773	42	TRAILER OF BRITTTO (PROMO NO: 1 TO 3) & SONG :1	2014	122	2	DIS-2-34-14-KOL	3.5	0x0000A38F00000000	2014-08-22 00:00:00	M/S BALARK GANESLS ENTERTAINEMNT PVT.LTD	12	0	0	DIS-2-34-14-KOL	0	0	0	N	M/S BALARK GANESLS ENTERTAINEMNT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363774	42	TRAILER OF BASANTA ESE GECHE (SONG NO:3& PROMO NO:1)	2015	122	2	DIS-2-34-15-KOL	0	0x0000A4D500000000	2015-07-14 00:00:00	MS. AGNIJITA ROY & MR. TUHIN MUKHERJEE	12	0	0	DIS-2-34-15-KOL	0	0	0	N	MS. AGNIJITA ROY & MR. TUHIN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363775	42	TRAILER OF EAGELER CHOKH	2016	120	2	DIS-2-34-16-KOL	1.42	0x0000A62800000000	2016-06-17 00:00:00	M/S SHREE VENKATESH FILMS PVT LTD	12	0	0	DIS-2-34-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363776	44	PROMO NO.26 TO 30 OF QASAM SE QASAM SE	2012	121	6	DIS-2-34-2012-MUM	3.39	0x00009FFF00000000	2012-02-22 00:00:00	WHISPERING  SHADOWS ENTERTAINMENT ,INDIA	12	0	0	DIS/213/2012-MUM	0	0	0	N	WHISPERING  SHADOWS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363777	58	TRAILER OF'SNLR EMLRUN PUMHAGAI	2013	122	3	DIS-2-34-2013-CHEN	1.29	0x0000A1CE00000000	2013-05-30 00:00:00	M/S DR.V.RAM PRODUOCTIONS PVT.LTD.	12	0	0	DIS-2-34-2013-CHEN	0	0	0	N	M/S DR.V.RAM PRODUOCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363778	59	TRAILER OF SEESAA	2013	121	8	DIS-2-34-2013-HYD	0.9	0x0000A21A00000000	2013-08-14 00:00:00	SHRI P.JAGADESWAR RAO M/S. LAKSHRI VENKATESWARA FILMS, TIRUPATHI	12	0	0	DIS-2-34-2013-HYD	0	0	0	N	SHRI P.JAGADESWAR RAO M/S. LAKSHRI VENKATESWARA FILMS, TIRUPATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363779	42	TRAILER OF CHIRODINI TUMI JE AMAR-2	2013	122	2	DIS-2-34-2013-KOL	1.32	0x0000A28400000000	2013-11-28 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/2/34/2013	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363808	85	DI AND GOODGS I	2012	121	6	DIS-2-344-2012-MUM	0.25	0x0000A0E600000000	2012-10-10 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1804/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363780	44	TRAILER NO 2 OF SAHEB BIWI AYR GANGSTER RETURN	2013	121	6	DIS-2-34-2013-MUM	1.58	0x0000A14E00000000	2013-01-22 00:00:00	BRANDSMITH MOTION PICTURES, INDIA	12	0	0	DIS/T/45/2013-MUM	0	0	0	N	BRANDSMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363781	58	SIGARAM THODU-'PIDIKKUTHEY THIRUBMA THIRUMBA' DIGITAL SONG 2	2014	121	0	DIS-2-34-2014	4.18	0x0000A37D00000000	2014-08-04 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	DIS/S/12/2014-CHEN	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363782	59	TRAILER OF 'PORAA ..POVE	2014	121	8	DIS-2-34-2014-HYD	1.56	0x0000A36200000000	2014-07-08 00:00:00	ELKACHERLA VEERENDER REDDY,MS S V MOVIE MAKERS, INDIA	12	0	0	DIS/T/260/2014-HYD	0	0	0	N	ELKACHERLA VEEREDER REDDY,MS S V R MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363783	44	TRAILER OF : MAIN TERA HERO	2014	121	6	DIS-2-34-2014-MUM	0	0x0000A2B600000000	2014-01-17 00:00:00	BALAJI MOTION PICTURES LTD. , INDIA	12	0	0	DIS/T/24/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363784	58	DEMONTE COLONY DIGITAL TRAILER	2015	121	3	DIS-2-34-2015-CHEN	1.41	0x0000A47900000000	2015-04-13 00:00:00	SRI THENANDAL FILMS, INDIA	12	0	0	DIS/2/34/2015	0	0	0	N	SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363785	59	JYOTHI LAKSHMI	2015	121	8	DIS-2-34-2015-HYD	0	0x0000A4A000000000	2015-05-22 00:00:00	C. KALYAN, C/O. SREE SUBHA SWETHA FILMS,	12	0	0	DIS/T/231/2015-HYD	0	0	0	N	C. KALYAN, C/O. SREE SUBHA SWETHA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363786	61	FIJI TOURISM	2015	121	6	DIS-2-34-2015-MUM	0.3	0x0000A42700000000	2015-01-21 00:00:00	MARRICK ADVERTISING & PROMOTIONS,INDIA	12	0	Social	DIS/2/34/2015	0	0	0	N	MARRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363787	59	THEATRILER OF 'CHAL CHAL'	2016	121	8	DIS-2-34-2016-HYD	1.59	0x0000A5F800000000	2016-04-30 00:00:00	APSFTV & TDC LTD. HYDERABAD INDIA	12	0	0	DIS/T/185/2016-HYD	0	0	0	N	APSFTV & TDC LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363788	44	PROMO NO. 9, 10, 11 & 12 OF FILM LOVE SHAGUN	2016	121	6	DIS-2-34-2016-MUM	1.35	0x0000A58E00000000	2016-01-15 00:00:00	SAANVI PICTURES PVT. LTD., INDIA	12	0	0	DIS/125/2016-MUM	0	0	0	N	SAANVI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363789	64	PROMO 6 TO 9 OF FILM LAAWARIS	2012	121	6	DIS-2-340-2012-MUM	6	0x0000A0E400000000	2012-10-08 00:00:00	AROHI FILMS, INDIA	12	0	0	DIS/1460/2012-MUM	0	0	0	N	AROHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363790	44	TRAILER NO. 2 MICKEY VIRUS	2013	121	6	DIS-2-340-2013-MUM	2.39	0x0000A1FD00000000	2013-07-16 00:00:00	DAR MOTION PICTURES, INDIA	12	0	0	DIS/T/430/2013-MUM	0	0	0	Y	DAR MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363791	44	TEASER 1 BANG BANG	2014	121	6	DIS-2-340-2014-MUM	0.52	0x0000A36A00000000	2014-07-16 00:00:00	FOX STAR SUDIO INDIA PVT.LTD.,INDIA	12	0	0	DIS/T/371/2014-MUM	0	0	0	N	FOX STAR SUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363792	54	TRAILER OF RAMTA JOGI	2015	121	6	DIS-2-340-2015-MUM	2.17	0x0000A4BB00000000	2015-06-18 00:00:00	VIJETA FILMS,INDIA	12	0	0	DIS/T/365/2015-MUM	0	0	0	N	VIJETA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363793	59	DIALOGUE PROMO NO- 2,3, BOOCHI	2012	121	6	DIS-2-341-2012-MUM	1	0x0000A0E500000000	2012-10-09 00:00:00	ALUMBRA ENTERTAINMENT MEDIA., INDIA	12	0	0	DIS/1797/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363794	44	TRAILER NO . 2 LUV YOU SONIYO	2014	121	6	DIS-2-341-2013-MUM	1	0x0000A36B00000000	2014-07-17 00:00:00	VIACOM 18 MEDIA PVT. LTD.  INDIA	12	0	0	DIS/T/431/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363795	44	TRAILER NO-1 CREATURE 3D	2014	121	6	DIS-2-341-2014-MUM	2.27	0x0000A36A00000000	2014-07-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/2/341/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363796	44	TRAILER OF FILM LION OF GUJARAT	2015	121	6	DIS-2-341-2015-MUM	1	0x0000A4BF00000000	2015-06-22 00:00:00	DINESH LAMBA PRODUCTIONS, INDIA	12	0	0	DIS/T/356/2015-MUM	0	0	0	N	DINESH LAMBA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363797	44	FILM RAAZ REBOOT ' SONG -2 SOUNDS OF RAAZ	2016	121	6	DIS-2-341-2016-MUM	1.4	0x0000A63500000000	2016-06-30 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	DIS/2/341/2016	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363798	64	TRAILER NO. 4 NIRHUA RIKSHAWALA I LOVE YOU	2012	121	6	DIS-2-342-2012-MUM	4.3	0x0000A0E500000000	2012-10-09 00:00:00	WAHEGURU MOVIES/ASHOK CHATRUMAL, INDIA	12	0	0	DIS/T/1800/2012-MUM	0	0	0	N	WAHEGURU MOVIES/ASHOK CHATRUMAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363799	51	SONG: LATEST MAAL OF FILM 'GOVINDA'	2013	121	6	DIS-2-342-2013-MUM	4.3	0x0000A1FF00000000	2013-07-18 00:00:00	VRINDAVAN FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/342/2013	0	0	0	N	VRINDAVAN FILMS ENTERTAINMENT, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363800	44	TRAILER OF: CHOWKY	2014	121	6	DIS-2-342-2014-MUM	2.45	0x0000A36B00000000	2014-07-17 00:00:00	SUGAR COATED FILMS , INDIA	12	0	0	DIS/T/376/2014-MUM	0	0	0	Y	SUGAR COATED FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363801	54	TRAILER OF NEEDHI SINGH	2016	121	6	DIS-2-342-2016-MUM	2.28	0x0000A63500000000	2016-06-30 00:00:00	UNISYS ONFOSOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/2/342/201	0	0	0	N	UNISYS ONFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363802	51	SONG : PAPPI DE PAPPI  OF FILM: VAAJLACH PAHIJE	2015	121	6	DIS-2-342.-2015-MUM	3.53	0x0000A4BF00000000	2015-06-22 00:00:00	CHANNEL U ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/S/139/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363803	85	DI AND GOOGS	2012	121	6	DIS-2-343-2012-MUM	0.35	0x0000A0E600000000	2012-10-10 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	DIS/1803/2012-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363804	44	TRAILOR NO.3 OF FILM 'ISSAQ'	2013	121	6	DIS-2-343-2013-MUM	1	0x0000A1FF00000000	2013-07-18 00:00:00	M/S. PEN INDIA (PVT) LTD.INDIA	12	0	0	DIS/T/440/2013-MUM	0	0	0	N	M/S.PEN INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363805	44	TRAILER OF :CHOWKY	2014	121	6	DIS-2-343-2014-MUM	2.45	0x0000A36B00000000	2014-07-17 00:00:00	SUGAR COATED FILM .,INDIA	12	0	0	DIS/T/376/20114-MUM	0	0	0	Y	SUGAR COATED FILM .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363806	64	TRAILER OF ' GANGA PUTRA '	2015	121	6	DIS-2-343-2015-MUM	0	0x0000A4BF00000000	2015-06-22 00:00:00	R.S. DUBEY PICTURES , INDIA	12	0	0	DIS/T/344/2015-MUM	0	0	0	N	R.S. DUBEY PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363807	44	TRAILER NO. 2 FILM-DIL SALA SANKI	2016	121	6	DIS-2-343-2016-MUM	1	0x0000A63500000000	2016-06-30 00:00:00	S. K. PICTURESS PRIVATE LTD.,INDIA	12	0	0	DIS/2/343//2016	0	0	0	N	S. K. PICTURESS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363809	44	TRAILER NO. 4; MADRAS CAFE	2013	121	6	DIS-2-344-2013-MUM	0	0x0000A20000000000	2013-07-19 00:00:00	RISING SUN FILMS (P) LTD, INDIA	12	0	0	DIS-T-435-2013-MUM	0	0	0	N	RISING SUN FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363810	51	TRAILER NO - 1 OF FILM - BAJI	2014	121	6	DIS-2-344-2014-MUM	2.5	0x0000A36B00000000	2014-07-17 00:00:00	DAR MEDIA PVT. LTD, INDIA	12	0	0	DIS/2/344/2014	0	0	0	N	DAR MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363811	51	TRAILER NO - 1 OF FILM - BAJI	2014	121	6	DIS-2-344-2014-MUM	2.5	0x0000A36B00000000	2014-07-17 00:00:00	DER MEDIA PVT LTD ,INDIA	12	0	0	DIS/T/388/2014-MUM	0	0	0	N	DER MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363812	51	TRAILER NO, 1 OF FILM SUPERB PLAN	2015	121	6	DIS-2-344-2015-MUM	0	0x0000A4C000000000	2015-06-23 00:00:00	SINGHAL ENTERTAINMENT & FILMS ,INDIA	12	0	0	DIS/T/357/2015-MUM	0	0	0	N	SINGHAL ENTERTAINMENT & FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363813	82	HERO STRAIGHT	2012	121	6	DIS-2-345-2012-MUM	2	0x0000A0E600000000	2012-10-10 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	0	DIS/1812/2012-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363814	44	TRAILER NO.3 'MADRAS CAFE'	2013	121	6	DIS-2-345-2013-MUM	1.3	0x0000A20000000000	2013-07-19 00:00:00	RISING SUN FILM (P) LTD,MUMBAI	12	0	0	DIS-2-345-2013-MUM	0	0	0	N	RISING SUN FILM (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363815	61	TRAILER NO 1 OF SIDDHARTH KUMAR'S THE JOB	2014	121	6	DIS-2-345-2014-MUM	1.32	0x0000A36C00000000	2014-07-18 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD., INDIA	12	0	0	DIS/2/345/2014	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363816	61	TRAILER NO. 1 OF SIDDHARTH KUMAR'S THE JOB	2014	121	6	DIS-2-345-2014-MUM	1.32	0x0000A36C00000000	2014-07-18 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD, INDIA	12	0	0	DIS/T/379/2014-MUM	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363817	51	TRAILER NO. 2  OF FILM SUPERB PLAN	2015	120	6	DIS-2-345-2015-MUM	1	0x0000A4C000000000	2015-06-23 00:00:00	SINGHAL ENTERTAINMENT & FILMS ,INDIA	12	0	0	DIS/2/345/2015	0	0	0	N	SINGHAL ENTERTAINMENT & FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363818	64	TRAILER OF FILM: GADAR	2016	121	6	DIS-2-345-2016-MUM	3.57	0x0000A63600000000	2016-07-01 00:00:00	INDRA FILMS INTERNATIONAL , INDIA	12	0	0	DIS/T/360/2016-MUM	0	0	0	N	INDRA FILMS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363819	82	HERO STRAIGHT	2012	121	6	DIS-2-346-2012-MUM	1	0x0000A0E600000000	2012-10-10 00:00:00	EFX MEGIC IN MOTION, INDIA	12	0	0	DIS/1813/2012-MUM	0	0	0	N	EFX MEGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363820	54	TRAILER OF FILM :- 'JATT AIRWAYS'	2013	121	6	DIS-2-346-2013-MUM	3.5	0x0000A20000000000	2013-07-19 00:00:00	VISION INDIA PRODUCATION PVT. LTD. MUMBAI	12	0	0	DIS2/346/2013	0	0	0	N	VISION INDIA PRODUCATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363821	44	TRAILER NO 1 : MARY KOM	2014	121	6	DIS-2-346-2014-MUM	2.52	0x0000A36C00000000	2014-07-18 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/346/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363822	61	LIRIL	2015	121	6	DIS-2-346-2015-MUM	0	0x0000A4C100000000	2015-06-24 00:00:00	THE FUEL , INDIA	12	0	0	DIS/1463/2015-MUM	0	0	0	N	THE FUEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363823	44	TEASER OF A FLYING JATT	2016	121	6	DIS-2-346-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	BALAJI MOTION PICTURES  LTD, MUMBAI	12	0	0	DIS/2/3346/2016	0	0	0	N	BALAJI MOTION PICTURES  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363824	51	NIRNAY	2012	121	6	DIS-2-347-2012-MUM	27.54	0x0000A0E600000000	2012-10-10 00:00:00	SATISH LALBIGE, INDIA	12	0	0	DIS/1802/2012-MUM	0	0	0	Y	SATISH LALBIGE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363825	44	SONG:' AYE ZINDAGI' OF FILM PRAGUE	2013	121	6	DIS-2-347-2013-MUM	3	0x0000A20000000000	2013-07-19 00:00:00	GLAMOUR STRUCK PRODUCTION PVT .LTD,  INDIA	12	0	0	DIS/S/60/2013-MUM	0	0	0	N	GLAMOUR STRUCK PRODUCTION PVT .LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363826	51	PROMO NO 10 -12 : POSHTER BOYZ	2014	121	6	DIS-2-347-2014-MUM	0.45	0x0000A31100000000	2014-04-18 00:00:00	AFFLUENCE MOVIES PVT. LTD , INDIA	12	0	0	DIS/144/2014-MUM	0	0	0	N	AFFLUENCE MOVIES PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363827	51	SONG : RESHMI RUMAL OF FILM : VAJLACH PAHIJE (GAME KI SHINEMA)	2015	121	6	DIS-2-347-2015-MUM	2	0x0000A4C100000000	2015-06-24 00:00:00	CHANNEL U ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/S/145/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363828	44	SONG PROMO 8 BIWI.COM OF FILM BIWI.COM	2016	121	6	DIS-2-347-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI,NILKANTH ENTERPRISES,INDIA	12	0	0	DIS/2/347/2016	0	0	0	N	NILKANTH ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363829	44	SONG PROMO 8 BIWI.COM OF FILM BIWI.COM	2016	121	6	DIS-2-347-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES., INDIA	12	0	0	DIS/2084/2016-MUM	0	0	0	N	NILKANTH ENTERPRISES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363830	54	SONG JATT LALKARE MARDE	2012	121	6	DIS-2-348-2012-MUM	3.39	0x0000A0E600000000	2012-10-10 00:00:00	SPEED RECORDS, INDIA	12	0	0	DIS/S/1757/2012-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363831	44	SONG PROMO 1 TO 3 AYE ZINDAGI OF FILM PRAGUE	2013	121	6	DIS-2-348-2013-MUM	3	0x0000A21F00000000	2013-08-19 00:00:00	GLAMOUR STRUCK PRODUCTION PVT. LTD., MUMBAI	12	0	0	DIS/2/348/2013	0	0	0	N	GLAMOUR STRUCK PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363832	44	TRAILER NO 1 OF FILM-ENTERTAINMENT	2014	121	6	DIS-2-348-2014-MUM	3.38	0x0000A36C00000000	2014-07-18 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	DIS/2/348/2014	0	0	0	Y	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363833	51	SONG : JIVALA LAGLAY GHOR OF FILM : MURDER MESTRI	2015	121	6	DIS-2-348-2015-MUM	0	0x0000A4C100000000	2015-06-24 00:00:00	NADIADWALA GENNEXT PRODUCTIONS. , INDIA	12	0	0	DIS/S/148/2015-MUM	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363834	44	PROMO 1 AND 2 FO FILM BIWI.COM	2016	121	6	DIS-2-348-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/2/348/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363835	54	SONG HIGH HEELS	2012	121	6	DIS-2-349-2012-MUM	3.38	0x0000A0E600000000	2012-10-10 00:00:00	SPEED RECORDS, INDIA	12	0	0	DIS/S/1758/2012-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363836	58	TRAILER OF D-DAY	2013	121	6	DIS-2-349-2013-MUM	2.32	0x0000A1E200000000	2013-06-19 00:00:00	EMMAY ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS-2-349-2013	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443410	44	''MAN TERA TAN MERA''	1983	120	6	U-104229-MUM	0	0x000076D000000000	1983-04-12 00:00:00	I . M . KUNNU	12	0	0	U/104229/1983	0	0	0	N	NITIN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
363837	44	TRAILER NO - 2 CREATURE 3D	2014	121	6	DIS-2-349-2014-MUM	2.27	0x0000A36F00000000	2014-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/2/349/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363838	51	TRAILER : MURDER MESTRI	2015	121	6	DIS-2-349-2015-MUM	1.3	0x0000A4C100000000	2015-06-24 00:00:00	NADIDWALA GENNEXT PRODUCTIONS, INDIA	12	0	0	DIS/T/3652015-MUM	0	0	0	N	NADIDWALA GENNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363839	44	SONG PROMO 1 HOW BEAUTIFUL YOU AR OF FILM BIWI.COM	2016	121	6	DIS-2-349-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/2077/2016-MUM	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363840	42	TRAILER OF BRITTE	2014	122	2	DIS-2-35-14-KOL	1.2	0x0000A38F00000000	2014-08-22 00:00:00	M/S. BALARK GENESIS ENTERTAINMENT PVT, LTD.	12	0	0	DIS-2-35-14-KOL	0	0	0	N	M/S. BALARK GENESIS ENTERTAINMENT PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363841	42	TRAILER OF PARHONA AMI CHARTE TOKE (SONG NO:1)	2015	121	2	DIS-2-35-15-KOL	3.42	0x0000A4D800000000	2015-07-17 00:00:00	M/S SHREE VENKATESH FILMA PVT. LTD.	12	0	0	DIS-2-35-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363842	42	TRAILER OF KHAVTO NO:2	2016	122	2	DIS-2-35-16-KOL	1.59	0x0000A62800000000	2016-06-17 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-35-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363843	44	VISHWAROOP - DIGITAL-TRAILER NO. 5	2012	121	3	DIS-2-35-2012-CHEN	2.22	0x0000A10A00000000	2012-11-15 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/2/35/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363844	44	SONG: PAAN SINGH TOMAR - KERO MAMA	2012	121	6	DIS-2-35-2012-MUM	2.4	0x00009FFF00000000	2012-02-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/S/215/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363845	58	TRAILER OF 'ANJAL THURAI'	2013	122	3	DIS-2-35-2013-CHEN	2.21	0x0000A1D600000000	2013-06-07 00:00:00	SHRI P.S. SINNUSAMY	12	0	0	DIS-2-35-2013-CHEN	0	0	0	N	M/S LATHA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363846	59	TRAILER OF 'MONDODU	2013	121	8	DIS-2-35-2013-HYD	0.12	0x0000A22200000000	2013-08-22 00:00:00	SMT V. RAJA RAJESWARI M/S. RAJA RAJEAWARI PICTURES,HYDERABAD	12	0	0	DIS-2-35-2013-HYD	0	0	0	N	SMT V. RAJA RAJESWARI M/S. RAJA RAJEAWARI PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363847	42	TRAILER OF TAAN (PROMO NO,3-8 & SONG NO.5-6)	2013	121	2	DIS-2-35-2013-KOL	9.2	0x0000A28400000000	2013-11-28 00:00:00	MS.FAB FOUR FILMS	12	0	Social	DIS/2/35/2013	0	0	0	N	MS.FAB FOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363848	44	TRAILER NO.2 OF COMMANDO A ONE MAN ARMY	2013	121	6	DIS-2-35-2013-MUM	1.3	0x0000A14F00000000	2013-01-23 00:00:00	SUN SHINE PITURES PVT. LTD.,INDIA	12	0	0	DIS/2/35/2013	0	0	0	N	SUN SHINE PITURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363849	58	SIGARAM THODU- DIGITAL TRAILER	2014	121	0	DIS-2-35-2014	2.17	0x0000A37E00000000	2014-08-05 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMTED INDIA	12	0	0	DIS/T/80/2014-CHE	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATION LIMTED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363850	59	TRAILER OF 'PAWANISM (MORE THAN A RELIGION)'	2014	121	8	DIS-2-35-2014-HYD	1.12	0x0000A36200000000	2014-07-08 00:00:00	E. KRISHNA CHAITANYA, M/S. SRI LAKSHMI VENKATA CREATIONS, INDIA	12	0	0	DIS/T/261/2014-HYD	0	0	0	N	E. KRISHNA CHAITANYA, M/S. SRI LAKSHMI VENKATA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363851	42	TRAILER OF : THE ROYAL BENGAL TIGERS	2014	121	6	DIS-2-35-2014-MUM	2.17	0x0000A2B600000000	2014-01-17 00:00:00	VIACOM 18 MEDIA PVT. LTD. , INDIA	12	0	0	DIS/T/25/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363852	58	SIGARAM THODU-DIGITAL TRAILER	2014	121	0	DIS-2-35-2014	2.17	0x0000A37E00000000	2014-08-05 00:00:00	M/S UTV SOFTWERE COMMUNICATION LIMITED, INDIA	12	0	0	DIS-T-80-2014-CHE	0	0	0	N	M/S UTV SOFTWERE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363853	58	INDIA PAKISTAN - DIGITAL TRAILER 1	2015	121	3	DIS-2-35-2015-CHEN	2.17	0x0000A47900000000	2015-04-13 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIS/2/35/2015	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363854	59	TRAILER OF 'HORA HORI (FIGHT FOR LOVE )	2015	121	8	DIS-2-35-2015-HYD	1.14	0x0000A4A000000000	2015-05-22 00:00:00	K.L. DAMODARA PRASAD , C/O. RANJITH MOVIES,INDIA	12	0	0	DIS/T/233/2015-HYD	0	0	0	Y	K.L. DAMODDARA PRASAD ,C/O. RANGITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363855	51	TRAIER OF FILM BIKER'S ADDA	2015	121	6	DIS-2-35-2015-MUM	1.48	0x0000A42700000000	2015-01-21 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	DIS/2/35/2015	0	0	0	N	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363856	51	TRAILER OF FILM BIKER'S ADDA	2015	121	6	DIS-2-35-2015-MUM	1.48	0x0000A42700000000	2015-01-21 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	DIS/2/35/2015	0	0	0	N	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363857	58	KIDAARI -DIGITAL TRAILER 2	2016	121	3	DIS-2-35-2016-CHEN	1.57	0x0000A65700000000	2016-08-03 00:00:00	M.SASIKUMAR , M/S COMPANY PRODUCTIONS, INDIA	12	0	0	DIS/T/145/2016-CHE	0	0	0	Y	M.SASIKUMAR , M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363858	59	THE SIMPSONS	2016	121	8	DIS-2-35-2016-HYD	2	0x0000A5EB00000000	2016-04-17 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS /T/192/2016-HYD	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363859	44	DIALOUGE PROMO NO 13 , 14 & 15 OF FILM LOVE SHAGUN	2016	121	6	DIS-2-35-2016-MUM	0.45	0x0000A58E00000000	2016-01-15 00:00:00	SAANVI PICTURES PVT LTD , INDIA	12	0	0	DIS/126/2016-MUM	0	0	0	N	SAANVI PICTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363860	44	TRAILER NO.3 OF 1920 EVIL RETURNS	2012	121	6	DIS-2-350-2012-MUM	1.25	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD. INDIA	12	0	0	DIS/T/1814/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363861	59	TRAILER OF ' D-DAY'	2013	121	6	DIS-2-350-2013-MUM	2.32	0x0000A20000000000	2013-07-19 00:00:00	EMMAY ENTERTAINMENT PVT. LTD INDIA	13	0	0	DIS/T/420/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363862	44	TRAILER NO -2 OF FILM-KHOOBSURAT	2014	121	6	DIS-2-350-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD, INDIA	12	0	0	DIS/381/2014-MUM	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363863	61	ZOOM TURNON	2015	121	6	DIS-2-350-2015-MUM	1.5	0x0000A4C100000000	2015-06-24 00:00:00	JAGUAR SERVICES PVT LTD , INDIA	12	0	0	DIS/1460/2015-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363864	44	SONG PROMO 7 MAIN HOT GHANI LAGU OF FILM BIWI.COM	2016	121	6	DIS-2-350-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/2083/2016-MUM	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363865	43	TRAILER OF FILM - O GORI MAIN TO DIL THI BANDHI CHE PREET	2012	121	6	DIS-2-351-2012-MUM	3.15	0x0000A0E600000000	2012-10-10 00:00:00	SHRI MESHWA ELECTRONICS, INDIA	12	0	0	DIS/T/1682/2012-MUM	0	0	0	N	SHRI MESHWA ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363866	51	TOPIWALE KAWALE PROMO 1 TO 3	2013	121	6	DIS-2-351-2013-MUM	0.4	0x0000A20000000000	2013-07-19 00:00:00	KARTIK FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/351/2013	0	0	0	N	KARTIK FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363867	51	SONG: DEVA DEVA OF FILM : POSHTER BOYS	2014	121	6	DIS-2-351-2014-MUM	2.13	0x0000A36F00000000	2014-07-21 00:00:00	AFFLUENCE MOVIES PVT. LTD., INDIA	12	0	0	DIS/S/84/2014-MUM	0	0	0	N	AFFLUENCE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363868	61	SKORE COOL	2015	121	6	DIS-2-351-2015-MUM	1	0x0000A4C200000000	2015-06-25 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/1488/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363869	44	SONG PROMO 4 BIWI.COM OF FILM BIWI.COM	2016	121	6	DIS-2-351-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI,NILKANTH ENTERPRISES ,INDIA	12	0	Social	DIS/2/351/2016	0	0	0	N	NILKANTH ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363870	61	AIYYA WITH COBRA DEODORANT	2012	121	6	DIS-2-352-2012-MUM	0.2	0x0000A0E700000000	2012-10-11 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD, INIDA	12	0	0	DIS/1822/2012-MUM	0	0	0	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363871	44	SONG PROMO 1 TO 3 CHEHRA OF FILM PRAGUE	2013	121	6	DIS-2-352-2013-MUM	3	0x0000A20300000000	2013-07-22 00:00:00	M/S GLAMOUR STRUCK PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/352/2013	0	0	0	Y	M/S GLAMOUR STRUCK PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363872	51	PROMO NO. 6 TO 9 : POSHTER BOYZ	2014	121	6	DIS-2-352-2014-MUM	1.15	0x0000A36F00000000	2014-07-21 00:00:00	AFFLUENCE MOVIES PVT.LTD.,INDIA	12	0	0	DIS/1422/2014-MUM	0	0	0	N	AFFLUENCE MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363873	51	PROMO NO 16 & 17 SHUTTER	2015	121	6	DIS-2-352-2015-MUM	0.25	0x0000A4C200000000	2015-06-25 00:00:00	SILICON MEDIA, INDIA	12	0	0	DIS/2/352/2015	0	0	0	N	SILICON MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363874	44	SONG PROMO 3 MAIN HOT GHANI LAGU OF FILM BIWI. COM	2016	121	6	DIS-2-352-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/2/352/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363875	44	TRAILER 2 OF THE FILM LE GAYA SADDAM	2012	121	6	DIS-2-353-2012-MUM	2.41	0x0000A0E700000000	2012-10-11 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	DIS/T/1821/2012-MUM	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363876	44	SONG 'CHEHRA' OF FILM PRAGUE '	2013	122	6	DIS-2-353-2013-MUM	4	0x0000A20300000000	2013-07-22 00:00:00	GLAM0UR STRUCK PRODUCTIONS PVT.LTD .MUMBAI	12	0	0	DIS-2-353-2013-MUM	0	0	0	N	GLAMOUR STRUCK PRODUCTIONS PVT.LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363877	44	TEASER 2 BANG BANG	2014	121	6	DIS-2-353-2014-MUM	0.58	0x0000A36F00000000	2014-07-21 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	Social	DIS/2/353/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363878	51	SONG : VAJLACH PAHIJE FILM : VAJLACH PAHIJE	2015	121	6	DIS-2-353-2015-MUM	2	0x0000A4C200000000	2015-06-25 00:00:00	CHANNEL U ENTERTAINMENT AINMENT PRIVATE LIMTED , INDIA	12	0	0	DIS/S/146/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT AINMENT PRIVATE LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363879	44	SONG PROMO 2 PHOOL KHILE HAIN DO DO  OF FILM BIWI COM	2016	121	6	DIS-2-353-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHVI NILKANTH ENTERTAINMENT INDIA	12	0	0	DIS/2078/16-MUM	0	0	0	N	NILKANTH ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363880	85	TRAILER OF SHAKTI THE POWER	2012	121	6	DIS-2-354-2012-MUM	2.35	0x0000A0EB00000000	2012-10-15 00:00:00	IRISS MEDIA , INDIA	12	0	0	DIS/T/1851/2012-MUM	0	0	0	N	IRISS MEDIA , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363881	54	TRAILER NO. 1 OF FILM : AASHIQUI NOT ALLOWED	2013	121	6	DIS-2-354-2013-MUM	2.24	0x0000A20400000000	2013-07-23 00:00:00	SIKANDARA FILMS, MUMBAI	12	0	0	DIS/2/354/2013	0	0	0	Y	SIKANDARA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363882	54	TRAILER NO. 1 OF DOUBLE DI TROUBLE	2014	121	6	DIS-2-354-2014-MUM	2.3	0x0000A37000000000	2014-07-22 00:00:00	MUKTA ARTS LIMITED,INDIA	12	0	0	DIS/T/389/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363883	51	SONG: SANSHYACHA KIDA OF FILM: MURDER MESTRI	2015	121	6	DIS-2-354-2015-MUM	3.6	0x0000A4C300000000	2015-06-26 00:00:00	NADIADWALA GRNNEXT PRODUCTIONS, INDIA	12	0	0	DIS/S/147/2015-MUM	0	0	0	N	NADIADWALA GRNNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363884	44	SONG PROMO 5 HOW BEAUTIFUL YOU ARE OF FILM BIWI.COM	2016	121	6	DIS-2-354-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	DIS/2/354/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363885	64	PROMO NO 5 TO 7: KA UKHAD LEB	2012	121	6	DIS-2-355-2012-MUM	1.15	0x0000A0EB00000000	2012-10-15 00:00:00	GYAN SAHAY PRODUCTIONS, INDIA	12	0	0	DIS/1850/2012-MUM	0	0	0	N	GYAN SAHAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363886	81	TRAILER OF MAATI KARE PUKAR''	2013	121	6	DIS-2-355-2013-MUM	3.6	0x0000A20500000000	2013-07-24 00:00:00	NIYANTA FILMS, COL J. K. SINGH INDIA	12	0	0	DIS/2/355/2013	0	0	0	N	NIYANTA FILMS, COL J. K. SINGH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363887	44	TRAILER OF  FILM 'IDENTITY CARD EK LIFE LINE'	2014	121	6	DIS-2-355-2014-MUM	1.2	0x0000A37000000000	2014-07-22 00:00:00	RAHAT KAZMI, M/S. RAHAT KAZMI FILMS, INDIA	12	0	0	DIS/T/394/2014-MUM	0	0	0	Y	RAHAT KAZMI, M/S. RAHAT KAZMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363888	44	TREAILER OF FILM 'IDENTITY CARD EK LIFE LINE'	2014	122	6	DIS-2-355-2014-MUM	1.2	0x0000A37000000000	2014-07-22 00:00:00	RAHAT KAZIM, M/S RAHAT KAZIM FILMS, INDIA	12	0	0	DIS/2/355/14-MUM	0	0	0	N	RAHAT KAZIM, M/S RAHAT KAZIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363889	51	SONG: PAPPI DE OF FILM : VAJLACH PAHIJE ( GAME KI SHINEMA )	2015	121	6	DIS-2-355-2015-MUM	0	0x0000A4C300000000	2015-06-26 00:00:00	CHANNEL U ENTERTAINMENT PRIVATE LIMITED ., INDIA	12	0	0	DIS/143/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PRIVATE LIMITED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363890	44	TRAILER NO. -6 GREAT GRAND MASTI	2016	121	6	DIS-2-355-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	MARUTI INTERNATIONAL /ALTENTERTAINMENT MUMBAI	12	0	0	DIS/2/355/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT /ALTENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363891	54	TRAILER OF SADDA HAQ	2012	121	6	DIS-2-356-2012-MUM	2.23	0x0000A0EB00000000	2012-10-15 00:00:00	OLX FILMS, INDIA	12	0	Social	DIS/T/1815/2012-MUM	0	0	0	Y	OLX FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363892	58	TRL NO 1 MADRAS CAFE	2013	121	6	DIS-2-356-2013-MUM	2.27	0x0000A20500000000	2013-07-24 00:00:00	SUN FILMS (P) LTD/VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/356/2013	0	0	0	N	SUN FILMS (P) LTD/VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363893	51	FILM 'SATURDAY SUNDAY'SONG- AMMYACHI GODI	2014	121	6	DIS-2-356-2014-MUM	1.2	0x0000A37100000000	2014-07-23 00:00:00	ASHWINI RAHUL ENTERPRISES, INDIA	12	0	0	DIS/2/356/2014	0	0	0	N	ASHWINI RAHUL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363894	51	FILM 'SATURDAY SUNDAY' SONG- AMBYACHI GODI	2014	121	6	DIS-2-356-2014-MUM	1.2	0x0000A37100000000	2014-07-23 00:00:00	ASHWINI RAHUL ENTERPRISES, INDIA	12	0	0	DIS/2/356/2014	0	0	0	N	ASHWINI RAHUL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363895	82	GREENPLY : NAYI MAA	2015	121	6	DIS-2-356-2015-MUM	0.3	0x0000A4C300000000	2015-06-26 00:00:00	PRIME FOUCS TECHNOLOGIES LTD.,INDIA	12	0	0	DIS/1493/2015-MUM	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363896	43	TRAILER OF DIL DOSTI LOVE IN LIFE	2016	121	6	DIS-2-356-2016-MUM	2.28	0x0000A63600000000	2016-07-01 00:00:00	DEVAA CREATIONS , INDIA	12	0	0	DIS/T/256/2016-MUM	0	0	0	N	DEVAA CREATIONS , AHEMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363897	82	HERO STRAIGHT	2012	121	6	DIS-2-357-2012-MUM	2	0x0000A0EB00000000	2012-10-15 00:00:00	EFX MEGIC IN MOTINO, INDIA	12	0	0	DIS/1844/2012-MUM	0	0	0	N	EFX MEGIC IN MOTINO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363898	44	TRAILER NO 2 : QUEEN	2013	121	6	DIS-2-357-2013-MUM	2.33	0x0000A20700000000	2013-07-26 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/357/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363899	51	PROMO NO. 6 OF FILM :- ''ANVATT''	2014	121	6	DIS-2-357-2014-MUM	0.3	0x0000A37100000000	2014-07-23 00:00:00	M/S PSJ ENTERTAINMENT LLP,INDIA	12	0	0	DIS/1443/2014-MUM	0	0	0	N	M/S PSJ ENTERTAINMENT LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363900	85	THE PEA PLANT LEGACY PART II- DADASAHEB PLANTS A SEED	2015	121	6	DIS-2-357-2015-MUM	0	0x0000A4C600000000	2015-06-29 00:00:00	FILMS DIVISION , GOVT . OF INDIA , INDIA	12	0	0	DIS/1468/2015-MUM	0	0	0	N	RAM MOHAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363901	51	TEASER : YZ	2016	121	6	DIS-2-357-2016-MUM	1.3	0x0000A63900000000	2016-07-04 00:00:00	EVEREST ENTERTAINMENT LLP, INDIA	12	0	0	DIS/2/357/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363902	82	HERO STRAIGHT	2012	121	6	DIS-2-358-2012-MUM	1	0x0000A0EB00000000	2012-10-15 00:00:00	EFX MEGIC IN MOTINO, INDIA	12	0	0	DIS/1843/2012-MUM	0	0	0	N	EFX MEGIC IN MOTINO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363903	44	TRAILER NO. 1 : QUEEN	2013	121	6	DIS-2-358-2013-MUM	1	0x0000A20700000000	2013-07-26 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/358/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363904	43	TRAILER OF FILM  ' AA TO PREM CHHE'	2014	121	6	DIS-2-358-2014-MUM	2.57	0x0000A37100000000	2014-07-23 00:00:00	SAINATH MOTION PICTURES INDIA	12	0	0	DIS/2/358/2014	0	0	0	Y	SAINATH MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363905	85	THE PEA PLANT LEGECY- PART I PROF KELLPHA'S MAGIC SHOW	2015	121	6	DIS-2-358-2015-MUM	4.31	0x0000A4C600000000	2015-06-29 00:00:00	FILMS DIVISION,GOVT OF INDIA,INDIA	12	0	0	DIS/1466/2015-MUM	0	0	0	N	RAM MOHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363906	44	THEATRICAL SONG NO. 3 OF FILM-'RAAZ REBOOT'	2016	121	6	DIS-2-358-2016-MUM	1.3	0x0000A63D00000000	2016-07-08 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/2151/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363907	64	TRAILER NO. 1 OF DOODH KA KARZ	2012	121	6	DIS-2-359-2012-MUM	1.3	0x0000A0ED00000000	2012-10-17 00:00:00	SANYOGITA FILMS, INDIA	12	0	0	DIS/T/1856/2012-MUM	0	0	0	N	SANYOGITA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363908	44	TRAILER OF THE FILM JOHNDAY	2013	121	6	DIS-2-359-2013-MUM	2.4	0x0000A20B00000000	2013-07-30 00:00:00	ANJUM RIZI FILM CO. , MUMBAI	12	0	Others	DIS/2/359/2013	0	0	0	N	ANJUM RIZI FILM CO. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363909	51	PROMO NO. 1 TO 3 FILM SATURDAY SUNDAY	2014	121	6	DIS-2-359-2014-MUM	1.2	0x0000A37100000000	2014-07-23 00:00:00	ASHWINI RAHUL ENTERPRISES,INDIA	12	0	0	DIS/1432/2014-MUM	0	0	0	Y	ASHWINI RAHUL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363910	85	THE PEA PLANT LEGACY - PART LLL- HARVEST OF JOY	2015	121	6	DIS-2-359-2015-MUM	3.27	0x0000A4C600000000	2015-06-29 00:00:00	FILMS DIVISION , GOVT OF INDIA , INDIA	12	0	0	DIS/1469/2015-MUM	0	0	0	N	RAM MOHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363911	106	INOX JULY TRAILER MIX	2017	121	6	DIS-2-359-2016-MUM	2.35	0x0000A7A000000000	2017-06-28 00:00:00	INOX LEISURE LIMITED, INDIA	12	0	0	DIS/2/359/2016	0	0	0	N	INOX LEISURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363912	42	TRAILER OF AKKARSHAN (PROMO NO:1)& SONG NO:1	2014	121	2	DIS-2-36-14-KOL	6.5	0x0000A39400000000	2014-08-27 00:00:00	MS. TANUJA SINHA	12	0	0	DIS-2-36-14-KOL	0	0	0	N	MS. TANUJA SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363913	42	TRAILER OF SHANKHACHIL	2016	120	2	DIS-2-36-15-KOL	3.12	0x0000A5D000000000	2016-03-21 00:00:00	M/S. NIDEAS CREATIONS & PRODUCTIONS P. LTD.	12	0	0	DIS/1/36/16	0	0	0	N	M/S. NIDEAS CREATIONS & PRODUCTIONS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363914	42	TRAILER OF SATHIYA	2016	122	2	DIS-2-36-16-KOL	0	0x0000A62800000000	2016-06-17 00:00:00	MS. A. PUJA	12	0	0	DIS-2-36-16-KOL	0	0	0	N	MS. A. PUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363915	59	VISHAROOPAM DUBBED FROM TAMIL 'VISHWAROOPAM TRAILER NO.5	2012	121	3	DIS-2-36-2012-CHEN	2.22	0x0000A10A00000000	2012-11-15 00:00:00	M/S.RAAJKAMAL FILMS INTERNATIONAL,CHENNAI	12	0	Social	DIS/2/36/2012	0	0	0	N	M/S.RAAJKAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363916	44	SONG '' RUH '' - ARJIT DATTA	2012	121	6	DIS-2-36-2012-MUM	3.15	0x0000A00000000000	2012-02-23 00:00:00	MODOWOT PRODUCTIONS,INDIA	12	0	0	DIS/2/36/2012	0	0	0	N	MODOWOT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363917	58	6 MELUGU VATHIGAL	2013	122	3	DIS-2-36-2013-CHEN	0	0x0000A1EE00000000	2013-07-01 00:00:00	M/S ABI & ABI PICTURES 9 PRODUCTION	12	0	0	DIS-2-36-2013-CHEN	0	0	0	N	M/S ABI & ABI PICTURES 9 PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363918	42	TRAILER OF RAATER RAJNIGANDHA	2013	122	2	DIS-2-36-2013-KOL	4.35	0x0000A28A00000000	2013-12-04 00:00:00	M/S CELL MEDIA PVT. LTD	12	0	0	DIS/2/36/2013	0	0	0	N	M/S CELL MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363919	51	TRAILER OF ASHACH EKA BETAWAR	2013	121	6	DIS-2-36-2013-MUM	0.1	0x0000A14F00000000	2013-01-23 00:00:00	LEENA BALA NANDGAWNKAR, SHRUSHTI FILMS, INDIA	12	0	0	DIS/2/36/2013	0	0	0	N	LEENA BALA NANDGAWNKAR, SHRUSHTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363920	58	ANJAAN-DIGITAL TRAILER 2	2014	121	0	DIS-2-36-2014	2.35	0x0000A38100000000	2014-08-08 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	DIS/T/81/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363921	59	TRAILER OF 'NEEJATHAGA NENUNDALI'	2014	121	8	DIS-2-36-2014-HYD	3	0x0000A36B00000000	2014-07-17 00:00:00	B. GANESH BABU, PARAMESWARA ARTS, INDIA	12	0	0	DIS/T/267/2014-HYD	0	0	0	N	B. GANESH BABU, PARAMESWARA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363922	44	TRAILER OF RANG DE BASANTI	2014	121	6	DIS-2-36-2014-MUM	4	0x0000A2B900000000	2014-01-20 00:00:00	RAKEYASH PM PRAKASH MEHRA PICTURES PVT.LTD.,INDIA	12	0	0	DIS/T/30/2014-MUM	0	0	0	N	RAKEYASH PM PRAKASH MEHRA PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363923	58	INDIA PAKISTAN- DIGITAL TRAILER 2	2015	121	3	DIS-2-36-2015-CHEN	2.5	0x0000A47900000000	2015-04-13 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIS/2/36/2015	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363924	49	BAAHUBALI - THE BEGINNING	2015	121	8	DIS-2-36-2015-HYD	0	0x0000A4A400000000	2015-05-26 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD,C/O.ARKA MEDIA WORKS PVT. LTD.,INDIA	13	0	0	DIS/T/234/2015-HYD	0	0	0	N	D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363925	44	TRAILER OF FILM- FUN NEVER ENDS BADMASHIYAAN	2015	121	6	DIS-2-36-2015-MUM	3.26	0x0000A42900000000	2015-01-23 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/36/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363926	58	AASI - (THEATRICAL TRAILER)	2016	121	3	DIS-2-36-2016-CHEN	1.2	0x0000A65E00000000	2016-08-10 00:00:00	N. P. S VEERAPANDIYAN, M/S. SHAKTHI BALA PICTURES.,,INDIA	12	0	0	DIS/2/36/2016	0	0	0	N	N. P. S VEERAPANDIYAN, M/S. SHAKTHI BALA PICTURES.,,THIRUVARUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363927	59	VISHNAGINI	2016	121	8	DIS-2-36-2016-HYD	1.5	0x0000A5EB00000000	2016-04-17 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD india	12	0	0	dis/02/2016-hyd	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363928	51	DIALOGUE PROMO NO. 5 OF FILM MARATHI TIGERS	2016	121	6	DIS-2-36-2016-MUM	0.3	0x0000A58E00000000	2016-01-15 00:00:00	NAVID HANGAD F.D. PRODUCTIONS,INDIA	12	0	0	DIS/134/2016-MUM	0	0	0	N	NAVID HANGAD F.D. PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363929	51	PROMO NO. 1 TO 5 OF FILM FAKT 7 VI PASS	2012	121	6	DIS-2-360-2012-MUM	1.45	0x0000A0ED00000000	2012-10-17 00:00:00	JEEVAN RAJ FILMS, INDIA	12	0	0	DIS/1865/2012-MUM	0	0	0	N	JEEVAN RAJ FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363930	61	AXN SUPERNATURAL SEASON 7 & 8	2013	121	6	DIS-2-360-2013-MUM	0.3	0x0000A20B00000000	2013-07-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/2/360/2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363931	180	AIRCEL SURYA	2014	121	6	DIS-2-360-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/1542/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363932	180	AIRCEL SURYA	2014	121	6	DIS-2-360-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	0	DIS/2/360/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363933	51	SONG - SATURDAY KI RAAT OF FILM DHINCHAK ENTERPRISE	2015	121	6	DIS-2-360-2015-MUM	2.24	0x0000A4C600000000	2015-06-29 00:00:00	LOVE PRODUCTION, INDIA	12	0	0	DIS/2/360/2015	0	0	0	N	LOVE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363934	44	NIRMA NEAUTY SOAP  (SAPNA )	2016	121	6	DIS-2-360-2016-MUM	0.4	0x0000A63A00000000	2016-07-05 00:00:00	RURNMA ADVERTISING AGENCY (P) LTD., INDIA	12	0	0	DIS/2160/2016-MUM	0	0	0	N	RURNMA ADVERTISING AGENCY (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363935	84	NGC SUPERCARS	2012	121	6	DIS-2-361-2012-MUM	1	0x0000A0ED00000000	2012-10-17 00:00:00	GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	0	DIS/1872/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363936	51	TRAILER OF AJOBA	2013	121	6	DIS-2-361-2013-MUM	0	0x0000A20B00000000	2013-07-30 00:00:00	L. V. SHINDE , SUPREME MOTION PICTURES PVT. LTD. INDIA	12	0	0	DIS/T/258/2013-MUM	0	0	0	Y	L. V. SHINDE , SUPREME MOTION PICTURES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363937	49	TRAILER NO 1 OF NJAN STEVE LOPEZ	2014	121	6	DIS-2-361-2014-MUM	1.45	0x0000A37100000000	2014-07-23 00:00:00	JAR PICTURES PVT LTD. , INDIA	12	0	0	DIS/T/396/2014-MUM	0	0	0	N	JAR PICTURES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363938	44	PROJECT WATERMELOW	2015	121	6	DIS-2-361-2015-MUM	8.15	0x0000A4C700000000	2015-06-30 00:00:00	OMS SACHIN , INDIA	12	0	0	DIS/1462/2015-MUM	0	0	0	N	OMS SACHIN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363939	44	PROJECT WATERMELON	2015	121	6	DIS-2-361-2015-MUM	8.15	0x0000A4C700000000	2015-06-30 00:00:00	OMS SACHIL INDIA	12	0	0	DIS/2/361/2015	0	0	0	N	OMS SACHIL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363940	44	STAYFREE SECURE	2016	121	6	DIS-2-361-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, INDIA	12	0	0	DIS/2/361/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363941	44	TRAILER NO. 2 OF 'KHILADI 786'	2012	121	6	DIS-2-362-2012-MUM	2	0x0000A0ED00000000	2012-10-17 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	DIS/T/1887/2012-MUM	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363942	44	WAR CHHOD NA YAAR	2013	121	6	DIS-2-362-2013-MUM	2.3	0x0000A1ED00000000	2013-06-30 00:00:00	AOPL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS-2-362-2013	0	0	0	N	AOPL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363943	44	TRAILER OF FILM SHURUAAT KA INTERVAL	2014	121	6	DIS-2-362-2014-MUM	1	0x0000A37100000000	2014-07-23 00:00:00	HUMARA MOVIE, INDIA	12	0	0	DIS/T/398/2014-MUM	0	0	0	N	HUMARA MOVIE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363944	44	TRAILER OF RAEES	2015	121	6	DIS-2-362-2015-MUM	1.5	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/378/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363945	58	PREGA NEWS GOOD NEWS	2016	121	6	DIS-2-362-2016-MUM	0.2	0x0000A63A00000000	2016-07-05 00:00:00	CRUCIBLE CREATIVE CIRCLE,INDIA	12	0	Social	DIS/2/362/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363946	44	TRAILER OF 'FUTURE TO BRIGHT HAI JI'	2012	121	6	DIS-2-363-2012-MUM	1.52	0x0000A0ED00000000	2012-10-17 00:00:00	REAL LIFE PRODUCTIONS, INDIA	12	0	0	DIS/T/1886/2012-MUM	0	0	0	N	REAL LIFE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363947	51	PROMO NO. 6 TO 8 GOVINDA	2013	121	6	DIS-2-363-2013-MUM	1.3	0x0000A20C00000000	2013-07-31 00:00:00	VRINDAVAN FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/363/2013	0	0	0	N	VRINDAVAN FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363948	43	TRL OF VAAV	2014	121	6	DIS-2-363-2014-MUM	2	0x0000A37200000000	2014-07-24 00:00:00	SHREE KEVALAM ENTERPRISE, INDIA	12	0	0	DIS/2/363/2014	0	0	0	N	SHREE KEVALAM ENTERPRISE, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363949	51	PROMO NO. 13 & 14 OF FILM - JAANIVA	2015	121	6	DIS-2-363-2015-MUM	3.47	0x0000A4C800000000	2015-07-01 00:00:00	BLUE EYE PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/1536/2015-MUM	0	0	0	N	BLUE EYE PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363950	44	TEASER NO. 2 - A FLYING JATT	2016	121	6	DIS-2-363-2016-MUM	3	0x0000A63A00000000	2016-07-05 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/363/2016	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363951	44	TRAILER NO. 1 OF FILM : 'RANGREZ'	2012	121	6	DIS-2-364-2012-MUM	2.25	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD. INDIA	12	0	0	DIS/T/1875/2012-MUM	0	0	0	N	PUJA ENTERTAINMENT (INDIA) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363952	44	TRAILER NO.3 OF THE FILM REAL LIFE SUPER MODEL	2013	121	6	DIS-2-364-2013-MUM	1	0x0000A20C00000000	2013-07-31 00:00:00	EYE TELEFILMS PVT. LTD., INDIA	12	0	0	DIS/2/364/2013	0	0	0	N	EYE TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363953	44	TRAILE OF FILM YANDAS	2014	121	6	DIS-2-364-2014-MUM	1.3	0x0000A37600000000	2014-07-28 00:00:00	JAYPEECO INFOTAINMENT, INDIA	12	0	0	DIS/2/364/2014	0	0	0	N	JAYPEECO INFOTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363954	44	TRAILER 1 OF : MANJHI	2015	121	6	DIS-2-364-2015-MUM	2.28	0x0000A4C800000000	2015-07-01 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/377/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363955	64	TRAILER OF FILM-SAJAN SASURAL  2	2016	121	6	DIS-2-364-2016-MUM	4.54	0x0000A65100000000	2016-07-28 00:00:00	PURVANCHAL TALKIES , INDIA	12	0	0	DIS/T/370/2016-MUM	0	0	0	N	PURVANCHAL TALKIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363956	44	SONG PROMO NO- 1,2,3 OF SEXY SAIYYAN	2012	121	6	DIS-2-365-2012-MUM	2.1	0x0000A0ED00000000	2012-10-17 00:00:00	KALEIDOSCOPE ADVERTISING, INDIA	12	0	0	DIS/1880/2012-MUM	0	0	0	N	KALEIDOSCOPE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363957	44	TRAILER NO. 1 OF THE FILM 'HORROR STORY'	2013	121	6	DIS-2-365-2013-MUM	2.33	0x0000A20C00000000	2013-07-31 00:00:00	ASA PRODUCTION  ENTERPRISES PVT. LTD. ,INDIA	12	0	0	DIS/2/365/2013	0	0	0	N	ASA PRODUCTION  ENTERPRISES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363958	44	TRAILER NO. 2 OF FILM SHURUAAT KA INTERVAL	2014	121	6	DIS-2-365-2014-MUM	1	0x0000A37800000000	2014-07-30 00:00:00	HUMARA MOVIE, INDIA	12	0	0	DIS/T/402/2014-MUM	0	0	0	N	HUMARA MOVIE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363959	51	SONG : SHUBHA LAGNA OF FILM : PREM KAHANI	2015	121	6	DIS-2-365-2015-MUM	6.5	0x0000A4C800000000	2015-07-01 00:00:00	S.N. MOVITES, INDIA	12	0	0	DIS/S/161/2015-MUM	0	0	0	N	S.N. MOVITES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363960	44	PROMO NO. 1 & 3 OF FILM MUMBAI SHOOTER DANGEROUS GANG	2012	121	6	DIS-2-366-2012-MUM	1	0x0000A0EE00000000	2012-10-18 00:00:00	SAPTSRUNGI FILMS, INDIA	12	0	0	DIS/2/366/2012	0	0	0	N	SAPTSRUNGI FILMS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363961	44	TRAILER NO. 5 OF 'ONCE UPON A TIME IN MUMBAI DOBAARA'	2013	121	6	DIS-2-366-2013-MUM	1.3	0x0000A20D00000000	2013-08-01 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/2/366/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363962	61	ENAMOR OPI-2	2014	121	6	DIS-2-366-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	ORIENTA CINE ADVERTISIN PVT. LTD. INDIA	12	0	0	DIS/2/366/2014	0	0	0	N	ORIENTA CINE ADVERTISIN PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363963	44	TRAILER OF 'THODA LUTF ISHQ'	2015	121	6	DIS-2-366-2015-MUM	2.36	0x0000A4C800000000	2015-07-01 00:00:00	SACHIN GUPTA, CHILSAG MOTION PICTURES, INDIA	12	0	0	DIS/T/367/2015-MUM	0	0	0	N	SACHIN GUPTA, CHILSAG MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363964	44	TRAILER OF FILM - YEH HAI JUDGMENT HANGED TILL DEATH	2016	121	6	DIS-2-366-2016-MUM	2.22	0x0000A63A00000000	2016-07-05 00:00:00	MAAJ PRODUCTIONS, INDIA	12	0	0	DIS/T/372/2016-MUM	0	0	0	N	MAAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363965	44	TRAILER NO. - 4 SON OF SARDAR	2012	121	6	DIS-2-367-2012-MUM	1.43	0x0000A0EF00000000	2012-10-19 00:00:00	AJAY DEVGAN FILMS. INDIA	12	0	Social	DIS/1882/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363966	44	TRAILER NO 7 'ONCE UPON A TIME IN MUMBAI DOBARRA'	2013	121	6	DIS-2-367-2013-MUM	2.2	0x0000A20D00000000	2013-08-01 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/T/469/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363967	44	TRAILER NO-3 OF FILM-RANG RASIYA	2014	121	6	DIS-2-367-2014-MUM	2.34	0x0000A37800000000	2014-07-30 00:00:00	MAYA MOVIES PVT LTD, INDIA	12	0	0	DIS/2/367/2014	0	0	0	Y	MAYA MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363968	44	TRAILER OF FILM AREY BUDBAK BHAG	2015	121	6	DIS-2-367-2015-MUM	2.3	0x0000A4C800000000	2015-07-01 00:00:00	SANSKAR FILMS,INDIA	12	0	0	DIS/T/371/2015-MUM	0	0	0	N	SANSKAR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363969	44	TRAILER OF FILM AREY BUDBAK BHAG	2015	121	6	DIS-2-367-2015-MUM	2.3	0x0000A4C800000000	2015-07-01 00:00:00	SANSKAR FILM, INDIA	12	0	0	DIS/2/367/2015	0	0	0	N	SANSKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363970	84	FOOTSIE ENGAGE DEO SPARY	2016	121	6	DIS-2-367-2016-MUM	0.45	0x0000A63A00000000	2016-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1702/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363971	44	MTV HERO RODIES- X AUDITION	2012	121	6	DIS-2-368-2012-MUM	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	Social	DIS/1908/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363972	44	ALBUM & SONG I DESTROYED INDIA	2013	121	6	DIS-2-368-2013-MUM	3.51	0x0000A20D00000000	2013-08-01 00:00:00	SHEP ENTERTAINMETN,INDIA	12	0	0	DIS/2/368/2013-MUM	0	0	0	N	SHEP MUSIC ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363973	44	TRAILER NO -2 OF FILM -RANG RASIYA	2014	121	6	DIS-2-368-2014-MUM	2.34	0x0000A37800000000	2014-07-30 00:00:00	MAYA MOVIES PVT.LTD,INDIA	12	0	Social	DIS/2/368/2014	0	0	0	N	MAYA MOVIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363974	44	TRL NO. 2 : BROTHERS : MERA NAAM MARY HAI	2015	121	6	DIS-2-368-2015-MUM	2.18	0x0000A4C900000000	2015-07-02 00:00:00	DHARMA PRODUCTIONS PVT. LTD. / ENDEMOL INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/2/368/2015	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. / ENDEMOL INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363975	61	FOOTSIE ENGADE DEO SPARY	2016	121	6	DIS-2-368-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/1703/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363976	61	FOREST ESSENTIALS(HELLO ROBOT)	2012	121	6	DIS-2-369-2012-MUM	1	0x0000A0F200000000	2012-10-22 00:00:00	DIGITAL MAGIC PRODUCTOIN.INDIA	12	0	0	DIS/1895/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTOIN.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363977	44	ALBUM & SONG KYU REE BALATKARI	2013	121	6	DIS-2-369-2013-MUM	2.38	0x0000A20D00000000	2013-08-01 00:00:00	SHEP MUSIC ENTERTAINMENT, INDIA	12	0	0	DIS/2/369/2013	0	0	0	N	SHEP MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363978	44	TRAILER NO - 1 OF FILM - ROAR - TIGERS OF THE SUNDARBANS	2014	121	6	DIS-2-369-2014-MUM	2.21	0x0000A37900000000	2014-07-31 00:00:00	ABIS RIZVI FILMS,INDIA	12	0	0	DIS/T/412/2014-MUM	0	0	0	N	ABIS RIZVI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363979	44	TRAILER NO. 1 OF FILM - ROAR - TOGERS OF THE SUNDARBEANS	2014	121	6	DIS-2-369-2014-MUM	2.21	0x0000A37900000000	2014-07-31 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	DIS/2/369/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363980	44	TRAILER NO.1 OF FILM-INTERNATIONAL HERO	2015	121	6	DIS-2-369-2015-MUM	2.51	0x0000A4C900000000	2015-07-02 00:00:00	HALLMARK,INDIA	12	0	0	DIS/T/382/2015-MUM	0	0	0	N	HALLMARK,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363981	44	TRAILER OF NO. 4 OF MADAARI-SSHH DESH SO RAHA HAO	2016	121	6	DIS-2-369-2016-MUM	1.3	0x0000A63D00000000	2016-07-08 00:00:00	PARAMHANS CREATIONS , INDIA	12	0	0	DIS/T/37/2016-MUM	0	0	0	N	PARAMHANS CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363982	42	TRAILER OF PARAPAAR (PROMO NO: 1TO 4)	2014	121	2	DIS-2-37-14-KOL	4.9	0x0000A3A100000000	2014-09-09 00:00:00	M/S. PURTI ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-37-14-KOL	0	0	0	N	M/S. PURTI ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363983	42	TRAILER OF LOVE IN FACEBOOK (PROMO NO: 1 TO 4 AND SONG NO: 1 & 2)	2015	122	2	DIS-2-37-15-KOL	0	0x0000A4EA00000000	2015-08-04 00:00:00	MR. PRADIP KR. BISWAS	12	0	0	DIS-2-37-15-KOL	0	0	0	N	MR. PRADIP KR. BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363984	42	TRAILER OF SHIKARI (PROMO -2)	2016	122	2	DIS-2-37-16-KOL	1.37	0x0000A63900000000	2016-07-04 00:00:00	M/S ESKAY MOVIES PVT. LTD.	12	0	0	DIS-2-37-16-KOL	0	0	0	N	M/S ESKAY MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363985	44	TRAILER NO . 06 OF 'BLOODMONEY	2012	121	6	DIS-2-37-2012-MUM	1.59	0x0000A00500000000	2012-02-28 00:00:00	VIACOM 18 MEDIA PVT . LTD , INDIA	12	0	0	DIS/T/245/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363986	58	TRAILER OF 'PON NAALAI PZHUTHU'	2013	122	3	DIS-2-37-2013-CHEN	1.58	0x0000A1F100000000	2013-07-04 00:00:00	MS. K. AMIIRTHAGOWRI, M/S AG CREATIONS	12	0	0	DIS-2-37-2013-CHEN	0	0	0	N	M/S AG CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363987	59	TRAILER OF BARISTER SANKARNARAAYAN	2013	121	8	DIS-2-37-2013-HYD	0.12	0x0000A22700000000	2013-08-27 00:00:00	SHRI V.V. RAJ KUMAR M/S. NANDHAVARAM SREE CHOWDESWARI DEVI PICTURES	12	0	0	DIS-2-37-2013-HYD	0	0	0	N	SHRI V.V. RAJ KUMAR M/S. NANDHAVARAM SREE CHOWDESWARI DEVI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363988	42	TRAILER OF BANGALI BABU ENGLISH MAN	2013	120	2	DIS-2-37-2013-KOL	2.17	0x0000A2A400000000	2013-12-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-37-2013-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363989	44	TRAILER NO. 1 OF FILM - COMMANDO- A ONE MAN ARMY	2013	121	6	DIS-2-37-2013-MUM	2.44	0x0000A15000000000	2013-01-24 00:00:00	SUNSHINE PICTURES PVT. LTD. INDIA	12	0	0	DIS/T/57/2013-MUM	0	0	0	N	SUNSHINE PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363990	59	SIKINDAR-DIGITAL TRAILER	2014	121	0	DIS-2-37-2014	2.35	0x0000A38100000000	2014-08-08 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	DIS/T/82/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363991	59	TRAILER OF 'LOVERS'	2014	121	8	DIS-2-37-2014-HYD	1.58	0x0000A36C00000000	2014-07-18 00:00:00	SURYADEVARA NAGA VAMSI M/S. MAYA BAZAR MOVIES, INDIA	12	0	0	DIS/T/268/2014-HYD	0	0	0	N	SURYADEVARA NAGA VAMSI M/S. MAYA BAZAR MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363992	44	TRIALER NO- 2 BABLOO HAPPY HAI	2014	121	6	DIS-2-37-2014-MUM	1	0x0000A2B900000000	2014-01-20 00:00:00	FILMY BOX MEDIA AND ENTERTAINMENT, MUMBAI	12	0	0	DIS/2/37/2014	0	0	0	N	FILMY BOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363993	44	TRAILER OFBAAHUBALI - THE BEGINNING	2015	121	8	DIS-2-37-2015-HYD	2.5	0x0000A4A400000000	2015-05-26 00:00:00	D.S.S. PRASADA, C/O, ARKA MEDIA WORKS PVT. LTD., INDIA	13	0	0	DIS/T/235/2015-HYD	0	0	0	N	D.S.S. PRASADA, C/O, ARKA MEDIA WORKS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363994	51	TRAILER NO. 2 OF FILM : 1 2 3 4	2015	121	6	DIS-2-37-2015-MUM	2.15	0x0000A42900000000	2015-01-23 00:00:00	SHEETAL FILM PRODUCTION, INDIA	12	0	0	DIS/2/37/2015	0	0	0	N	SHEETAL FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363995	58	DHURVANGAL PATHINAARU - DIGITAL TRAILER	2016	121	3	DIS-2-37-2016-CHEN	2.16	0x0000A66000000000	2016-08-12 00:00:00	M KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMPTAINMENT, INDIA	12	0	0	DIS/2/37/2016	0	0	0	N	M KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMPTAINMENT, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363996	59	T.M.N.T	2016	121	8	DIS-2-37-2016-HYD	0.55	0x0000A60A00000000	2016-05-18 00:00:00	SAKE SIVANANAD ,ANANATAPUR	12	0	Social	DIS/194/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363997	44	TRAILER NO.-03 OF FILM - JAI GANGAJAL	2016	121	6	DIS-2-37-2016-MUM	1.38	0x0000A58E00000000	2016-01-15 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/T/30/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363998	61	FOREST ESSENTAILS	2012	121	6	DIS-2-370-2012-MUM	1	0x0000A0F200000000	2012-10-22 00:00:00	HUNSH STUDIO, INDIA	12	0	Social	DIS/1927/2012-MUM	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
363999	44	TEASER NO 1 : BOSS	2013	121	6	DIS-2-370-2013-MUM	1.11	0x0000A20D00000000	2013-08-01 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/370/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364000	44	TRAILER NO - 3 CREATURE 3D	2014	121	6	DIS-2-370-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	DIS/2/370/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364001	51	TRAILER NO.5 VAJLACH PAHIJE (GAME KI SHINEMA)	2015	121	6	DIS-2-370-2015-MUM	1.3	0x0000A4C900000000	2015-07-02 00:00:00	CHANNEL U ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	DIS/T/380/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364002	44	TRAILER NO.2-RUSTOM	2016	121	6	DIS-2-370-2016-MUM	2.12	0x0000A63E00000000	2016-07-09 00:00:00	FRIDAY FILMWORKS PVT LTD., INDIA	12	0	0	DIS/T/379/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364003	64	TRAILER OF ''BIYAH KAHE NA HOI''	2012	121	6	DIS-2-371-2012-MUM	5.12	0x0000A0F300000000	2012-10-23 00:00:00	BASHISHTH TIWARI/OM SAI PACHWATI PRODUCTION. INDIA	12	0	0	DIS/T/1919/2012-MUM	0	0	0	N	BASHISHTH TIWARI/OM SAI PACHWATI PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364004	44	TRAILER OF FILM ''US DISHA MAIN''	2013	121	6	DIS-2-371-2013-MUM	1.3	0x0000A20E00000000	2013-08-02 00:00:00	RAJ AMAN PRODUCTION, INDIA	12	0	0	DIS/T/470/2013-MUM	0	0	0	N	RAJ AMAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364005	51	TRAILER OF : VITTI DANDU	2014	121	6	DIS-2-371-2014-MUM	2.17	0x0000A37900000000	2014-07-31 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	DIS/T/407/2014-MUM	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364006	51	TRAILER OF:VITTI DANDU	2014	121	6	DIS-2-371-2014-MUM	2.17	0x0000A37900000000	2014-07-31 00:00:00	RAJ RADHA MOVIES,INDIA	12	0	0	DIS/T/407/2014-MUM	0	0	0	N	RAJ RADHA MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364007	44	TRAILER NO. 2 OF WELCOME BACK	2015	121	6	DIS-2-371-2015-MUM	3.2	0x0000A4CD00000000	2015-07-06 00:00:00	BASE INDUSTRIES GROUP.,INDIA	12	0	0	DIS/T/385/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364008	43	PROMO NO 1 DUNIYA JALE TO JALE	2016	121	6	DIS-2-371-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	KAVACH KUNDAL MEDIA PRODUCTION, INDIA	12	0	0	DIS/2/371/2016	0	0	0	N	KAVACH KUNDAL MEDIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364009	64	TARILER OF THE KHUNI DANGAL	2012	121	6	DIS-2-372-2012-MUM	4.28	0x0000A0F300000000	2012-10-23 00:00:00	SUHANI SUHANA FILMS, INDIA	12	0	Social	DIS/T/1928/2012-MUM	0	0	0	N	SUHANI SUHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364010	44	JMC KNIFE	2013	121	6	DIS-2-372-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/2/372/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364011	61	AXN EXTANT	2014	121	6	DIS-2-372-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	0	DIS/1620/2014-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364012	44	TRAILER NO 3 OF WELOME BACK	2015	121	6	DIS-2-372-2015-MUM	2.2	0x0000A4CD00000000	2015-07-06 00:00:00	BASE INDUSTRIES GROUP INDIA	12	0	0	DIS/T/387/15-MUM	0	0	0	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364013	43	TRAILER 2 - DUNIYA JALE TO JALE	2016	121	6	DIS-2-372-2016-MUM	1	0x0000A63E00000000	2016-07-09 00:00:00	KAVACH KUNDAL MEDIA PRODUCTION, INDIA	12	0	0	DIS/2/372/2016	0	0	0	N	KAVACH KUNDAL MEDIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364014	44	TRAILER 2 OF : MATRU KI BIJLEE KA MANDOLA	2012	121	6	DIS-2-373-2012-MUM	1.3	0x0000A0F500000000	2012-10-25 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD.INDIA	12	0	0	DIS/T/1945/2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364015	51	FILM DHAMAK SONG NO.5	2013	121	6	DIS-2-373-2013-MUM	3.45	0x0000A20E00000000	2013-08-02 00:00:00	C.S. FILMS, INDIA	12	0	0	DIS/S/63/2013-MUM	0	0	0	N	C.S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364016	51	PROMO NO 1 TO 4 REGE	2014	121	6	DIS-2-373-2014-MUM	1	0x0000A37A00000000	2014-08-01 00:00:00	THE ARTBEAT INNOVATIONS PVT LTD., INDIA	12	0	0	DIS/1609/2014-MUM	0	0	0	N	THE ARTBEAT INNOVATIONS PVT LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364017	54	TRAILER OF FILM-EK MAHAN SANT TE KUGH KHADKU SIPAHI	2015	121	6	DIS-2-373-2015-MUM	2.31	0x0000A4CD00000000	2015-07-06 00:00:00	WHITE CLOUD MOVIES,INDIA	12	0	Social	DIS/T/386/2015-MUM	0	0	0	N	WHITE CLOUD MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364018	44	TRAILER OF FILM BIWLCOM	2016	121	6	DIS-2-373-2016-MUM	3.3	0x0000A63E00000000	2016-07-09 00:00:00	JANAK SAGHAVI NILKANTH ENTERTAISES MUMBAI INDIA	12	0	0	DIS/2/373/2016	0	0	0	Y	JANAK SAGHAVI NILKANTH ENTERTAISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364019	61	MOVIES NOW - ALL THE BOUNDS	2012	121	6	DIS-2-374-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	JAGUAR SERVICES PVT LTD, INDIA	12	0	Social	DIS/1943/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364020	61	PAKLO	2013	121	6	DIS-2-374-2013-MUM	37.42	0x0000A21100000000	2013-08-05 00:00:00	M/S LOTUS FILM & TV PRODUCTION INDIA	12	0	0	DIS-2-374-2013	0	0	0	Y	M/S LOTUS FILM & TV PRODUCTION., DAVORLIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364021	44	TRAILER OF BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	DIS-2-374-2014-MUM	2.14	0x0000A37A00000000	2014-08-01 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	DIS/T/419/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364022	44	PROMO OF: BANGISTAN	2015	121	6	DIS-2-374-2015-MUM	1	0x0000A4CD00000000	2015-07-06 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/1580/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364023	44	TRAILER F1 : THE LEGEND OF MICHAEL MISHRA	2016	121	6	DIS-2-374-2016-MUM	2.3	0x0000A64100000000	2016-07-12 00:00:00	EYE CANDY FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/374/2016	0	0	0	N	EYE CANDY FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364024	44	DRAAAM E-BAAZ	2015	120	6	DIS-2-3742-2015-MUM	4.58	0x0000A56A00000000	2015-12-10 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/2/37/42/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364025	44	WINDOW ON THE WALL	2012	121	6	DIS-2-375-2012-MUM	21.33	0x0000A0F500000000	2012-10-25 00:00:00	DAY DREAAMERS ENTERTAIMENT. INDIA	12	0	0	DIS/1816/2012-MUM	0	0	0	N	DAY DREAAMERS ENTERTAIMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364026	44	TRAILER NO 2 OF BESHARAM	2013	121	6	DIS-2-375-2013-MUM	1.3	0x0000A21100000000	2013-08-05 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT . LTD ., INDIA RELIANCE ENTERTAINMENT	12	0	0	DIS/T/471/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364027	44	TRAILER OF MBAJIRAO MASTANI	2015	121	6	DIS-2-375-2015-MUM	3	0x0000A4CE00000000	2015-07-07 00:00:00	BHANSALI PRODUCTION PVT. LTD INDIA	12	0	0	DIS/T/379/15-MUM	0	0	0	N	BHANSALI PRODUCTION PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364028	51	TRAILER OF FILM CHARYA	2016	121	6	DIS-2-375-2016-MUM	1.3	0x0000A64100000000	2016-07-12 00:00:00	CINE LEELA TALKIES, THANE	12	0	0	DIS/2/375/2016	0	0	0	N	CINE LEELA TALKIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364029	61	AXN SUPERNATURAL	2012	121	6	DIS-2-376-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	MERRICK ADVERTISING & PROMOTONS, INDIA	12	0	Social	DIS/1950/2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364030	85	UNIVERSAL PRINCESS	2013	121	6	DIS-2-376-2013-MUM	1.15	0x0000A21200000000	2013-08-06 00:00:00	SWAMISAMARTH CREATIONS, INDIA	12	0	0	DIS/1486/2013-MUM	0	0	0	N	SWAMISAMARTH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364085	51	PROMO NO. 1 TO 4: HIGHWAY	2015	121	6	DIS-2-384-2015-MUM	0.5	0x0000A4D000000000	2015-07-09 00:00:00	KHARPOOS FILMS,INDIA	12	0	0	DIS/1614/2015-MUM	0	0	0	N	KHARPOOS FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364031	51	SONG SHUTTER KA TALA OF FILM PYAR VALI LOVE STORY	2014	121	6	DIS-2-376-2014-MUM	3.24	0x0000A37D00000000	2014-08-04 00:00:00	DREAMING TWENTY FOUR SEVEN , INDIA	12	0	0	DIS/S/91/2014-MUM	0	0	0	N	DREAMING TWENTY FOUR SEVEN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364032	44	TRAILER OF : JAANISAAR	2015	121	6	DIS-2-376-2015-MUM	2.43	0x0000A4CE00000000	2015-07-07 00:00:00	S M PRODUCTIONS, INDIA	12	0	0	DIS/T/389/2015-MUM	0	0	0	N	S M PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364033	44	ZIVAME	2016	121	6	DIS-2-376-2016-MUM	0.23	0x0000A64100000000	2016-07-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/376/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364034	61	OMEGA WATCH SKY FALL	2012	121	6	DIS-2-377-2012-MUM	0.3	0x0000A0F900000000	2012-10-29 00:00:00	EX INDIA TECH & COMPANY, INDIA	12	0	Social	DIS/1963/2012-MUM	0	0	0	N	EX INDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364035	51	SONG: TU DISTA OF FILM : ISHQWALA LOVE	2014	121	6	DIS-2-377-2014-MUM	4.1	0x0000A37D00000000	2014-08-04 00:00:00	AKIRA FILMS ,INDIA	12	0	0	DIS/S/92/2014-MUM	0	0	0	N	AKIRA FILMS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364036	44	TRAILER NO. 2 OF FILM- HERO	2015	121	6	DIS-2-377-2015-MUM	2.51	0x0000A4CF00000000	2015-07-08 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	DIS/2/377/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364037	54	TRAILER NO. 1 OF FILM : TIGER	2016	121	6	DIS-2-377-2016-MUM	2.4	0x0000A64100000000	2016-07-12 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	DIS/2/377/2016	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364038	44	PROMO NO. 7 & 8 OF SONG : HEY BHAGWAN FILM : CIGARETTE KI TARAH	2012	121	6	DIS-2-378-2012-MUM	2	0x0000A0FA00000000	2012-10-30 00:00:00	FILMS/ BRANDA YADAV/ SUNITA PADDOR, INDIA	12	0	Social	DIS/1975/2012-MUM	0	0	0	N	FILMS/ BRANDA YADAV/ SUNITA PADDOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364039	67	TRAILER OF FILM 'SALAAM CHHATTISGARH'	2013	121	6	DIS-2-378-2013-MUM	2.51	0x0000A21300000000	2013-08-07 00:00:00	MR. LOKESH DEWANGAN, M/S. GOVIND FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/378/2013-MUM	0	0	0	N	MR. LOKESH DEWANGAN, M/S. GOVIND FILMS ENTERTAINMENT, BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364040	61	AXN PENNY DREADUL	2014	121	6	DIS-2-378-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS/1635/2014-MU	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364041	44	TRAILER NO 2: MANJHI	2015	121	6	DIS-2-378-2015-MUM	2.37	0x0000A4CF00000000	2015-07-08 00:00:00	VAICOM 18 MOTION PICTURES INDIA	12	0	0	DIS/T/390/2015-MUM	0	0	0	N	VAICOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364042	43	TRAILER OF SHOOTOUT	2016	121	6	DIS-2-378-2016-MUM	3.22	0x0000A64100000000	2016-07-12 00:00:00	MAA SHODHISHI INTERNATIONAL FILM, INDIA	12	0	0	DIS/2/378/2016	0	0	0	Y	MAA SHODHISHI INTERNATIONAL FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364043	44	DIALOUGE PROMO NO 7 & 8 : CIGARETTE KI TARAH	2012	121	6	DIS-2-379-2012-MUM	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	PY FILMS / BRENDA YADAV / SUNITA PODDER. INDIA	12	0	0	DIS/1991/2012-MUM	0	0	0	N	PY FILMS / BRENDA YADAV / SUNITA PODDER. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364044	85	UNIVERSAL PRINCESS	2013	121	6	DIS-2-379-2013-MUM	1.15	0x0000A21300000000	2013-08-07 00:00:00	ASHWAGANDHA ENTERTAINMENT P LTD.,INDIA	12	0	0	DIS/1439/2013-MUM	0	0	0	Y	ASHWAGANDHA ENTERTAINMENT P LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364045	51	PROMO NO. 13  TO 15: POSHTER BOYZ	2014	121	6	DIS-2-379-2014-MUM	0.45	0x0000A37D00000000	2014-08-04 00:00:00	AFFLUENCE MOVIES PVT LTD.,  INDIA	12	0	0	DIS/1623/2014-MUM	0	0	0	N	AFFLUENCE MOVIES PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364046	51	SONG : TOLA TOLA MAKING OF FILM TU HI RE	2015	121	6	DIS-2-379-2015-MUM	1.14	0x0000A4CF00000000	2015-07-08 00:00:00	KARAN ENTERTAINMENT, MUMBAI	12	0	0	DIS/2/379/2015	0	0	0	N	KARAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364047	42	TRAILER OF AAK EK KE DUI	2014	121	2	DIS-2-38-14-KOL	1.32	0x0000A3A900000000	2014-09-17 00:00:00	M/S. AAA ARTS	12	0	0	DIS-2-38-14-KOL	0	0	0	N	M/S. MITRA NAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364048	42	TRAILER OF RAJKAHINI	2015	122	2	DIS-2-38-15-KOL	3.17	0x0000A4EA00000000	2015-08-04 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-38-15-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364049	42	TRAILER OF SHIKARI (SONG NO; 3 &4)	2016	122	2	DIS-2-38-16-KOL	9.7	0x0000A63900000000	2016-07-04 00:00:00	M/S ESKAY MOVIES PVT. LTD.	12	0	0	DIS-2-38-16-KOL	0	0	0	N	M/S ESKAY MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364050	58	SHIVANI - TRAILER 2	2012	121	3	DIS-2-38-2012-CHEN	1.32	0x0000A10B00000000	2012-11-16 00:00:00	HANSRAJ SAXENA, M/S SAX PICTURES, INDIA	12	0	0	DIS/2/38/2012	0	0	0	N	HANSRAJ SAXENA, M/S SAX PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364051	44	TRAILER OF : CHAURAHEN	2012	121	6	DIS-2-38-2012-MUM	2.1	0x0000A00600000000	2012-02-29 00:00:00	ARTCOM FILMS. INDIA	12	0	0	DIS/2/38/2012	0	0	0	N	ARTCOM FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364052	58	TRAILER II OF 'ANJALI THURAI'	2013	122	3	DIS-2-38-2013-CHEN	3.12	0x0000A1F800000000	2013-07-11 00:00:00	M/S LATHA CINE CREATIONS, SHRI P. CHINNUSAMY	12	0	0	DIS-2-38-2013-CHEN	0	0	0	Y	M/S LATHA CINE CREATIONS, SHRI P. CHINNUSAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364053	59	TRAILER OF ' NENEM CHINNA PILLANAA? '	2013	122	8	DIS-2-38-2013-HYD	0	0x0000A22900000000	2013-08-29 00:00:00	SHRI DR. D. RAMANAIADU, M/S SURESH PRODUCTIONS, HYDERABAD .	12	0	0	DIS-2-38-2013-HYD	0	0	0	Y	SHRI DR. D. RAMANAIADU, M/S SURESH PRODUCTIONS, HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364054	67	TRAILER OF THE FILM GOLMA CHHAAA...(GARHWALI)	2013	121	6	DIS-2-38-2013-MUM	2.23	0x0000A15000000000	2013-01-24 00:00:00	AROHI CINEMATICS PVT LTD ,  INDIA	12	0	0	DIS/T/63/2013-MUM	0	0	0	N	AROHI CINEMATICS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364055	58	KAAVIYA THALAIVAN-DIGITAL TRAILER 2	2014	121	0	DIS-2-38-2014	2.17	0x0000A38400000000	2014-08-11 00:00:00	M/S Y NOT STUDIOS, INDIA	12	0	0	DIS/T/83/2014-CHE	0	0	0	N	M/S Y NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364056	59	TRAILER OF 'SAHEBA SUBRAMANYA,'	2014	121	8	DIS-2-38-2014-HYD	1.48	0x0000A36F00000000	2014-07-21 00:00:00	KOLLA NAGESWARA RAO, M/S. INDO ENGLISH PRODUCTIONS, INDIA	12	0	0	DIS/T/269/2014-HYD	0	0	0	Y	KOLLA NAGESWARA RAO, M/S. INDO ENGLISH PRODUCTIONS, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364057	44	TARILER OF : HOLIDAY A SOLIDER IS NEVER OFF DUTY	2014	121	6	DIS-2-38-2014-MOM	3.39	0x0000A2BA00000000	2014-01-21 00:00:00	CAPE OF GOOD FILMS PVT. LTD. SUNSHINE PICTURS PVT. LTD. RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/31/2014-MUM	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD. SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364058	44	TRAILER OF : HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	121	6	DIS-2-38-2014-MUM	3.39	0x0000A2BA00000000	2014-01-21 00:00:00	CAPE OF FOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD. RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/31/2014-MUM	0	0	0	N	CAPE OF FOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364059	58	VAI RAJA VAI-DIGITAL TRAILER	2015	121	3	DIS-2-38-2015-CHEN	1.46	0x0000A47B00000000	2015-04-15 00:00:00	M.S AGS ENTERTAINMENT (P) LTD, INDIA	12	0	0	DIS/2/38/2015	0	0	0	N	M.S AGS ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364060	59	VINAVAYYA RAMAYYA	2015	121	8	DIS-2-38-2015-HYD	0	0x0000A4A500000000	2015-05-27 00:00:00	B. KRISHNA REDDY, C/O. SARASWATHY FILMS,	12	0	0	DIS/T/239/2015-HYD	0	0	0	N	B. KRISHNA REDDY, C/O. SARASWATHY FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364061	44	TRAILER NO. -2 BANGISTAN	2015	121	6	DIS-2-38-2015-MUM	2.31	0x0000A42900000000	2015-01-23 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	DIS/2/38/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364062	59	THEATRICAL TRAILER OF ''BANTHIPOOLA	2016	120	8	DIS-2-38-2016-HYD	1.59	0x0000A60A00000000	2016-05-18 00:00:00	KALYAN GADE .M/S UJWALA CREATIONS. INDIA	12	0	0	DIS/193/2016-HYD	0	0	0	N	KALYAN GADE. M/S ULWALA CREATIONS.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364063	54	TRAILER NO. 2 OF FILM : 'CHANNO KAMLI YAAR DI'	2016	121	6	DIS-2-38-2016-MUM	1.3	0x0000A58E00000000	2016-01-15 00:00:00	NEERU BAJWA ENTERTAINMENT, INDIA	12	0	0	DIS/T/27/2016-MUM	0	0	0	N	NEERU BAJWA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364064	44	ALBUM & SONG; KLPD	2012	120	6	DIS-2-380-2012-MUM	4.23	0x0000A0FA00000000	2012-10-30 00:00:00	CARNIVAL ELECTRONICS PVT LTD INDIA	12	0	0	DIS/S/1944/2012-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364065	61	ZEE CAFE+ZEE STUDIO	2013	121	6	DIS-2-380-2013-MUM	4.16	0x0000A21400000000	2013-08-08 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	12	0	0	DIS/1586/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364066	44	TRAILER OF: KHOTA SIKKA JAAT KE THAATH	2014	121	6	DIS-2-380-2014-MUM	3.55	0x0000A37D00000000	2014-08-04 00:00:00	BHARATIYAM ENTERTAINMENT,INDIA	12	0	0	DIS/T/421/2014-MUM	0	0	0	N	BHARATIYAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364067	51	TRAILER OF FILM SHORTCUT DISATO PAN NASATO	2015	121	6	DIS-2-380-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	MK MOTION PICTURES, INDIA	12	0	0	DIS/2/380/2015	0	0	0	N	MK MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364068	44	NACO-CONDOM PROMOTION	2016	121	6	DIS-2-380-2016-MUM	0.4	0x0000A64200000000	2016-07-13 00:00:00	REAL IMAGE MEDIA TECHNOLODIES PVT LTD ,INDIA	12	0	0	DIS/2288/216-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLODIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364069	51	TRAILER OF FILM SIVAJI THE REAL HERO	2012	121	6	DIS-2-381-2012-MUM	2	0x0000A0FB00000000	2012-10-31 00:00:00	RADHAKRISHNA ENTERTAINMENT, INDIA	12	0	Social	DIS/T/1935/2012-MUM	0	0	0	N	RADHAKRISHNA ENTERTAINMENT, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364070	44	TRAILER NO 5 : MADRAS CAFE	2013	121	6	DIS-2-381-2013-MUM	1.3	0x0000A21400000000	2013-08-08 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/381/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364071	44	TRAILER OF : HAPPY NEW YEAR	2014	121	6	DIS-2-381-2014-MUM	3.24	0x0000A37D00000000	2014-08-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/426/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364072	44	DIALOGUE PROMO NO. 1 TO 3 OF FILM AISA YEH JAHAAN	2015	121	6	DIS-2-381-2015-MUM	1.3	0x0000A4CF00000000	2015-07-08 00:00:00	KHOLIE ENTERTAINMENT ,INDIA	12	0	0	DIS/2/381/2015	0	0	0	N	KHOLIE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364073	44	TRAILER NO. OF 'KHILADI 786'	2012	121	6	DIS-2-382-2012-MUM	2.31	0x0000A0FB00000000	2012-10-31 00:00:00	H. R. MUSIK LIMITED, INDIA	12	0	Social	DIS/T/2003/2012-MUM	0	0	0	N	H. R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364074	44	SONG PROMO NO. 1 BOTTLER KHOL OF FILM PRAGUE	2013	121	6	DIS-2-382-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	M/S GLAMOUR STRUCK PRODUCTION PVT. LTD, INDIA	12	0	0	DIS/2/382/2013	0	0	0	N	M/S GLAMOUR STRUCK PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364075	51	TEASER :ROBBER	2014	121	6	DIS-2-382-2014-MUM	1.3	0x0000A37D00000000	2014-08-04 00:00:00	RAHUL ENTERTAINMENT ,INDIA	12	0	0	DIS/1675/2014-MUM	0	0	0	N	RAHUL ENTERTAINMENT ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364076	51	TEASER :ROBBER	2014	121	6	DIS-2-382-2014-MUM	1.3	0x0000A37D00000000	2014-08-04 00:00:00	RAHUL ENTERPRISE ,INDIA	12	0	0	DIS/1675/2014-MUM	0	0	0	N	RAHUL ENTERPRISE ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364077	44	TEASER TRAILER NO.2 RAEES	2015	121	6	DIS-2-382-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/391/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364078	44	PIRAMAL HEALTH CARE- I SURE	2012	121	6	DIS-2-383-2012-MUM	0.3	0x0000A0FB00000000	2012-10-31 00:00:00	PRIME FOCUS TECHNOLOGY LTD, INDIA	12	0	Social	DIS/2013/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364079	54	TRAILER OF : BHA JI IN PROBLEM	2013	121	6	DIS-2-383-2013-MUM	2.38	0x0000A21400000000	2013-08-08 00:00:00	GRAZING GOAT PITCTURES P.LTD./VIACOM 18 MEDIA PVT LTD.INDIA	12	0	0	DIS/2/383/2013-MUM	0	0	0	N	GRAZING GOAT PITCTURES P.LTD./VIACOM 18 MEDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364080	44	TRAILER OF THE LAST DON	2014	121	6	DIS-2-383-2014-MUM	3	0x0000A37D00000000	2014-08-04 00:00:00	SHRAVAN TIWARI,MONK MOVIES,INDIA	12	0	0	DIS/T/403/2014-MUM	0	0	0	N	SHRAVAN TIWARI,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364081	44	FILM-BANGISTAN/SONG-SATURDAY NIGHT	2015	121	6	DIS-2-383-2015-MUM	3.27	0x0000A4CF00000000	2015-07-08 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.INDIA	12	0	0	DIS/174/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364082	64	TRAILER OF SAIYA BHAILAN PARDESIA	2012	121	6	DIS-2-384-2012-MUM	1.35	0x0000A0FB00000000	2012-10-31 00:00:00	PRABHA PRODUCTION, RAM JI SINGH, INDIA	12	0	Social	DIS/1990/2012-MUM	0	0	0	Y	PRABHA PRODUCTION, RAM JI SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364083	54	TRAILER OF FILM - NABAR	2013	121	6	DIS-2-384-2013-MUM	2	0x0000A21400000000	2013-08-08 00:00:00	HANDS ON PRODUCTION, INDIA	12	0	0	DIS/T/480/2013-MUM	0	0	0	N	HANDS ON PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364084	43	TRAILER OF FILM BEYYAAR	2014	121	6	DIS-2-384-2014-MUM	3.9	0x0000A37E00000000	2014-08-05 00:00:00	CINEMAN PRODUCTIONS LTD , AHMEDABD	12	0	0	DIS/T/417/2014-MUM	0	0	0	N	CINEMAN PRODUCTIONS LTD , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364086	44	SONG OF SEXY SAIYYAN	2012	121	6	DIS-2-385-2012-MUM	2.53	0x0000A0FC00000000	2012-11-01 00:00:00	KALEDOSCOPE ADVERTISING , INDIA.	12	0	0	DIS/S/1881/2012-MUM	0	0	0	Y	KALEDOSCOPE ADVERTISING , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364087	51	TRAILER OF FILM MAZHA MEE	2013	121	6	DIS-2-385-2013-MUM	1.3	0x0000A21900000000	2013-08-13 00:00:00	AVNV MOTION PICTURES, INDIA	12	0	0	DIS2/385/2013	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364088	44	TRAILER OF WELL IS WELL	2014	121	6	DIS-2-385-2014-MUM	2.2	0x0000A37E00000000	2014-08-05 00:00:00	NYAYDARSHAN FILMS PRODUCTION, INDIA	12	0	0	DIS/T/416/2014-MUM	0	0	0	N	NYAYDARSHAN FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364089	51	SONG-SUNDARA PROMOTION OF FILM TU HI RE	2015	121	6	DIS-2-385-2015-MUM	2.33	0x0000A4D000000000	2015-07-09 00:00:00	KARAN ENTERTAINMENT,INDIA	12	0	0	DIS/2/385/2015	0	0	0	N	KARAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364090	44	YOUTUBE AIRTEL HAPPY HOURS	2016	122	6	DIS-2-385-2016-MUM	0.35	0x0000A64500000000	2016-07-16 00:00:00	CINE MEDIA PVT.LTD., MUMBAI	12	0	0	DIS/2/385/2016	0	0	0	N	CINE MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364091	44	TRAILER OF MERE DAD KI MARUTI	2012	121	6	DIS-2-386-2012-MUM	2.21	0x0000A0FC00000000	2012-11-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/1962/2012-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364092	44	MACHHAR-DAANI	2013	121	6	DIS-2-386-2013-MUM	28.7	0x0000A21A00000000	2013-08-14 00:00:00	DEPARTMENT OF COMMUNICATION STUDIES, INDIA	12	0	0	DIS/2/386/2013	0	0	0	N	MAAZ KAZMI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364093	51	TRAILER: HAPPY JOURNEY	2014	121	6	DIS-2-386-2014-MUM	2.13	0x0000A37F00000000	2014-08-06 00:00:00	EVEREST ENTERTAINMENT,INDIA	12	0	0	DIS/T/424/2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364094	51	TITEL SONG OF FILM HIGHWAY	2015	121	6	DIS-2-386-2015-MUM	2.1	0x0000A4D000000000	2015-07-09 00:00:00	KHARPOOS FILMS PUNE	12	0	0	DIS/2/386/2015	0	0	0	N	KHARPOOS FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364095	44	MAX UNLIMITED ACTION IN DIWALI	2012	121	6	DIS-2-387-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2037/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364096	44	STARGOLD - NAUTANKI SAALA	2013	121	6	DIS-2-387-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	DIS/1647/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364097	51	TRAILER OF FILM NATEE	2014	121	6	DIS-2-387-2014-MUM	1.3	0x0000A37F00000000	2014-08-06 00:00:00	GIRISH VILAS BHANDANE,SURYATEJ PRODUCTION.,INDIA	12	0	0	DIS/T/420/2014-MUM	0	0	0	N	GIRISH VILAS BHANDANE,SURYATEJ PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364098	44	MANFORCE BEACH	2015	121	6	DIS-2-387-2015-MUM	0.2	0x0000A4D000000000	2015-07-09 00:00:00	PRACHAR COMMUNICATION LTD ,INDIA	12	0	0	DIS/161/2015-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364099	44	TRAILER 1 PINK	2016	122	6	DIS-2-387-2016-MUM	2.24	0x0000A64500000000	2016-07-16 00:00:00	RISING SUN FILM PVT. LTD. MUMBAI	12	0	0	DIS/2/387/2016	0	0	0	N	RISING SUN FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364100	44	TEASER OF FILM- SINGH SAHEB THE GREAT	2013	121	6	DIS-2-388-2013-MUM	1.55	0x0000A21A00000000	2013-08-14 00:00:00	M/S SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	DIS/2/388/2013	0	0	0	N	M/S. SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364101	44	TRAILER NO. 1 OF TRIP TO BHANGARH	2014	121	6	DIS-2-388-2014-MUM	1	0x0000A37F00000000	2014-08-06 00:00:00	ROCK N ROLL FILMS, INDIA	12	0	0	DIS/T/432/2014-MUM	0	0	0	N	ROCK N ROLL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364102	44	DIALOGUE PROMO NO. 10 TO 12 OF FILM AISA YEH JAHAAN	2015	121	6	DIS-2-388-2015-MUM	0.3	0x0000A4D000000000	2015-07-09 00:00:00	KHOLIA ENTERTAINMENT,INDIA	12	0	0	DIS/1601/2015-MUM	0	0	0	N	KHOLIA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364103	44	AD FILM 'TEENAGERS'	2016	121	6	DIS-2-388-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	INOX LEISURE LIMITED , INDIA	12	0	0	DIS/2341/2016-MUM	0	0	0	N	INOX LEISURE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364104	43	TRAILER OF 'MARA RAJ THAKOR IN CHUNDADI'	2013	121	6	DIS-2-389-2013-MUM	1.3	0x0000A21A00000000	2013-08-14 00:00:00	KALAMANDIR FILMS, INDIA	12	0	0	DIS/2/389/2013-MUM	0	0	0	N	KALAMANDIR FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364105	44	TRAILER OF FILM-JAI SINGH ARE BAAP RE CHAPTER-1	2014	121	6	DIS-2-389-2014-MUM	3.26	0x0000A37F00000000	2014-08-06 00:00:00	GANGA PRODUCTION HOUSE,INDIA	12	0	0	DIS/T/380/2014-MUM	0	0	0	N	GANGA PRODUCTION HOUSE,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364106	44	TRAILER NO.4: KATTI BATTI: CUTDOWN	2015	121	6	DIS-2-389-2015-MUM	0.56	0x0000A4D000000000	2015-07-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	DIS/T/400/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364107	44	TRAILER NO. 2 A FLYING JATT	2016	121	6	DIS-2-389-2016-MUM	2.39	0x0000A64500000000	2016-07-16 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/T/398/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364108	42	TRAILER OF KOL;KATA CALLING (PROMO NO:1)	2014	122	2	DIS-2-39-14-KOL	1.53	0x0000A3AA00000000	2014-09-18 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT.LTD	12	0	0	DIS-2-39-14-KOL	0	0	0	N	M/S JALAN INTERNATIONAL FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364109	42	TRAILER OF NOT A DIRTY FILM (SONG NO : 1 & 2)	2015	120	2	DIS-2-39-15-KOL	9.12	0x0000A4F300000000	2015-08-13 00:00:00	MS. INDIRA ROYCHOWDHURY	12	0	0	DIS/2/39/15	0	0	0	N	MS. INDIRA ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364110	42	TRAILER OF SHALI ZINDABAD (PPROMO NO:1 &2)	2016	122	2	DIS-2-39-16-KOL	3.29	0x0000A63A00000000	2016-07-05 00:00:00	MD. ASHRAF ALI	12	0	0	DIS-2-39-16-KOL	0	0	0	N	MD. ASHRAF ALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364111	43	TRILER OF JO JE RANG LAAVSHE AAPNI PREET	2012	121	6	DIS-2-39-2012-MUM	3	0x0000A00600000000	2012-02-29 00:00:00	JIYA FILMS, INDIA	12	0	0	DIS/2/39/2012	0	0	0	N	JIYA FILMS,MEHESANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364112	58	TRAILER OF 'AARYA SURYA'	2013	122	3	DIS-2-39-2013-CHEN	1.21	0x0000A1FE00000000	2013-07-17 00:00:00	SHRI RAMA NARAYAN	12	0	0	DIS-2-39-2013-CHEN	0	0	0	N	M/S SRI THENNDAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364113	59	TRAILER OF ' MANASUNU MAYA SEYAKE '	2013	122	8	DIS-2-39-2013-HYD	0	0x0000A22E00000000	2013-09-03 00:00:00	SHRI P. I. JAISON. M/S FULLKOUSE ENTERTAINMENT	12	0	0	DIS-2-39-2013-HYD	0	0	0	Y	SHRI P. I. JAISON. M/S FULLKOUSE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443598	61	DON'T LET HIM DIE	1983	120	6	U-1044-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	STEWART FILMS. UK	12	0	187	U-1044-1983-MUM	0	0	0	N	N.E. & I. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
364114	59	MANASUNU MAYA SEYAKE	2013	122	8	DIS-2-39-2013-HYD	0	0x0000A22E00000000	2013-09-03 00:00:00	DO	12	0	0	DIS/	0	0	0	N	SHRI P.I. JAISON, M/S. FULLHOUSE ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364115	51	TRAILER OF YA TOPIKHLI DADLAY KAY ?	2013	121	6	DIS-2-39-2013-MUM	2	0x0000A15400000000	2013-01-28 00:00:00	M/S SHUBH KALYAN FILMS.OSMANABAD,INDIA	12	0	0	DIS/T/65/2013-MUM	0	0	0	N	M/S SHUBH KALYAN FILMS.OSMANABAD,OSMANABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364116	58	MOSAKUTTI-DIGITAL TRAIJER NO.1	2014	121	0	DIS-2-39-2014	2.17	0x0000A38500000000	2014-08-12 00:00:00	JOHN MAX,INDIA	12	0	0	DIS/T/88/2014-CHE	0	0	0	N	M/S. SHALOM STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364117	59	TRAILER OF 'GEETHANJALI'	2014	121	8	DIS-2-39-2014-HYD	1.1	0x0000A37100000000	2014-07-23 00:00:00	M.V.V. SATYANARAYANA,M/S MVV CINEMA IDIA	12	0	0	DIS/2/39/2014-HYD	0	0	0	N	M.V.V. SATYANARAYANA,M/S MVV CINEMA.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364118	44	TRAILER NO-3 OF FILM- YA RAB	2014	121	6	DIS-2-39-2014-MUM	2.3	0x0000A2BA00000000	2014-01-21 00:00:00	TRUE FILMS,INDIA	12	0	0	DIS/T/2/39/2014-MUM	0	0	0	Y	TRUE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364119	58	KAMARA KATTU TAILER 2	2015	121	3	DIS-2-39-2015-CHEN	2.8	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	DIS/2/39/2015	0	0	0	N	M/S SHREE DAKSHA INNOVATIONS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364120	59	BAAHUBALO - THE BEGNNING	2015	121	8	DIS-2-39-2015-HYD	0	0x0000A4A600000000	2015-05-28 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT. LTD.,INDIA	12	0	0	DIS/T/241/2015-HYD	0	0	0	N	D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364121	44	TRAILER OF FILM-DIRECT ISHQ	2015	121	6	DIS-2-39-2015-MUM	2.2	0x0000A42900000000	2015-01-23 00:00:00	BABA MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/29/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364122	58	THIRAIKKU VARAADHA KADHAI - DIGITAL TRAILER	2016	121	3	DIS-2-39-2016-CHEN	1.26	0x0000A66E00000000	2016-08-26 00:00:00	K. MANIKANDAN, M/S MJD PRODUCTION, INDIA	12	0	0	DIS/2/39/2016	0	0	0	N	K. MANIKANDAN, M/S MJD PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364123	59	THEARE TRAILER OF'AA MUGGURU'	2016	121	8	DIS-2-39-2016-HYD	1.35	0x0000A60A00000000	2016-05-18 00:00:00	NALLAMILLI CHINNA REDDY, M/S. ANNA CREATIONS,INDIA	12	0	0	DIS/T/190/2016-HYD	0	0	0	N	NALLAMILLI CHINNA REDDY, M/S. ANNA CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364124	54	TRAILER NO. 3 OF FILM: CHANNO KAMLI YAAR DI	2016	121	6	DIS-2-39-2016-MUM	1	0x0000A58E00000000	2016-01-15 00:00:00	NEERU BEJWA ENTERTAINMENT,MUMBAI	12	0	0	DIS/T/28/2016-MUM	0	0	0	N	NEERU BEJWA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364125	44	BIG RTL TRILL	2012	121	6	DIS-2-390-2012-MUM	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2033/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364126	43	TRAILER OF ' KOI NE KESHO NAHI	2013	121	6	DIS-2-390-2013-MUM	3.36	0x0000A21A00000000	2013-08-14 00:00:00	SARA ENTERTAINMENTS ,INDIA	12	0	0	DIS/2/390/2013-MUM	0	0	0	N	SARA ENTERTAINMENTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364127	44	TRAILER OF FILM:-''EKKES TOPPON KI SALAAMI''	2014	121	6	DIS-2-390-2014-MUM	2.4	0x0000A37F00000000	2014-08-06 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/390/2014	0	0	0	Y	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364128	43	THE LADY DABANG	2015	121	6	DIS-2-390-2015-MUM	2.24	0x0000A4D100000000	2015-07-10 00:00:00	PRINCE PARTH FILMS, INDIA	12	0	0	DIS/2/390/2015	0	0	0	N	PRINCE PARTH FILMS, ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364129	51	TRAILER OF FILM-PREM SANKAT	2016	121	6	DIS-2-390-2016-MUM	1.3	0x0000A64500000000	2016-07-16 00:00:00	REHA FILM PRODUCTION , INDIA	12	0	0	DIS/T/401/2016-MUM	0	0	0	N	REHA FILM PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364130	64	TRAILER NO 2 OF ''GULAB THEATRE	2012	121	6	DIS-2-391-2012-MUM	1.3	0x0000A0FD00000000	2012-11-02 00:00:00	M/S ZAFAR KAMAL FILMS, INDIA	12	0	0	DIS/T/2045/2012-MUM	0	0	0	N	M/S ZAFAR KAMAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364131	51	1909 TRAILER	2013	121	6	DIS-2-391-2013-MUM	1.58	0x0000A21A00000000	2013-08-14 00:00:00	SHREE VENKATESHWAR MOVIES INTERNATIONAL, INDIA	12	0	0	DIS/2/391/2013	0	0	0	N	SHREE VENKATESHWAR MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364132	64	TRAILER OF FILM : JAY THAVE MAI	2014	121	6	DIS-2-391-2014-MUM	3.25	0x0000A38100000000	2014-08-08 00:00:00	M/S GURUDEVA ARTS, INDIA	12	0	0	DIS/T/425/2014-MUM	0	0	0	N	M/S GURUDEVA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364133	43	DIKRO MARO VAHAL NO VARASDAR	2015	121	6	DIS-2-391-2015-MUM	2.5	0x0000A4D100000000	2015-07-10 00:00:00	PRINCE PARTH FILMS ,INDIA	12	0	0	DIS/2/391/2015	0	0	0	N	PRINCE PARTH FILMS ,ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364134	44	PREGA NEWS GOOD NEWS	2016	121	6	DIS-2-391-2016-MUM	0.2	0x0000A64700000000	2016-07-18 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/2/391/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364135	44	ALBUM : MUMBAI MOHABBAT AUR TANHAI SONG : ULZASA REHTA HU	2012	121	6	DIS-2-392-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	CARNIVAL ELECTRONICS PVT. LTD INDIA	12	0	0	DIS/S/2041/2012-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364136	51	SONG : KUNACHA NAVANE OF FILM : VANSHVEL	2013	121	6	DIS-2-392-2013-MUM	4.54	0x0000A21A00000000	2013-08-14 00:00:00	ARCHIT FILMS,INDIA	12	0	0	DIS/S/67/2013-MUM	0	0	0	N	ARCHIT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364137	67	TRAILER OF FILM - RAJA CHATTISGARHYA	2015	121	6	DIS-2-392-2015-MUM	3	0x0000A4D100000000	2015-07-10 00:00:00	M/S MAA LAXMI FILM CREATIONS, INDIA	12	0	0	DIS/2/392/2015	0	0	0	N	M/S MAA LAXMI FILM CREATIONS, DHAMTARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364138	44	TRAILER NO. 6 OF FEVER	2016	121	6	DIS-2-392-2016-MUM	1	0x0000A64700000000	2016-07-18 00:00:00	ICM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/403/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364139	44	TRAILER OF FILM:MUMBAI SHOOTERS DANGEROUS GANG	2012	121	6	DIS-2-393-2012-MUM	3.39	0x0000A10000000000	2012-11-05 00:00:00	SATSRUNGI FILM,INDIA	12	0	0	DIS/300/2012-MUM	0	0	0	N	SAPTSRUNGI FILM AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364140	51	TRAILER : VANSHVEL	2013	121	6	DIS-2-393-2013-MUM	1.3	0x0000A21A00000000	2013-08-14 00:00:00	ARCHIT FILMS, INDIA	12	0	0	DIS/2/393/2013	0	0	0	N	ARCHIT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364141	44	TRAILER NO-4 :FINDING FANNY /SONG FANNY RE	2014	121	6	DIS-2-393-2014-MUM	2.5	0x0000A38100000000	2014-08-08 00:00:00	MADDOCK FILM PVT LTD ,INDIA	12	0	0	DIS/T/439/2014-MUM	0	0	0	N	MADDOCK FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364142	51	TRAILER OF FILM - MUMBAI POLICE	2015	121	6	DIS-2-393-2015-MUM	2.25	0x0000A4D100000000	2015-07-10 00:00:00	DIVINE GROVERS, INDIA	12	0	0	DIS/2/393/2015	0	0	0	N	DIVINE GROVERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364143	44	TRAILER NO. 7 OF FEVER	2016	121	6	DIS-2-393-2016-MUM	1	0x0000A64700000000	2016-07-18 00:00:00	ICM ENTERTAINMENT  PVT. LTD., INDIA	12	0	0	DIS/T/402/2016-MUM	0	0	0	N	ICM ENTERTAINMENT  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364144	64	TRAILER NO 2 OF - AANDHI TOOFAN	2012	121	6	DIS-2-394-2012-MUM	0	0x0000A10000000000	2012-11-05 00:00:00	M/S MAA KALI MOVIES, INDIA	12	0	0	DIS/T/2055/2012-MUM	0	0	0	N	M/S MAA KALI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364145	44	SONG : GAZAL KHARI KAY OF FILM : NARBACHI WADI	2013	121	6	DIS-2-394-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	FILM FARM INDIA PRIVATE LIMITED , INDIA	12	0	0	DIS/S/64/2013-MUM	0	0	0	N	FILM FARM INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364146	51	SONG: PROMOTIONAL OF FILM : REGE	2014	121	6	DIS-2-394-2014-MUM	3.34	0x0000A38100000000	2014-08-08 00:00:00	THE ARTBEAT INNOVATION PPVT LTD ,INDIA	12	0	0	DIS/S101/2014-MUM	0	0	0	N	THE ARTBEAT INNOVATION PPVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364147	44	ZEE CINEMA- THE SHAUKEENS	2015	121	6	DIS-2-394-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	12	0	0	DIS/1619/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364148	61	HOPPITS	2016	121	6	DIS-2-394-2016-MUM	0.45	0x0000A64800000000	2016-07-19 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	0	DIS/2/394/2016	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364149	44	' TRAILER -NO - OF FILM :- MUMBAI MIRROR '	2012	121	6	DIS-2-395-2012-MUM	2.36	0x0000A10000000000	2012-11-05 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD . INDIA.	12	0	0	DIS/T/2049/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD . MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364150	54	TRAILER OF FILM - HAANI	2013	121	6	DIS-2-395-2013-MUM	3	0x0000A21A00000000	2013-08-14 00:00:00	M/S BABU SINGH MAAN PRODUCTIONS, INDIA	12	0	0	DIS/2/395/2013	0	0	0	N	M/S BABU SINGH MAAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364151	54	TRAILER OF FILM : LOVELY TE LOVELY	2015	121	6	DIS-2-395-2015-MUM	1.3	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA, INDIA	12	0	0	DIS/2/395/2015	0	0	0	N	SRK CREATIVE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364152	44	TRAILER OF MY FATHER IQBAL	2016	121	6	DIS-2-395-2016-MUM	1.3	0x0000A64900000000	2016-07-20 00:00:00	YASH CORPORATION, MUMBAI	12	0	0	DIS/2/395/2016	0	0	0	N	YASH CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364153	44	' TRAILER NO -2 OF FILM RACE -2 '	2012	121	6	DIS-2-396-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS/T/2050/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364154	43	THAKOR LOHI BHINI CHUNDADI	2013	121	6	DIS-2-396-2013-MUM	1.3	0x0000A21A00000000	2013-08-14 00:00:00	SHREE OM SAI PRODUCTIONS, INDIA	12	0	0	DIS/T/497/2013-MUM	0	0	0	N	SHREE OM SAI PRODUCTIONS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364155	44	TRAILER NO. 1 UMRIKA	2015	121	6	DIS-2-396-2015-MUM	2.2	0x0000A4D100000000	2015-07-10 00:00:00	DRISHYAM FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/404/2015-MUM	0	0	0	N	DRISHYAM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364156	44	TRAILER NO 2 THE LEGEND OF MICHAL MISHRIA	2016	121	6	DIS-2-396-2016-MUM	2	0x0000A64800000000	2016-07-19 00:00:00	ETE CANDY FILMS PVT LTD. INDAI	12	0	0	DIS/2/396/2016	0	0	0	N	ETE CANDY FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364157	64	LAILA MAAL BA CHHAILA DHAMAL BA	2012	121	6	DIS-2-397-2012-MUM	4.18	0x0000A10100000000	2012-11-06 00:00:00	SHUBH FILMS, INDIA	12	0	0	DIS/T/2059/2012-MUM	0	0	0	N	SHUBH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364158	44	UTV BINDAAS-YEH HAI ASHIQUI (PROFESSOR)	2013	121	6	DIS-2-397-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1666/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364159	51	TRAILER OF FILM AKRANDAN	2015	121	6	DIS-2-397-2015-MUM	1.55	0x0000A4D100000000	2015-07-10 00:00:00	PARVATI PUTRA PRODUCTION, MUMBAI	12	0	0	DIS/T/330/2015-MUM	0	0	0	N	PARVATI PUTRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364160	61	ANGELS IN AMERICA STAR WORLD-1	2016	121	6	DIS-2-397-2016-MUM	1	0x0000A64A00000000	2016-07-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2412/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364161	44	TRAILER NO. 2 FILM DABANGG-2	2012	121	6	DIS-2-398-2012-MUM	1.38	0x0000A10100000000	2012-11-06 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/2063/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364162	61	TRAILER OF FIRE IN THE BLOOD	2013	121	6	DIS-2-398-2013-MUM	2.16	0x0000A21C00000000	2013-08-16 00:00:00	SPARKWATER PRODUCTION (I) PVT LTD, INDIA	12	0	0	DIS/2/398/2013	0	0	0	N	SPARKWATER PRODUCTION (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364163	44	TRAILER NO 5 OF FINDING FANNY	2014	121	6	DIS-2-398-2014-MUM	3.2	0x0000A38400000000	2014-08-11 00:00:00	MADDOCK FILMS PVT LTD , INDIA	12	0	0	DIS/T/443/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364164	44	TRAILER OF:ZUBAAN	2015	121	6	DIS-2-398-2015-MUM	1.7	0x0000A4D400000000	2015-07-13 00:00:00	METAMOZEZ ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/408/2015	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364165	61	ANGELS IN AMERICA STAR WORLD	2016	121	6	DIS-2-398-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2/398/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364166	61	QUIKR - IRANI CAFE	2012	121	6	DIS-2-399-2012-MUM	0.45	0x0000A10300000000	2012-11-08 00:00:00	E CITY MEDIA PVT LTD., INDIA	12	0	0	DIS/2088/2012-MUM	0	0	0	N	E CITY MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364167	82	UTV BINDAAS - YEH HAI ASHIQUI	2013	121	6	DIS-2-399-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILM ,INDIA	12	0	0	DIS/1665/2013-MUM	0	0	0	N	RATNA SHRI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364168	44	BABA SIGNA TURE PREMIUM INNERWEAR	2015	121	6	DIS-2-399-2015-MUM	0.15	0x0000A4D400000000	2015-07-13 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1652/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364169	44	TRAILER OF FILM BEIMAAN LOVE	2016	121	6	DIS-2-399-2016-MUM	1.17	0x0000A64A00000000	2016-07-21 00:00:00	AVANTHI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/407/2016-MUM	0	0	0	N	AVANTHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364892	51	VANICHI VANI	2013	121	6	DIS-2-516-2013-MUM	15.2	0x0000A25A00000000	2013-10-17 00:00:00	WHITE HOLE CREATIONS, INDIA	12	0	0	DIS/2/516/2013-MUM	0	0	0	N	WHITE HOLE CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364170	42	TRAILER OF BHEETU (PROMO NO:1)	2015	122	2	DIS-2-4-14-KOL	2.18	0x0000A42800000000	2015-01-22 00:00:00	M/S RAW STOCK MOTION PICTURES & M/S AADIDEV MOTION PICTURES PVT. LTD.	12	0	0	DIS-2-4-14-KOL	0	0	0	N	M/S RAW STOCK MOTION PICTURES & M/S AADIDEV MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364171	42	SWADHINATAR MANE	2016	120	2	DIS-2-4-16-KOL	0	0x0000A59B00000000	2016-01-28 00:00:00	MR. BISWAJIT PRAMANIK	12	0	0	DIS/2/4/16	0	0	0	N	MR. BISWAJIT PRAMANIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364172	42	TRAILER OF TABE TAI HOK (SONG NO 1-3)	2012	120	2	DIS-2-4-2012-KOL	9.18	0x0000A0A500000000	2012-08-06 00:00:00	MR. SHAMIM AKHTAR, INDIA	12	0	0	DIS/2/4/2012	0	0	0	N	MR. SHAMIM AKHTAR, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364173	43	TRAILER - DIL DOSTAON NE DUSHMANO	2012	121	6	DIS-2-4-2012-MUM	4.13	0x00009FDA00000000	2012-01-16 00:00:00	SKYMAX CINE VISION PVT LTD., MUMBAI	12	0	0	DIS/T/40-2012-MUM	0	0	0	N	SKYMAX CINE VISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364174	59	KADALI TRAILER	2013	121	3	DIS-2-4-2013-CHEN	2.48	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES, INDIA	12	0	0	DIS/2/4/2013	0	0	0	Y	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364175	59	CHINNA CINEMA	2013	121	8	DIS-2-4-2013-HYD	0	0x0000A15600000000	2013-01-30 00:00:00	SMT. N. JYOTHI, M/S. JERSEY PLOTS,INDIA	12	0	0	DIS/T/35/2013-HYD	0	0	0	N	KONASANI SEKHAR BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364176	42	TRAILER OF BASANTO UTSAV	2013	120	2	DIS-2-4-2013-KOL	2.7	0x0000A18600000000	2013-03-19 00:00:00	M/S. ROOFERS MEDIA PVT. LTD.	12	0	0	DIS-2-4-2013-KOL	0	0	0	N	M/S. ROOFERS MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364177	44	TRAILER OF MURDER 3	2013	121	6	DIS-2-4-2013-MUM	2.6	0x0000A13B00000000	2013-01-03 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/2/4/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364178	58	SATHURANKA VETTAI-DIGITAL TRAILER 1	2015	121	0	DIS-2-4-2014	0.42	0x0000A47D00000000	2015-04-17 00:00:00	MANOBALA M/S PICTURES HOUSE, INDIA	12	0	0	DIS/T/9/2014-CHE	0	0	0	N	MANOBALA M/S PICTURES HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364179	59	TRAILER OF  'MUDDGA'	2014	122	8	DIS-2-4-2014-HYD	0.103	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI  CHANTI VENKATA REDDY M/S. 24 CRAFTS,HYDERABAD	12	0	0	DIS/22/2014-HYD	0	0	0	N	SHRI  CHANTI VENKATA REDDY M/S. 24 CRAFTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364180	44	TRAILER OF FILM ANNA KA ANDOLAN	2014	121	6	DIS-2-4-2014-MUM	3.25	0x0000A2A600000000	2014-01-01 00:00:00	PATHON PRODUCTION, INDIA	12	0	0	DIS/2/4/2014	0	0	0	Y	PATHON PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364181	58	ROMEO JULIET - DIGITAL TRIALER	2015	121	3	DIS-2-4-2015-CHEN	0.46	0x0000A41B00000000	2015-01-09 00:00:00	S. NANTHA GOPAL, INDIA	12	0	0	DIS/2/4/2015	0	0	0	N	M/S. MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364182	51	PROMO NO. 1  TO 5 : CLASSMATES	2015	121	6	DIS-2-4-2015-MUM	1.2	0x0000A41400000000	2015-01-02 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIS/2/4/2015	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364183	51	PROMO NO. 1 TO 5 CLASSMATES	2015	121	6	DIS-2-4-2015-MUM	1.2	0x0000A41400000000	2015-01-02 00:00:00	MAHALASA ENTERTAINMENT INDIA	12	0	0	DIS/2/4/2015	0	0	0	N	MAHALASA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364184	49	SATHURUM 2 (DIGITAL TRAILER-1)	2016	121	3	DIS-2-4-2016-CHEN	1.11	0x0000A59C00000000	2016-01-29 00:00:00	D. PARANJOTHI, M/S PARANJOTHI PRODUCTIONS,INDIA	12	0	Thriller	DIS/T/21/2016-CHE	0	0	0	N	D. PARANJOTHI, M/S PARANJOTHI PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364185	59	THEATRICAL TRAILER 'DRUSHYA KAVYAM'	2016	121	8	DIS-2-4-2016-HYD	2	0x0000A58D00000000	2016-01-14 00:00:00	B. RAMAKRISHAN REDDY M/S.PUSHYAMI FILM MAKERS,INDIA	12	0	0	DIS/T/16/2016-HYD	0	0	0	Y	B. RAMAKRISHAN REDDY M/S.PUSHYAMI FILM MAKERS,HYDERABADD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364186	58	MAANAGARAM - DIGITAL TRAILER 2	2017	121	3	DIS-2-4-2017-CHEN	0	0x0000A6FD00000000	2017-01-16 00:00:00	M/S POTENTIAL STUDIOS , INDIA	12	0	0	DIS/T/16/2017-CHE	0	0	0	N	M/S POTENTIAL STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364187	42	TRAILER  OF YODDHA (SONG BNO:3)	2014	121	2	DIS-2-40-14-KOL	3.46	0x0000A3AF00000000	2014-09-23 00:00:00	M/S SHRRE VENKATESH FILM PVT.LTD	12	0	0	DIS-2-40-14-KOL	0	0	0	N	M/S SHRRE VENKATESH FILM PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364188	42	TRAILER OF NEELRATRI (PPROMO NNO:1 TO 4)	2016	122	2	DIS-2-40-16-KOL	1.2	0x0000A64100000000	2016-07-12 00:00:00	SRI TARUN ROY	12	0	0	DIS-2-40-16-KOL	0	0	0	N	SRI TARUN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364189	58	SAMAR - TRAILER - DIGITAL	2012	121	3	DIS-2-40-2012-CHEN	1.4	0x0000A11600000000	2012-11-27 00:00:00	T. RAMESH, M/S. JAYA BALAJI REAL MEDIA PVT LTD., INDIA	12	0	0	DIS/T/676/2012-CHE 	0	0	0	N	T. RAMESH, M/S. JAYA BALAJI REAL MEDIA PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364190	43	TRAILER OF FILM  THAKUR DILWALO	2012	121	6	DIS-2-40-2012-MUM	1.25	0x0000A00600000000	2012-02-29 00:00:00	SHRI SARGAM AUDIO HALOL  INDIA	12	0	0	DIS/T/253/2012-MUM	0	0	0	N	SHRI SARGAM AUDIO HALOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364191	58	TRAILER 2 OF 'NETRU INDRU'	2013	122	3	DIS-2-40-2013-CHEN	2.1	0x0000A20700000000	2013-07-26 00:00:00	MS. S. MALATHY	12	0	0	DIS-2-40-2013-CHEN	0	0	0	N	M/S 26699 CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364192	44	TRAILER NO - 3 CHASHME BADDOOR	2013	121	6	DIS-2-40-2013-MUM	2.31	0x0000A15400000000	2013-01-28 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/40/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364193	58	NEEYELLAM NALLA VARUVADA-DIGITAL TRAILER NO.1	2014	121	0	DIS-2-40-2014	0.49	0x0000A38600000000	2014-08-13 00:00:00	S G FILM PVT. LTD. INDIA	12	0	0	DIS/T/89/2014-CHEN	0	0	0	N	S G FILM PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364194	44	MAI TERA HERO IN PICTURES	2014	121	8	DIS-2-40-2014-HYD	0.2	0x0000A37200000000	2014-07-24 00:00:00	PRAKASH KUMAR, INDIA	12	0	0	DIS/277/2014-HYD	0	0	0	N	PRAKASH KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364195	44	TRAILER OF 4 OF FILM - YA RAB	2014	121	6	DIS-2-40-2014-MUM	1.3	0x0000A2BA00000000	2014-01-21 00:00:00	TRUE FILMS, INDIA	12	0	0	DIS/T/15/2014-MUM	0	0	0	Y	TRUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364196	58	KAMARA KATTU DIGITAL TRAILER 1	2015	121	3	DIS-2-40-2015-CHEN	1.47	0x0000A47C00000000	2015-04-16 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	DIS/2/40/2015	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364197	44	BAAHUBALI	2015	121	8	DIS-2-40-2015-HYD	0	0x0000A4A700000000	2015-05-29 00:00:00	1) Y.N. SOBHANADRI 2) D.S.S. PRASAD.C/O ARKA MEDIA WORKS PVT.LTD ,INDIA	12	0	0	DIS/T/242/2015 -HYD	0	0	0	N	1) Y.N. SOBHANADRI 2) D.S.S. PRASAD.C/O ARKA MEDIA WORKS PVT.LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443692	61	WILLIAM TELL	1983	120	6	U-104483-MUM	0	0x000076E100000000	1983-04-29 00:00:00	CORONET FILMS. (USA)	12	0	190	U-104483-1983-MUM	0	0	0	N	N.E.&.I.FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
364198	43	TRAILER OF FILM -PREET KARNARA DUNIYA THI	2015	121	6	DIS-2-40-2015-MUM	4.36	0x0000A42900000000	2015-01-23 00:00:00	H. G. PICTURES INDIA	12	0	0	DIS/2/40/2015	0	0	0	N	H. G. PICTURES VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364199	59	THEATRICAL TRAILER OF 'IDDARAM'	2015	120	8	DIS-2-40-2016-HYD	2.3	0x0000A49C00000000	2015-05-18 00:00:00	VINIKONDA SUDHAKAR M/S. JAVAN CASPIAN INTERNATIONAL,INDIA	12	0	0	DIS/T/191/2016-HYD	0	0	0	N	VINIKONDA SUDHAKAR M/S. JAVAN CASPIAN INTERNATIONAL,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364200	44	GHAYAL ONCE AGAIN : TRAILER - 17	2016	121	6	DIS-2-40-2016-MUM	2.4	0x0000A59100000000	2016-01-18 00:00:00	SUNNY SOUNDS PVT LTD., INDIA	12	0	0	DIS/T/35/2016-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364201	44	TRAILER NO.3 OF THE FILM 10 ML LOVE	2012	121	6	DIS-2-400-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/2117/2012-MUM	0	0	0	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364202	84	ENCOUNTAR	2013	121	6	DIS-2-400-2013-MUM	1.58	0x0000A21C00000000	2013-08-16 00:00:00	VINOD CHOPRA FILMS PVT. LTD.,INDIA	12	0	0	DIS/1680/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364203	44	TRAILER NO 2 OF FILM-BALWINDER SINGH FAMOUS HO GAYA	2016	121	6	DIS-2-400-2014-MUM	1	0x0000A65F00000000	2016-08-11 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/442/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364204	51	TRAILER OF FILM : JANIVA	2015	121	6	DIS-2-400-2015-MUM	1	0x0000A4D400000000	2015-07-13 00:00:00	BLUE EYE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/400/2015	0	0	0	N	BLUE EYE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364205	44	BISAAT RISHTON KI- NO.2	2012	121	6	DIS-2-401-2012-MUM	1.42	0x0000A10400000000	2012-11-09 00:00:00	ASA PRODUCTION & ENTERPRISES PVT, LTD, INDIA	12	0	0	DIS/2/401/2012	0	0	0	Y	ASA PRODUCTION & ENTERPRISES PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364206	44	LIFE OK - SAVDHAAN INDIA ( INDIA FIGHT BACK )	2013	121	6	DIS-2-401-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	DIS/1668/2013-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364207	44	TRAILER NO. 3 OF FILM 'MUMBAI 125 KM	2014	121	6	DIS-2-401-2014-MUM	1.44	0x0000A38500000000	2014-08-12 00:00:00	A LIGHT AND SHADOW FILM PRODUCTION,INDIA	12	0	0	DIS/2/401/2014	0	0	0	Y	A LIGHT AND SHADOW FILM PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364208	44	TRL NO.5 OF WELCOME BACK	2015	121	6	DIS-2-401-2015-MUM	2.33	0x0000A4D400000000	2015-07-13 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	DIS/2/401/2015	0	0	0	N	BASE INDUSTRIES GROUP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364209	44	24 SEASON -2 EPISOD -1	2016	121	6	DIS-2-401-2016-MUM	47.5	0x0000A64B00000000	2016-07-22 00:00:00	ANIL KAPOOR FILMS AND COMMUNICATION NETWORK PVT. LTD. ,MUMBAI	12	0	0	DIS/2/401/2016	0	0	0	Y	ANIL KAPOOR FILMS AND COMMUNICATION NETWORK PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364210	44	BISAAT RISHTON KI NO .1	2012	121	6	DIS-2-402-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	ASA PRODUCTION  & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/1978/2012-MUM	0	0	0	Y	ASA PRODUCTION  & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364211	44	COLOURS 24 SNEAK PEEK	2013	121	6	DIS-2-402-2013-MUM	5.15	0x0000A22000000000	2013-08-20 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/402/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364212	44	TRAILER NO.1 OF ISHQ CLICK	2015	121	6	DIS-2-402-2015-MUM	1	0x0000A4D400000000	2015-07-13 00:00:00	AJAY JAISWAL,SATISH TRIPATHI,M/S ALGOL FILMS,INDIA	12	0	0	DIS/412/2015	0	0	0	N	AJAY JAISWAL,SATISH TRIPATHI,M/S ALGOL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364213	44	FILM BAAR BAAR DEKHO ,SONG NO-2 KALA CHASHMA	2016	121	6	DIS-2-402-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/S/78/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364214	44	TRAILER OF 'TABLE NO. 21'	2012	121	6	DIS-2-403-2012-MUM	2.32	0x0000A10B00000000	2012-11-16 00:00:00	NEXT GEN FILMS PVT LTD., INDIA	12	0	0	DIS/T/2207/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364215	44	ALBUM & SONG :HERO	2013	121	6	DIS-2-403-2013-MUM	2.57	0x0000A22100000000	2013-08-21 00:00:00	ROYANT MUSIC,INDIA	12	0	0	DIS/2/403/2013-MUM	0	0	0	N	ROYANT MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364216	44	TRAILER NO 2 FILM MEINU EK LADKI CHAAHIYE	2014	121	6	DIS-2-403-2014-MUM	2.39	0x0000A38600000000	2014-08-13 00:00:00	B V FILMS PVT LTD , INDIA	12	0	0	DIS/T/437/2014-MUM	0	0	0	N	B V FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364217	44	TRAILER NO.4 OF WELCOME BACK	2015	121	6	DIS-2-403-2015-MUM	2.43	0x0000A4D400000000	2015-07-13 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	DIS/T/409/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364218	44	FILM - BAAR BAAR DEKHO. SONG - KALA CHASHMA	2016	121	6	DIS-2-403-2016-MUM	1.55	0x0000A64B00000000	2016-07-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/S/79/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364219	64	TRAILER NO. 2 OF THE FILM KHUNI DANGAL	2012	121	6	DIS-2-404-2012-MUM	1.3	0x0000A10B00000000	2012-11-16 00:00:00	SUHANI SUHANA FILMS, INDIA	12	0	0	DIS/T/2232/2012-MUM	0	0	0	N	SUHANI SUHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364220	59	TRAILER NO 2A : RIDDICK DUBBED VERSION OF TRAILER NO 2A : RIDDICK	2013	121	6	DIS-2-404-2013-MUM	1.48	0x0000A22200000000	2013-08-22 00:00:00	VIN DIESEL / TED FIELD / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFS/2/176/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364221	43	TRL OF PARKHA	2014	121	6	DIS-2-404-2014-MUM	2.58	0x0000A38600000000	2014-08-13 00:00:00	SHUBOX PRODUCTION,INDIA	12	0	0	DIS/T/435/2014-MUM	0	0	0	N	SHUBOX PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364222	58	NACO CONDOM PROMOTION-2	2016	121	6	DIS-2-404-2016-MUM	0.4	0x0000A64B00000000	2016-07-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	12	0	0	DIS/2/404/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364223	64	TRAILER OF FILM GOBAR SINGH	2012	121	6	DIS-2-405-2012-MUM	4.5	0x0000A10E00000000	2012-11-19 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	DSI/T/2229/2012-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364224	51	KAMSUTRA-POPAT	2013	121	6	DIS-2-405-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	MADISON TEAMWORKS FP & E PVT, INDIA	12	0	0	DIS-2-405-2013	0	0	0	N	MADISON TEAMWORKS FP & E PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364253	58	'VAARAAYO VENNILAAVE=THEATRICAL TRAILER'	2014	121	0	DIS-2-41-2014	2.7	0x0000A38600000000	2014-08-13 00:00:00	P. RAMESH , T. IMMANUEL, INDIA	12	0	0	DIS/T/90/2014-CHEN	0	0	0	N	P. RAMESH , T. IMMANUEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364225	58	TRAILER NO.1 OF FILM HAPPY NEW YEAR	2014	121	6	DIS-2-405-2014-MUM	3.16	0x0000A38600000000	2014-08-13 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	13	0	0	DIS/T/453/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364226	61	PVR JULY 2ND FORTNIGHT	2015	121	6	DIS-2-405-2015-MUM	2.55	0x0000A4D600000000	2015-07-15 00:00:00	EX MEDIA TECH & COMPANY MUMBAI	12	0	0	DIS/2/405/2015	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364227	44	TEASER OF JEET LENGEY JAHAAN	2012	121	6	DIS-2-406-2012-MUM	1.2	0x0000A10E00000000	2012-11-19 00:00:00	ASHOK MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/2195/2012-MUM	0	0	0	Y	ASHOK MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364228	44	TRAILER OF FILM - HAUNTED CHILD	2013	121	6	DIS-2-406-2013-MUM	2.2	0x0000A22200000000	2013-08-22 00:00:00	CLASSIC ELEGANT PRODUCTION , INDIA	12	0	0	DIS/2/406/2013	0	0	0	N	CLASSIC ELEGANT PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364229	59	TRAILER NO.1 OF FILM HAPPY NEW YEAR	2014	121	6	DIS-2-406-2014-MUM	3.16	0x0000A38600000000	2014-08-13 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/452/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364230	61	QUEO	2015	121	6	DIS-2-406-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/1732/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364231	44	TRAILER OF FILM, MISSION TIGER	2016	121	6	DIS-2-406-2016-MUM	1.33	0x0000A64B00000000	2016-07-22 00:00:00	MR. SAJU OMAKR, M/S OMKAR NAINA PRODUCTIONS & NAINA VISIONS , INDIA	12	0	0	DIS/2/106/2016	0	0	0	N	MR. SAJU OMAKR, M/S OMKAR NAINA PRODUCTIONS & NAINA VISIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364232	44	TRAILER NO 3 OF : MATRU KI BIJLEE KA MAN DOLA	2012	121	6	DIS-2-407-2012-MUM	2.35	0x0000A10F00000000	2012-11-20 00:00:00	VISHAL BHADWAJ PICTURES PVT. LTD. INDIA	12	0	0	DIS/2/407/2012	0	0	0	N	VISHAL BHADWAJ PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364233	81	TRAILER NO 2A: BOSS	2013	121	6	DIS-2-407-2013-MUM	1.3	0x0000A22300000000	2013-08-23 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/T/506/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364234	44	TRAILER NO.2 OF MARDAANI	2014	121	6	DIS-2-407-2014-MUM	2.23	0x0000A38600000000	2014-08-13 00:00:00	YASH RAJ FILMS PVT LTD.,INDIA	12	0	0	DIS/T/445/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364235	44	TRAILER NO. 2 JAANISAAR	2015	121	6	DIS-2-407-2015-MUM	1.49	0x0000A4D600000000	2015-07-15 00:00:00	INTEGRATED FILMS,INDIA	12	0	0	DIS/T/425/2015-MUM	0	0	0	N	INTEGRATED FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364236	44	THEATRICAL TRAILER NO. 2 OF MURDER MADHURI	2016	121	6	DIS-2-407-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	AMO INTERNATIONAL FILMS, INDIA	12	0	0	DIS/T/386/2016-MUM	0	0	0	N	AMO INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364237	44	TRAILER OF 'ANOKHA BANDHAN'	2012	121	6	DIS-2-408-2012-MUM	3	0x0000A10F00000000	2012-11-20 00:00:00	ARPITA PATEL (M/S A.D. MOVIES & TELEVISION )	12	0	0	DIS/T/1862/2012-MUM	0	0	0	N	ARPITA PATEL (M/S A.D. MOVIES & TELEVISION ) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364238	44	TRAILER NO 3:BOSS	2013	121	6	DIS-2-408-2013-MUM	2.57	0x0000A22300000000	2013-08-23 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/408/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364239	51	SONG: SUNDARA OF FILM TU HI RE	2015	121	6	DIS-2-408-2015-MUM	2.17	0x0000A4D600000000	2015-07-15 00:00:00	KARAN ENTERTAINMENT,INDIA	12	0	0	DIS/S/177/2015-MUM	0	0	0	N	KARAN ENTERTAINMENT,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364240	44	THEATRICAL TRAILER NO. 1 OF MURDERES MADHURI	2016	121	6	DIS-2-408-2016-MUM	2	0x0000A64B00000000	2016-07-22 00:00:00	AMO INTERNATIONAL FILMS, INDIA	12	0	0	DIS/T/381/2016-MUM	0	0	0	N	AMO INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364241	44	TRAILER OF MYOHO	2012	121	6	DIS-2-409-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	RANJAN SHANDIL YA PRODUCTIONS , INDIA	12	0	0	DIS/T/2236/2012-MUM	0	0	0	N	RANJAN SHANDIL YA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364242	44	TRAILER NO : 4 BOSS	2013	121	6	DIS-2-409-2013-MUM	2.54	0x0000A22300000000	2013-08-23 00:00:00	VIACOM 18 MEDIA PVT.LTD., INDIA	12	0	0	DIS/2/409/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364243	44	TRAILER NO.2 OF SORRY DADDY	2015	121	6	DIS-2-409-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	S.K. FILMS ENTERTAINMENT.,INDIA	12	0	0	DIS/T/423/2015-MUM	0	0	0	N	S.K. FILMS ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364244	44	TRAILER NO 4 RANVEER RETURN	2016	121	6	DIS-2-409-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	CAPITAL FOODS PVT LTD INDIA	12	0	0	DIS/T/414/16-MUM	0	0	0	N	CAPITAL FOODS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364245	42	TRAILER OF GANSTER KING	2014	122	2	DIS-2-41-14-KOL	3.9	0x0000A3CB00000000	2014-10-21 00:00:00	MR. TARUN KR.  DUGAR	12	0	0	DIS-2-41-14-KOL	0	0	0	N	MR. TARUN KR.  DUGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364246	42	TRAILER OF BONOLATA	2015	121	2	DIS-2-41-15-KOL	1.26	0x0000A50200000000	2015-08-28 00:00:00	M/S NIDESS CREATIONS & PRODUSTIONS PVT. LTD.	12	0	0	DIS-2-41-15-KOL	0	0	0	N	M/S NIDESS CREATIONS & PRODUSTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364247	42	TRAILER OF NEELRATRI	2016	122	2	DIS-2-41-16-KOL	2.1	0x0000A64100000000	2016-07-12 00:00:00	SHRI TARUN ROY	12	0	0	DIS-2-41-16-KOL	0	0	0	N	SHRI TARUN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364248	59	TRAILER OF ''VETAADU VENTAADU''	2012	121	3	DIS-2-41-2012-CHEN	1.4	0x0000A11F00000000	2012-12-06 00:00:00	A. KUMAR M/S .M.K. ENTERPRISES, INDIA	12	0	0	DIS/2/41/2012	0	0	0	N	A. KUMAR M/S .M.K. ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364249	67	TRAILER OF KAKAA	2012	121	6	DIS-2-41-2012-MUM	2.53	0x0000A00700000000	2012-03-01 00:00:00	M./ AASIF FILMS, INDIA	12	0	0	DIS/258/2012-MUM	0	0	0	N	M./ AASIF FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364250	58	TRAILER OF 'VARMA'	2013	122	3	DIS-2-41-2013-CHEN	2.32	0x0000A20A00000000	2013-07-29 00:00:00	M/S PVP CINEMA	12	0	0	DIS-2-41-2013-CHEN	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364251	59	TRAILER OF ' FIRST LOVE - FULL SIGNALS '	2013	122	8	DIS-2-41-2013-HYD	0	0x0000A23100000000	2013-09-06 00:00:00	SHRI M. SATYANARAYANA. M/S. SUNRISE MOVIE ARTS , HYDERABAD	12	0	0	DIS-2-41-2013-HYD	0	0	0	Y	SHRI M. SATYANARAYANA. M/S. SUNRISE MOVIE ARTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364252	44	TRAILER NO,- 1 OF FILM.- ''NAUTANKI SAALA''	2013	121	6	DIS-2-41-2013-MUM	2.38	0x0000A15400000000	2013-01-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD ( T-SERIES ) & RAMESH SIPPY ENTERTAINMENT PVT.LTD,INDIA	Revised	0	0	DIS/T/70/2013-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD ( T-SERIES ) & RAMESH SIPPY ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364254	59	TRAILER OF 'MANA KURRAALLE (THE LATEST GENERATION)'	2014	121	8	DIS-2-41-2014-HYD	1.46	0x0000A38400000000	2014-08-11 00:00:00	B.V.S. SRINIVAS, M/S. VEERA SANKAR SILVER SCREENS, HYDERABAD	12	0	0	DIS/T/290/2014-HYD	0	0	0	N	B.V.S. SRINIVAS, M/S. VEERA SANKAR SILVER SCREENS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364255	270	TRAILER OF 'THE ZERO LINE'	2014	121	6	DIS-2-41-2014-MUM	1.4	0x0000A2BB00000000	2014-01-22 00:00:00	AMAR CHITRA PRODUCTION, INDIA	12	0	0	DIS/2/41/2014	0	0	0	N	AMAR CHITRA PRODUCTION, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364256	58	VAARAAYO VENNILAAVE	2014	121	0	DIS-2-41-2014	2.7	0x0000A38600000000	2014-08-13 00:00:00	P. RAMESH, T. IMMANUEL, INDIA	12	0	0	DIS/T/90/2014-CHE	0	0	0	N	P. RAMESH, T. IMMANUEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364257	58	VISAARANAI DIGITAL TRAILER	2015	121	3	DIS-2-41-2015-CHEN	2.14	0x0000A47C00000000	2015-04-16 00:00:00	WUNDER BAR FILMS PVT. LTD. INDIA	12	0	0	DIS/2/41/2015	0	0	0	N	WUNDER BAR FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364258	59	KICK-II	2015	121	8	DIS-2-41-2015-HYD	0	0x0000A4A700000000	2015-05-29 00:00:00	NANDAMURI KALYANRAM, C/O. NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS),INDIA	12	0	0	DIS/T/243/2015-HYD	0	0	0	N	NANDAMURI KALYANRAM, C/O. NANDAMURI TARAKA RAMARAO ARTS (NTR ARTS),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364259	43	TRAILER OF CHAKI KAHE CHAKA JO BAKA	2015	121	6	DIS-2-41-2015-MUM	2	0x0000A42D00000000	2015-01-27 00:00:00	HELI FILMS, INDIA	12	0	0	DIS/2/41/2015	0	0	0	N	HELI FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364260	59	THEATER TRAILER OF 'COACH NO.9'	2016	121	8	DIS-2-41-2016-HYD	1	0x0000A60A00000000	2016-05-18 00:00:00	MATTAPALLY SWAMY, M/S. PRASAD CINEMA TEAM PRODUCTION,INDIA	12	0	0	DIS/T/196/2016-HYD	0	0	0	N	MATTAPALLY SWAMY, M/S. PRASAD CINEMA TEAM PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364261	44	GHAYAL ONCE AGAIN :' TRAILER -16	2016	121	6	DIS-2-41-2016-MUM	2.28	0x0000A59200000000	2016-01-19 00:00:00	SUNNY SOUND PVT LTD ,INDIA	12	0	0	DIS/T/34/2016-MUM	0	0	0	N	SUNNY SOUND PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364262	61	STEVE MADDEN	2012	121	6	DIS-2-410-2012-MUM	0	0x0000A10F00000000	2012-11-20 00:00:00	VIBRANT ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2241/2012-MUM	0	0	0	N	VIBRANT ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364263	54	TRAILER OF THE FILM DIL PRADESI HO GAYA	2013	121	6	DIS-2-410-2013-MUM	0	0x0000A22300000000	2013-08-23 00:00:00	SAARC PRODUCTIONS. INDIA	12	0	0	DIS/T/505/2013-MUM	0	0	0	N	SAARC PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364264	44	COMMONFLOOR.COM	2014	121	6	DIS-2-410-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	RED WALL MEDIAWORKS PVT.LTD.,INDIA	12	0	0	DIS/1776/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364265	44	TRAILER NO.6 OF WELCOME BACK	2015	121	6	DIS-2-410-2015-MUM	2.55	0x0000A4D600000000	2015-07-15 00:00:00	BADE INDUSTRIES GROUP,INDIA	12	0	0	DIS/T/419/2015-MUM	0	0	0	N	BADE INDUSTRIES GROUP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364266	44	TRAILER NO. 6 OF WELCOME BACK	2015	121	6	DIS-2-410-2015-MUM	2.55	0x0000A4D600000000	2015-07-15 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	DIS/T/419/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364267	44	PROMO NO. 1 TO 3 -RANVEER CHING RETURN	2016	121	6	DIS-2-410-2016-MUM	2	0x0000A64B00000000	2016-07-22 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	Social	DIS/2/410/2016	0	0	0	N	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364268	44	TRAILER OF FILM : MERI SHAADI KARAO	2012	121	6	DIS-2-411-2012-MUM	2.34	0x0000A11000000000	2012-11-21 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	0	DIS/T/2259/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364269	43	TRAILER OF FILM-RAJWADI BAPU NE RANG CHHE	2013	121	6	DIS-2-411-2013-MUM	1.3	0x0000A22300000000	2013-08-23 00:00:00	JSMI ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS-2-411-2013	0	0	0	N	JSMI ENTERTAINMENT PVT LTD., GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364270	61	DENIM MONTE CARLO	2014	121	6	DIS-2-411-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	ORIENTA  CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/1759/2014-MUM	0	0	0	N	ORIENTA  CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364271	44	TRAILER 3 OF MANJHI	2015	121	6	DIS-2-411-2015-MUM	2.27	0x0000A4D600000000	2015-07-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	Social	DIS/T/414/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364272	44	TRAILER NO. 2 - RANVEER CHING RETURN	2016	121	6	DIS-2-411-2016-MUM	1	0x0000A64B00000000	2016-07-22 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/T/416/2016-MUM	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364273	44	TRAILOR NO 1 : THE ATTACKS OF 26/11	2012	121	6	DIS-2-412-2012-MUM	2.43	0x0000A11200000000	2012-11-23 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA, INDIA	12	0	0	DIS/2/412/2012	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364274	51	FILM - DHAMAK / SONG - AHO AHO RAGAWALAT CHALA	2013	120	6	DIS-2-412-2013-MUM	3.4	0x0000A22300000000	2013-08-23 00:00:00	C. S. FILMS, INDIA	12	0	0	DIS/76/2013	0	0	0	N	C. S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364275	44	TRAILER NO.2 OF FILM:- HOGAYA DIMAAGH KA DAHI	2015	121	6	DIS-2-412-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	DAILY MULTIMEDIA LTD.,INDIA	12	0	0	DIS/T/415/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364276	44	TRL NO. 3 -RANVEER CHING RETURN	2016	121	6	DIS-2-412-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	CAPITAL FOODS PVT LTD,INDIA	12	0	0	DIS/2/412/2016	0	0	0	N	CAPITAL FOODS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364277	44	TRAILER NO.2 : THE ATTACK OF 26/11	2012	121	6	DIS-2-413-2012-MUM	2.42	0x0000A11200000000	2012-11-23 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA, INDIA	12	0	0	DIS/T/2245/2012-MUM	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364278	51	FILM- DHAMK/SONG-NAR GUJLAR KELA SOLA SINGAR	2013	121	6	DIS-2-413-2013-MUM	2.4	0x0000A22300000000	2013-08-23 00:00:00	C. S. FILMS,INDIA	12	0	0	DIS/72/2013-MUM	0	0	0	N	C. S. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364279	44	TRAILER OF CHAARFUTIYA CHHOKRE	2014	121	6	DIS-2-413-2014-MUM	2.3	0x0000A36800000000	2014-07-14 00:00:00	MAXOR MOVIES, INDIA	12	0	0	DIS/2/413/2014	0	0	0	Y	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364280	44	TRAILER NO. 2 PINK	2016	121	6	DIS-2-413-2016-MUM	1.3	0x0000A64B00000000	2016-07-22 00:00:00	RISING SUN FILMS PVT. LTD. MUMBAI	12	0	0	DIS/2/413/2016	0	0	0	N	RISING SUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364281	44	THE ATTACKS OF 26/11 (CHAPTER 1 (HIGH SEA) VER-2 )	2012	121	6	DIS-2-414-2012-MUM	16.43	0x0000A11200000000	2012-11-23 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD INDIA	12	0	0	DIS/2287/2012-MUM	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364282	51	FILM-DHAMAK/ SONG- SHILAO O SHAILA	2013	121	6	DIS-2-414-2013-MUM	4.25	0x0000A22300000000	2013-08-23 00:00:00	C.S FILMS INDIA	12	0	0	DIS/S/74/2013-MUM	0	0	0	N	SUVARNA BANDIWADEKAR 'C.S FILMS'''', MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364283	54	TRAILER NO. -1 OF FILM - POLICE IN POLLYWOOD BALLE BALLE	2014	121	6	DIS-2-414-2014-MUM	2.23	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	0	DIS/T/440/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364284	54	TRAILER NO 1 FILM POLICE POLLYWOOD BALLE BALLE	2014	121	6	DIS-2-414-2014-MUM	2.23	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014 , MUMBAI	12	0	0	DIS/T/440/2014-MUM	0	0	0	N	GAUTAM PRODUCTIONS 2014 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364285	44	MOHENJO DARO - QUICKHEAL	2016	121	6	DIS-2-414-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2/414/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364286	64	TRAILER OF BIGUL	2012	121	6	DIS-2-415-2012-MUM	3.18	0x0000A11500000000	2012-11-26 00:00:00	NAMAN FILMS. INDIA	12	0	0	DIS/T/2263/2012-MUM	0	0	0	Y	NAMAN FILMS/ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364287	63	TRAILER OF BIYAV KARNE JAK MARI	2013	121	6	DIS-2-415-2013-MUM	2.31	0x0000A22300000000	2013-08-23 00:00:00	GURUDEV PRODUCTIONS, INDIA	12	0	0	DIS/2/415/2013	0	0	0	Y	GURUDEV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364288	44	TRAILER NO.1 AB TAK CHAPPAN 2	2014	121	6	DIS-2-415-2014-MUM	2.5	0x0000A38B00000000	2014-08-18 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT.LTD.,INDIA	12	0	0	DIS/T/454/2014-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364289	44	TRAILER OF FILM HUM SAB ULLU HAIN	2015	121	6	DIS-2-415-2015-MUM	2.2	0x0000A4D800000000	2015-07-17 00:00:00	SONA ENTERPRISES ,INDIA	12	0	0	DIS/T/427/2015-MUM	0	0	0	N	SONA ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364290	44	MOHANJO DARO-SHREE CEMENT	2016	121	6	DIS-2-415-2016-MUM	0.2	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWERE COMMUINCATION LTD. INDIA	12	0	0	DIS/2/415/2016	0	0	0	N	UTV SOFTWERE COMMUINCATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364291	44	MAX UNLIMITED ACTION	2012	121	6	DIS-2-416-2012-MUM	0.45	0x0000A11600000000	2012-11-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2/416/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364292	44	MOHAN MUTTON	2013	121	6	DIS-2-416-2013-MUM	0	0x0000A22900000000	2013-08-29 00:00:00	FADE IN FILM , INDIA	12	0	0	DIS/1754/2013-MUM	0	0	0	Y	FADE IN FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364293	61	TRAILER NO.2 OF NANDITA DAS AND DIVYA JAGDALE'S BETWEEN THE LINES	2014	121	6	DIS-2-416-2014-MUM	1.19	0x0000A38F00000000	2014-08-22 00:00:00	CHHOTI PRODUCTION COMPANY PVT.LTD.,INDIA	12	0	0	DIS/T/461/2014-MUM	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364294	64	SONG PUBLIC KE LAT JUTA OF ALBUM PUBLIC KE LAT JUTA	2015	121	6	DIS-2-416-2015-MUM	3.42	0x0000A4D800000000	2015-07-17 00:00:00	RENUBALA PANCHAL /VOICE OF HEART	12	0	0	DIS/S/180/2015-MUM	0	0	0	N	RENUBALA PANCHAL /VOICE OF HEART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364295	44	TRAILER NO 1 : GORI TERE PYAR MEIN	2013	121	6	DIS-2-417-2013-MUM	2.55	0x0000A22A00000000	2013-08-30 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/T/514/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364296	51	TRAILER NO. 2 DEOOL BAND	2015	121	6	DIS-2-417-2015-MUM	1	0x0000A4D900000000	2015-07-18 00:00:00	VATAVRUKSHA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/2/417/2015	0	0	0	N	VATAVRUKSHA ENTERTAINMENT PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364297	44	TRAILER  2 OF FILM BANJO	2016	121	6	DIS-2-417-2016-MUM	2.5	0x0000A64E00000000	2016-07-25 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	DIS/T/418/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364298	61	GILLETTE FUSION	2012	121	6	DIS-2-418-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	ORIENTA CINE ADVERISING (P) LTD. INDIA	12	0	0	DIS/2326/2012-MUM	0	0	0	N	ORIENTA CINE ADVERISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364299	44	THE LOST BEHRUPIYA	2013	121	6	DIS-2-418-2013-MUM	9.37	0x0000A22A00000000	2013-08-30 00:00:00	HOLLY BULL ENTERTAINMENT LLP, INDIA	12	0	0	DIS/2/418/2013	0	0	0	N	HOLLY BULL ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364300	44	VI-JOHN SHAVING CREAM +COBRA DEO (SRK+IMRAN)	2014	121	6	DIS-2-418-2014-MUM	0.4	0x0000A38F00000000	2014-08-22 00:00:00	PRACHAR COMMUNICATIONS LTD	13	0	0	DIS/1850/2014-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364301	44	TRAILER NO. 3 OF SORRY DADDY	2015	121	6	DIS-2-418-2015-MUM	2	0x0000A4D900000000	2015-07-18 00:00:00	S.K. FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2/418/2015	0	0	0	N	S.K. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364302	44	THE STRANGE SMILE	2016	121	6	DIS-2-418-2016-MUM	37	0x0000A64F00000000	2016-07-26 00:00:00	ADVENT PRODUCTIONS PVT LTD.,INDIA	12	0	0	DIS/2/418/2016	0	0	0	Y	ADVENT PRODUCTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364303	44	TRAILER OF LISTEN AMAYA	2012	121	6	DIS-2-419-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	TURTLE ON A HAMMOCK FILMS , INDIA	12	0	0	DIS/T/2367/2012-MUM	0	0	0	N	TURTLE ON A HAMMOCK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364304	44	TRAILER OF MAAZI	2013	121	6	DIS-2-419-2013-MUM	1.3	0x0000A22A00000000	2013-08-30 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, INDIA	12	0	0	DIS-2-419-2013	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364305	51	PROMO NO. 11 TO 13 VAJLACH PAHIJE (GAME KI SHINEMA)	2015	121	6	DIS-2-419-2015-MUM	1.5	0x0000A4D900000000	2015-07-18 00:00:00	CHANNEL U ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS/2/419/2015	0	0	0	Y	CHANNEL U ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364306	44	TRAILER NO. 1- BAAR BAAR DEKHO	2016	121	6	DIS-2-419-2016-MUM	2.4	0x0000A64F00000000	2016-07-26 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/2/419/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364307	42	TRAILER OF SETU (PROMO NO:1 & SONG NO:1 TO 4)	2014	122	2	DIS-2-42-14-KOL	8.45	0x0000A3CB00000000	2014-10-21 00:00:00	MS. RATNA BRAHMACHARI	12	0	0	DIS-2-42-14-KOL	0	0	0	N	MS. RATNA BRAHMACHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364308	42	AHALYA	2015	122	2	DIS-2-42-15-KOL	0	0x0000A50500000000	2015-08-31 00:00:00	M/S . BOUNDSCRIPT MOTION PICTURES PVT. LTD.	12	0	0	DIS-2-42-15-KOL	0	0	0	Y	M/S . BOUNDSCRIPT MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364309	64	TRAILER OF HAMAR PUAR KABO NA MITI (PROMO NO:1)	2016	122	2	DIS-2-42-16-KOL	3.55	0x0000A64200000000	2016-07-13 00:00:00	M/S SITA RAGL FILMS	12	0	0	DIS-2-42-16-KOL	0	0	0	N	M/S SITA RAGL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364310	44	TRAILER OF PLAYERS	2011	122	6	DIS-2-42-2011-MUM	2.33	0x00009FBA00000000	2011-12-15 00:00:00	VIACOM 10 MEDIA PVT. LTD. MUMBAI	12	0	0	DIS/2/42/2011	0	0	0	N	VIACOM 10 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364311	58	AIRCEL GANGSTER	2012	121	3	DIS-2-42-2012-CHEN	0.3	0x0000A12300000000	2012-12-10 00:00:00	RAJIV MENON PRODUCTIONS, INDIA	12	0	0	DIS/2/42/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364312	44	TRAILER OF VICKY DONOR	2012	121	6	DIS-2-42-2012-MUM	2.11	0x0000A00800000000	2012-03-02 00:00:00	RISING SUN FILMS PVT. LTD, MUMBAI	12	0	0	DIS/2/42/2012	0	0	0	Y	RISING SUN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364313	58	ITHU CHARUVODA DATING	2013	121	3	DIS-2-42-2013-CHEN	0	0x0000A20C00000000	2013-07-31 00:00:00	M/S NANDHU CINE ARTS	12	0	0	DIS-2-42-2013-CHEN	0	0	0	N	M/S NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364314	59	EDURULENI ALEXANDER	2013	122	8	DIS-2-42-2013-HYD	0	0x0000A23600000000	2013-09-11 00:00:00	SHRI P. LAKSHMIKANTHA REDDY	12	0	0	DIS/2/42/2013-HYD	0	0	0	N	SHRI P. LAKSHMIKANTHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364315	44	TRAILER OF FILM BLOODY ISSHQ	2013	121	6	DIS-2-42-2013-MUM	1.49	0x0000A15500000000	2013-01-29 00:00:00	ASHAVARI MEDIA P. LTD, INDIA	12	0	0	DIS/2/42/2013	0	0	0	Y	ASHAVARI MEDIA P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364316	58	AADAMA JAICHOMADA-DIGITAL TRAILER 1	2014	121	0	DIS-2-42-2014	2.25	0x0000A38C00000000	2014-08-19 00:00:00	P. MADHUSUDHANAN M/S UPSHOT FILMS, INDIA	12	0	0	DIS/T/87/2014-CHEN	0	0	0	Y	P. MADHUSUDHANAN M/S UPSHOT FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364317	59	TRAILER OF'JANMA JANMALA BANDHAM'	2014	121	8	DIS-2-42-2014-HYD	2	0x0000A38700000000	2014-08-14 00:00:00	E. BABU NAIDU ,SUDHA  MOVIES .,INDIA	12	0	0	DIS/293/2014-HYD	0	0	0	Y	E. BABU NAIDU ,SUDHA  MOVIES .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364318	51	PROMO NO 6 MAHAGARU	2014	121	6	DIS-2-42-2014-MUM	0.1	0x0000A2BB00000000	2014-01-22 00:00:00	UNITY PRAKASHANT PVT.LTD.,INDIA	12	0	0	DIS/140/2014-MUM	0	0	0	N	UNITY PRAKASHANT PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364319	59	JAMES BOND (NENU KADHU NAA PELLAM)	2015	121	8	DIS-2-42-2015-HYD	0	0x0000A4AA00000000	2015-06-01 00:00:00	SUNKARA RAMABRAHMAM, C/O. A.K. ENTERTAINMENTS INDIA PVT.LTD.,INDIA	12	0	0	DIS/244/2015-HYD	0	0	0	N	GARIKAPATI KRISHNA KISHORE, C/O, A.K. ENTERTAINMENTS INDIA PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364320	44	TRAILER OF 'JAI HO DEMOCRACY'	2015	121	6	DIS-2-42-2015-MUM	2.22	0x0000A42D00000000	2015-01-27 00:00:00	INDIAN PRODUCTION HOUSE, INDIA	12	0	Social	DIS/T/30/2015-MUM	0	0	0	Y	INDIAN PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364321	61	TWIN BIRDS	2016	121	3	DIS-2-42-2016-CHEN	1	0x0000A67400000000	2016-09-01 00:00:00	RAJINI INDIA	12	0	0	DIS/825/2016-CHE	0	0	0	N	M/S R A PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364322	49	'TRAILER OF 'YODHAAV''	2016	120	8	DIS-2-42-2016-HYD	1.4	0x0000A60F00000000	2016-05-23 00:00:00	CHUNDRU RAVIKUMAR, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	DIS/T/228/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364323	51	SONG 'ISHQACHA HORN VAJALA 'OF FILM 'YAARO YAARI MARATHI	2016	121	6	DIS-2-42-2016-MUM	3.31	0x0000A59200000000	2016-01-19 00:00:00	A K ENTERTAINMENT ,INDIA	12	0	0	DIS/S/24/2016-MUM	0	0	0	N	A K ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364324	44	SHAITAN (COLORS CHANNEL)	2012	121	6	DIS-2-420-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	UFO MOVIEZ (I) LTD. INDIA	12	0	0	DIS/2343/-MUM	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364325	61	HANKI PANKI	2013	121	6	DIS-2-420-2013-MUM	55	0x0000A22A00000000	2013-08-30 00:00:00	M/S MALHOTRA PRODUCTIONS, INDIA	12	0	0	DIS/2/420/2013	0	0	0	N	M/S MALHOTRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364326	51	PROMO NO. 1 TO 3 : GURUPOURNIMA	2014	121	6	DIS-2-420-2014-MUM	0.55	0x0000A39400000000	2014-08-27 00:00:00	SRIHIT PRODUCTIONS, INDIA	12	0	0	DIS/1870/2014-MUM	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364327	64	SONG TOHRE DUPPATA SE OF ALBUM TOHRE DUPPATA SE	2015	121	6	DIS-2-420-2015-MUM	4.45	0x0000A4D900000000	2015-07-18 00:00:00	RENU BALA PANCHAL ,VOICE OF HEART ,INDIA	12	0	0	DIS/S/179/2015-MUM	0	0	0	N	RENU BALA PANCHAL ,VOICE OF HEART ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364328	44	MOODS OF CRIME	2016	121	6	DIS-2-420-2016-MUM	1.58	0x0000A64F00000000	2016-07-26 00:00:00	SUNIL SHAH, BHUMI CREATIONS , INDIA	12	0	0	DIS/T/423/2016-MUM	0	0	0	N	SUNIL SHAH, BHUMI CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364329	59	TRAILER OF 'RAMUDU MANCHI BALUDU (THOOCH)	2015	121	8	DIS-2-42015-HYD	1.47	0x0000A42900000000	2015-01-23 00:00:00	T. SATYANARAYANA, M/S SIVAMANIDEEP PRODUCTIONS,INDIA	12	0	0	DIS/T/325/2014-HYD	0	0	0	Y	T. SATYANARAYANA, M/S SIVAMANIDEEP PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364330	44	TRAILER OF FILM :-' MERI SHADI KARAO '	2012	121	6	DIS-2-421-2012-MUM	0	0x0000A11900000000	2012-11-30 00:00:00	MEHNDI PRODUCTIONS , INDIA	12	0	0	DIS/T/2344/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364331	44	MADAM AND CHHOTU	2013	121	6	DIS-2-421-2013-MUM	11.36	0x0000A22A00000000	2013-08-30 00:00:00	361 ENTERTAINMENT & MEDIA PVT. LTD . INDIA	12	0	0	DIS/2/421/2013	0	0	0	N	361 ENTERTAINMENT & MEDIA PVT. LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364332	63	TRAILER OF JIVEETI R BETI	2014	121	6	DIS-2-421-2014-MUM	3	0x0000A39400000000	2014-08-27 00:00:00	ADITYA KABRA FILMS,INDIA	12	0	0	DIS/T/456/2014-MUM	0	0	0	N	ADITYA KABRA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364333	44	TRAILER OF FILM EK AUR SARAAB	2015	121	6	DIS-2-421-2015-MUM	1	0x0000A4D900000000	2015-07-18 00:00:00	CINE QABILA ENTERTAINMENT, INDIA	12	0	0	DIS/2/421/2015	0	0	0	N	CINE QABILA ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364334	44	TRAILER OF LOVE IN MALAYSIA	2016	121	6	DIS-2-421-2016-MUM	3.43	0x0000A65000000000	2016-07-27 00:00:00	IT'S FRAMES, INDIA	12	0	0	DIS/2/421/2016	0	0	0	N	IT'S FRAMES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364335	61	PROJECT 11 (WITH ENGLISH SUBTITLE)	2017	121	6	DIS-2-422-2012-MUM	15.1	0x0000A77B00000000	2017-05-22 00:00:00	VIKAS CHANDRA / RANJAN SINGH / HIMMATWALA PRODUCTIONS, INDIA	12	0	0	DIS/2/422/2012	0	0	0	Y	VIKAS CHANDRA / RANJAN SINGH / HIMMATWALA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364336	44	TRAILER OF FILM 'HUM HAI CHAAR SHANEY'	2013	121	6	DIS-2-422-2013-MUM	2.3	0x0000A22A00000000	2013-08-30 00:00:00	M/S FLAGS PRODUCTIONS., INDIA	12	0	0	DIS/2/422/2013	0	0	0	N	M/S FLAGS PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364337	44	TRAILER NO 2 SPARK	2014	121	6	DIS-2-422-2014-MUM	2	0x0000A39500000000	2014-08-28 00:00:00	ANURISH MEDIA PVT LTD ,INDIA	12	0	0	DIS/T/469/2014-MUM	0	0	0	N	ANURISH MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364338	44	TRL NO. 2 DRISHYAM	2015	121	6	DIS-2-422-2015-MUM	1	0x0000A4DE00000000	2015-07-23 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	0	DIS-2-422-2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364339	61	SONY PIX AMAZEMENT @9	2016	121	6	DIS-2-422-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	KHUSHI ADVERTISEMENT IDEAS P-VT LTD INDIA	12	0	0	DIS/2543/16-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS P-VT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364340	44	TRAILOR NO - 8 INKAAR	2012	121	6	DIS-2-423-2012-MUM	2.28	0x0000A11C00000000	2012-12-03 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/423/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364341	51	BEYOND HILLS	2013	121	6	DIS-2-423-2013-MUM	9.59	0x0000A22A00000000	2013-08-30 00:00:00	AKSHAY PRODUCTIONS,INDIA	12	0	0	DIS/1722/2013-MUM	0	0	0	N	AKSHAY PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364342	44	TRAILER NO.2 OF FILM -SONALI CABLE	2014	121	6	DIS-2-423-2014-MUM	2.33	0x0000A39500000000	2014-08-28 00:00:00	R S ENTERTAINMENT (p LTD ,INDIA	12	0	0	DIS/T/471/2014-MUM	0	0	0	N	R S ENTERTAINMENT (p) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364343	44	BRAHMARAKSHAS ZEE TV	2016	121	6	DIS-2-423-2016-MUM	0.3	0x0000A65000000000	2016-07-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/423/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364344	44	TRAILER NO. 3 OF FILM : DEHRAADUN DIARY	2011	121	6	DIS-2-424-2012-MUM	1	0x00009FAF00000000	2011-12-04 00:00:00	SWAMI SAMARATHA CREATIONS, INDIA	12	0	0	DIS/T/2389/2012-MUM	0	0	0	N	SWAMI SAMARATHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364345	44	TRAILER NO 1 OF FILM - RAM LEELA	2013	121	6	DIS-2-424-2013-MUM	0	0x0000A22D00000000	2013-09-02 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/T/510/2013-MUM	0	0	0	Y	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364346	44	TRAILER NO- 6 FINDING FANNY /SONG SHAKE YOUR BOOTIYA	2014	121	6	DIS-2-424-2014-MUM	3.9	0x0000A39500000000	2014-08-28 00:00:00	MADDOCK FILMS PVT LTD ,INDIA	12	0	0	DIS/T/473/2014-MUM 	0	0	0	N	MADDOCK FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364347	44	TRAILER NO. 2 OF PHANTOM	2015	122	6	DIS-2-424-2015-MUM	2.29	0x0000A4DF00000000	2015-07-24 00:00:00	NADIADWALA CREATION ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	DIL/2/424/2015	0	0	0	N	NADIADWALA CREATION ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364348	44	MOHENJO DARO- PN GADGIL-1	2016	121	6	DIS-2-424-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	DIS/2/424/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364349	44	TRAILER OF FILM 'WAH RE YEH DUNIYA'	2012	121	6	DIS-2-425-2012-MUM	2.31	0x0000A11D00000000	2012-12-04 00:00:00	NIDHI FILMS , INDIA	12	0	0	DIS/T/2385/2012-MUM	0	0	0	N	NIDHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364350	44	TEASER NO 1 -24	2013	121	6	DIS-2-425-2013-MUM	0.45	0x0000A22D00000000	2013-09-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/425/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364351	44	TRAILER OF FILM:-'EKKEES TOPPON KI SALAAMI'	2014	121	6	DIS-2-425-2014-MUM	2.17	0x0000A39500000000	2014-08-28 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	DIS/T/472/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364352	82	TRAILER NO.7 OF WELCOME BACK	2015	122	6	DIS-2-425-2015-MUM	3.7	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP(MUMBAI)	12	0	0	DIS-2-425-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP(MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364353	44	MOHONJO DARO-PN GADGIL-2	2016	121	6	DIS-2-425-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	Social	DIS/2/425/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364354	44	TRAILER OF ZILA GHAZIABAD	2012	121	6	DIS-2-426-2012-MUM	3.15	0x0000A11E00000000	2012-12-05 00:00:00	SOUNDARYA PRODUCTION INDIA	12	0	0	DIS/T/234/2012-MUM	0	0	0	N	SOUNDARYA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364355	44	TRAILER OF- 24	2013	121	6	DIS-2-426-2013-MUM	1	0x0000A22D00000000	2013-09-02 00:00:00	VIACON 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS-2-426-2013	0	0	0	N	VIACON 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364356	51	TRAILER NO.2 : PYAR VALI LOVE STORY	2014	121	6	DIS-2-426-2014-MUM	2.45	0x0000A39500000000	2014-08-28 00:00:00	CINEMA COMPANY INDIA PVT.LTD.,INDIA	12	0	0	DIS/T/47/2014-MUM	0	0	0	N	CINEMA COMPANY INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364357	51	TRAILER OF '3.56 KILLARI'	2015	121	6	DIS-2-426-2015-MUM	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	DG'S ENTERTAINMENT (MUMBAI)	12	0	0	DIS/2/425/2015-MUM	0	0	0	N	DG'S ENTERTAINMENT (MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364358	44	MOHENJO DARO : MACROMAN	2016	121	6	DIS-2-426-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD  INDIA	12	0	0	DIS/255/3/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364359	64	TRAILER OF MORCHA BANDI	2012	121	6	DIS-2-427-2012-MUM	3.3	0x0000A11F00000000	2012-12-06 00:00:00	SILVER SCREEN CREATION S . INDIA	12	0	0	DIS/T/238/2012-MUM	0	0	0	N	SILVER SCREEN CREATION S . SULTANPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364360	54	TRAILER OF FILM:- ''BADE CHANGAY NE MERE YAAR KAMINEY''	2013	121	6	DIS-2-427-2013-MUM	2.43	0x0000A22E00000000	2013-09-03 00:00:00	KAPIL BATRA MOVIE MAKERS, INDIA	12	0	0	DIS/2/427/2013	0	0	0	N	KAPIL BATRA MOVIE MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364361	51	GAHAN	2014	121	6	DIS-2-427-2014-MUM	31.38	0x0000A39500000000	2014-08-28 00:00:00	MANDAR GAIDHANI PRODUCTIONS, INDIA	12	0	0	DIS/1880/2014-MUM	0	0	0	N	MANDAR GAIDHANI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364362	44	GOLD FOGG ENERGY DRINK	2016	121	6	DIS-2-427-2016-MUM	1.38	0x0000A65100000000	2016-07-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2/427/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364363	44	TRAILOR NO - 2 SPECIAL 26	2012	121	6	DIS-2-428-2012-MUM	2.41	0x0000A11F00000000	2012-12-06 00:00:00	VIA COM 18 MEDIA PVT LTD , INDIA	12	0	0	DIS/T/2412/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364364	61	MTV WEBBED	2013	121	6	DIS-2-428-2013-MUM	0.3	0x0000A22F00000000	2013-09-04 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/428/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364365	44	NOT READABLE	2015	122	6	DIS-2-428-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	0	DIS-2-428-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443880	61	TRIM MILK	1983	120	6	U-104802-MUM	0	0x000076F900000000	1983-05-23 00:00:00	ARUN V. PANGE, MOVIE MAKERS	12	0	185	U/104802/1983	0	0	0	N	MOVIEMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
364366	51	TEASER OF : PHOTOCOPY	2016	121	6	DIS-2-428-2016-MUM	1.8	0x0000A65100000000	2016-07-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/257/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364367	44	TRAILER NO -3 SPECIAL 26	2012	121	6	DIS-2-429-2012-MUM	2.26	0x0000A11F00000000	2012-12-06 00:00:00	VIA COM 18 MEDIA PVT LTD INDIA	12	0	0	DIS/T/2413/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364368	44	TRAILER NO - 2 OF FILM - RAMLEELE	2013	121	6	DIS-2-429-2013-MUM	3.25	0x0000A22F00000000	2013-09-04 00:00:00	BHANSALI PRODUCTIONS . PVT .LTD ., INDIA	12	0	0	DIS/T/524/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS . PVT .LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364369	0	NOT READABLE	2015	122	6	DIS-2-429-2015-MUM	4.32	0x0000A4DF00000000	2015-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	DIS-2-429-2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364370	43	TRAILER OF FILM ALYA HAVE SHU	2016	121	6	DIS-2-429-2016-MUM	2.2	0x0000A65100000000	2016-07-28 00:00:00	S.K MFILMS ENTERTAINMENT ABAD INDIA	12	0	0	DIS/T/431/16-MUM	0	0	0	N	S.K MFILMS ENTERTAINMENT ABAD AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364371	42	TRAILER OF DAINI (PROMO NO:1 & SONG NO;1 & 2)	2014	122	2	DIS-2-43-14-KOL	9.34	0x0000A3CB00000000	2014-10-21 00:00:00	M/S. BHAVNA AAJ O KAL	12	0	0	DIS-2-43-14-KOL	0	0	0	N	M/S. BHAVNA AAJ O KAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364372	42	TRAILER OF SESH SANGBAD (PROMO NO:1 TO 3)	2016	122	2	DIS-2-43-16-KOL	1.1	0x0000A64300000000	2016-07-14 00:00:00	M/S SKYLINE ENTERTAINMENT GROWMORE ADVISORS PVT. LTD	12	0	0	DIS-2-43-16-KOL	0	0	0	N	M/S SKYLINE ENTERTAINMENT GROWMORE ADVISORS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364373	58	DAVID- DIGITAL TRAILER	2012	121	3	DIS-2-43-2012-CHEN	2.32	0x0000A12400000000	2012-12-11 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P)LTD. CHENNAI	12	0	0	DIS/2/43/2012	0	0	0	Y	M/S RELIANCE BIG ENTERTAINMENT (P)LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364374	44	SONG NO.2 OF VIDHATA TERE KHEL HAIN NIRALE	2012	121	6	DIS-2-43-2012-MUM	5	0x0000A00B00000000	2012-03-05 00:00:00	BRAHM FILMS PRODUCTION, INDIA	12	0	0	DIS-2-43-2012	0	0	0	Y	BRAHM FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364375	58	CHITTAMPATTI RETAKKALAI	2013	122	3	DIS-2-43-2013-CHEN	0	0x0000A20E00000000	2013-08-02 00:00:00	M/S I.M. MOVIE	12	0	0	DIS-2-43-2013-CHEN	0	0	0	N	M/S I.M. MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364376	59	EDURULENI ALEXANDER	2013	122	8	DIS-2-43-2013-HYD	0	0x0000A23B00000000	2013-09-16 00:00:00	SHRI P. LAXMIKANTHA REDDY, M/S. P.L.K. PRODUCTIONS, HYDERABAD.	12	0	0	DIS/226/2013-HYD	0	0	0	N	SHRI P. LAXMIKANTHA REDDY, M/S. P.L.K. PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364377	51	PROMO NO. 1 TO 3  : YA TOPIKHALI DADLAY KAY ?	2013	121	6	DIS-2-43-2013-MUM	1	0x0000A15500000000	2013-01-29 00:00:00	M/S SHUBH KALYAN FILM OSMANABAD ,OSMANABAD,I9NDIA	12	0	0	DIS/144/2013-MUM	0	0	0	N	M/S SHUBH KALYAN FILM OSMANABAD ,OSMANABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364378	58	VIZHI MOODI YOUSITHAAL(DIGITAL TRAILER1)	2014	121	0	DIS-2-43-2014	2.1	0x0000A39200000000	2014-08-25 00:00:00	K.G.SENTHIL KUMAR(TWISTER LILMS),INDIA	12	0	0	DIS/T/75/2014-CHE	0	0	0	Y	K.G.SENTHIL KUMAR(TWISTER LILMS)CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364379	59	OKA LAILA KOSAM	2014	121	8	DIS-2-43-2014-HYD	0	0x0000A38700000000	2014-08-14 00:00:00	NAGARJUNA AKKINENI,M/S.ANNAPURNA STUDIOS PVT. LTD.,INDIA	12	0	0	DIS/T/296/2014-HYD	0	0	0	Y	Y. SUPRIYA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364380	51	TRAILER' GHUNGRACHYA NADAT	2014	121	6	DIS-2-43-2014-MUM	3	0x0000A2BB00000000	2014-01-22 00:00:00	M/S. M. R. S. PRODUCTIONS, INDIA	12	0	0	DIS/2/43/2014	0	0	0	N	M/S. M. R. S. PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364381	58	KAAVAL-DIGITAL TRAILER 1	2015	121	3	DIS-2-43-2015-CHEN	1.56	0x0000A48200000000	2015-04-22 00:00:00	M/S SG FILMS PVT LTD, INDIA	12	0	0	DIS/2/43/2015	0	0	0	N	M/S SG FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364382	49	BAAHUBALI - THE BEGINNING	2015	121	8	DIS-2-43-2015-HYD	0	0x0000A4AB00000000	2015-06-02 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT.LTD, INDIA.	13	0	0	DIS/249/2015-HYD	0	0	0	N	Y.N. SOBHANADRI, C/O.ARKA MEDIA WORKS PVT.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364383	51	TRAILER : TO YETO	2015	121	6	DIS-2-43-2015-MUM	1.3	0x0000A42E00000000	2015-01-28 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	DIS/2/43/2015	0	0	0	N	RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364384	59	TRAILER OF 'NANI GENTLEMAN'	2016	121	8	DIS-2-43-2016-HYD	1.33	0x0000A61200000000	2016-05-26 00:00:00	SIVALENKA KRISHNA PRASAD, M/S, SRIDEVI MOVIES,INDIA	12	0	0	DIS/T/240/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S, SRIDEVI MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364385	51	PROMO NO.1 OF FILM YAARO KI YAARI	2016	121	6	DIS-2-43-2016-MUM	0.3	0x0000A59200000000	2016-01-19 00:00:00	A K ENTERTAINMENT ,INDIA	12	0	0	DIS/159/2016-MUM	0	0	0	N	A K ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364386	44	TRAILER : KAI PO CHE	2012	121	6	DIS-2-430-2012-MUM	2.3	0x0000A11F00000000	2012-12-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/430/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364387	44	TRAILER NO 2 'WAR CHHOD NA YAAR'	2013	121	6	DIS-2-430-2013-MUM	2	0x0000A22F00000000	2013-09-04 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/2/430/2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364388	44	TRAILER OF 'SHIVAAY'	2016	121	6	DIS-2-430-2016-MUM	3.4	0x0000A65100000000	2016-07-28 00:00:00	AJAY DEVGN FILMS, INDIA	12	0	0	DIS/2/430/2016	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364389	51	TRAILER OF VIJAY ASO	2012	121	6	DIS-2-431-2012-MUM	1.31	0x0000A12000000000	2012-12-07 00:00:00	ARTHA MOTION PICTURES, INDIA	12	0	0	DIS/T/2430/2012-MUM	0	0	0	N	ARTHA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364390	44	TRAILER OF AMDAVAD JUNCTION	2013	121	6	DIS-2-431-2013-MUM	2.15	0x0000A23000000000	2013-09-05 00:00:00	NEXTGEN ENTERTAINMENT, INDIA	12	0	0	DIS/2/431/2013	0	0	0	Y	NEXTGEN ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364391	44	TRAIKER  NO.3 '3 AM'	2014	121	6	DIS-2-431-2014-MUM	1.3	0x0000A39B00000000	2014-09-03 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	DIS/T/481/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364392	61	SHOWERTRONIC IV6 (ARTIZE)	2016	121	6	DIS-2-431-2016-MUM	1	0x0000A65200000000	2016-07-29 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	0	DIS/2/431/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364393	44	TRAILER NO. 1 OF FILM : RAJADHANI EXPRESS	2012	121	6	DIS-2-432-2012-MUM	2.3	0x0000A12000000000	2012-12-07 00:00:00	CINE ACTS, INDIA	12	0	0	DIS/T/2438/2012-MUM	0	0	0	N	CINE ACTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364394	51	TRAILER OF FILM''' LAAL CHUDA'	2013	121	6	DIS-2-432-2013-MUM	2.1	0x0000A23000000000	2013-09-05 00:00:00	MR. SHEKHAR PATEL, M/S SHRI SAIBABA FILM PRODUCTIONS, INDIA	12	0	0	DIS/T/528/2013-MUM	0	0	0	Y	MR. SHEKHAR PATEL, M/S SHRI SAIBABA FILM PRODUCTIONS, GONDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364395	61	JOCKEY ACTIVE BRA	2014	121	6	DIS-2-432-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	EX MEDIA TECH & COMPANY.,INDIA	12	0	0	DIS/1969/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364396	67	TRAILER : BAHI TOR SURTA MA	2016	121	6	DIS-2-432-2016-MUM	2.51	0x0000A65600000000	2016-08-02 00:00:00	C.K. FILMS PRODUCTION HOUSE, INDIA	12	0	0	DIS/2/432/2016	0	0	0	N	C.K. FILMS PRODUCTION HOUSE, DHAMTARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364397	61	SONG: 'ALL THE RODS' AND 'THE DAY' OF FILMS TOURING TALIKES	2012	121	6	DIS-2-433-2012-MUM	4.31	0x0000A12300000000	2012-12-10 00:00:00	TRUPTI BFORI FILMS, INDIA	12	0	0	DIS-S-3416-2012-MUM	0	0	0	N	TRUPTI BFORI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364398	64	TRAILER OF 'JAB PYAR HOU GAEL'	2013	121	6	DIS-2-433-2013-MUM	3.46	0x0000A23000000000	2013-09-05 00:00:00	JESIKA SINGH / BLACK PANTHER PICTURES, INDIA	12	0	0	DIS/T/531/2013-MUM	0	0	0	N	JESIKA SINGH / BLACK PANTHER PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364399	44	CREATURE 3D ARISE TAG ON	2014	121	6	DIS-2-433-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/1967/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364400	51	SONG : RAJSA FILM : SHEGACICHA YOGI GAJANAN	2015	121	6	DIS-2-433-2015-MUM	4.47	0x0000A4E400000000	2015-07-29 00:00:00	MR. DEEPAK GORE, M/S. KASTURI FILMS PRODUCTION, MUMBAI	12	0	0	DIS/2/433/2015-MUM	0	0	0	N	MR. DEEPAK GORE, M/S. KASTURI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364401	44	MOHENJO DARO - PN GADGIL	2016	121	6	DIS-2-433-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2602/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364402	51	TRAILER OF TOURING TALKIES	2012	121	6	DIS-2-434-2012-MUM	2	0x0000A12300000000	2012-12-10 00:00:00	TRUPTI BHOIR FILMS, INDIA	12	0	0	DIS/T/2418/2012-MUM	0	0	0	N	TRUPTI BHOIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364403	44	TRAILER OF R... RAJKUMAR	2013	121	6	DIS-2-434-2013-MUM	3.2	0x0000A23100000000	2013-09-06 00:00:00	NEXT GEN FILMS PVT LTD, INDIA	12	0	0	DIS/2/434/2013-MUM	0	0	0	Y	NEXT GEN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364404	67	TRAILER OF FILM :- ' MOR DAUKI KE BIHAW	2014	121	6	DIS-2-434-2014-MUM	3	0x0000A38100000000	2014-08-08 00:00:00	M/S. YOGITA ARTS ,INDIA	12	0	0	DIS/T/434/2014-MUM	0	0	0	N	M/S. YOGITA ARTS ,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364405	42	TRAILER OF EK NADIR GALPO - TALE OF RIVER	2015	122	6	DIS-2-434-2015-MUM	2.3	0x0000A4E400000000	2015-07-29 00:00:00	LISAC ENTERTAINMENT , MUMBAI	12	0	0	DIS-2-434-2015-MUM	0	0	0	N	R. P. TECHVISIONS (I) PVT LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364406	44	TRAILER OF 31ST OCTOMBER	2016	121	6	DIS-2-434-2016-MUM	1.58	0x0000A65600000000	2016-08-02 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT. LTD.	12	0	0	DIS/2/434/2016	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364407	51	PROMO NO. 1,2 & 3 OF FILM TOURING TALKIES	2012	121	6	DIS-2-435-2012-MUM	0	0x0000A12300000000	2012-12-10 00:00:00	TRUPTI BHOIR FILMS, INDIA	12	0	0	DIS/2414/2012-MUM	0	0	0	N	TRUPTI BHOIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364408	44	TRAILER NO. - 2 MICKEY  VIRUS	2013	121	6	DIS-2-435-2013-MUM	1.39	0x0000A23500000000	2013-09-10 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	DIS/2/435/2013	0	0	0	Y	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364409	44	TRAILER OF THE FILM DEAR VS BEAR	2014	121	6	DIS-2-435-2014-MUM	2.13	0x0000A39B00000000	2014-09-03 00:00:00	M/S RAJLAXMI MOVIES,INDIA	12	0	0	DIS/T/476/2014-MUM	0	0	0	N	M/S RAJLAXMI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364410	44	NOT READALBE	2015	122	6	DIS-2-435-2015-MUM	1	0x0000A4DB00000000	2015-07-20 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	0	DIS-2-435-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364411	54	TRAILER NO 2 OF FILM ' 25 KILLE	2016	121	6	DIS-2-435-2016-MUM	2.53	0x0000A65600000000	2016-08-02 00:00:00	RUNNING HORSES FILMS, INDIA	12	0	0	DIS/T/422/2016-MUM	0	0	0	N	RUNNING HORSES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364412	44	TRAILER NO. 2 OF FILM : MUMBAI MIRROR	2012	121	6	DIS-2-436-2012-MUM	2.1	0x0000A12300000000	2012-12-10 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/T/2408/2012-MUM	0	0	0	Y	VIKING MEDIA & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364413	54	TRAILER OF RSVP-RONDE SAARE VYAH PICHOO	2013	121	6	DIS-2-436-2013-MUM	2.27	0x0000A23600000000	2013-09-11 00:00:00	MATCHSTIX,INDIA	12	0	0	DIS/T/538/2013-MUM	0	0	0	N	MATCHSTIX,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364414	61	FLYING MACHINE WITH FINDING FANNY	2014	121	6	DIS-2-436-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/197/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364415	44	TRAILOR OF FILM PYAR MEIN AISA HOTA HAI	2012	121	6	DIS-2-437-2012-MUM	4.6	0x0000A12300000000	2012-12-10 00:00:00	MEHAK MUSIC MEDIA , INDIA	12	0	0	DIS/T/2398/2012-MUM	0	0	0	N	MEHAK MUSIC MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364416	44	TRAILER OF FILM 'EK THA SARDAAR'	2013	121	6	DIS-2-437-2013-MUM	2	0x0000A23700000000	2013-09-12 00:00:00	M/S MINAR FILM PRODUCTIONS , INDIA	12	0	Social	DIS/2/437/2013	0	0	0	N	M/S MINAR FILM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364417	51	TRAILER OF FILM RAKHANDAAR	2014	121	6	DIS-2-437-2014-MUM	2.43	0x0000A39D00000000	2014-09-05 00:00:00	SURYAA FILMS KREATIONS, INDIA	12	0	0	DIS/2/437/2014	0	0	0	N	SURYAA FILMS KREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364418	51	PROMO NO 6 TO 10 VAJLACH PAHIJE	2015	122	6	DIS-2-437-2015-MUM	1.4	0x0000A4E400000000	2015-07-29 00:00:00	CHANEL U ENTERTAINMENT PVT. LTD, MUM	12	0	0	DIS/2/437/2015	0	0	0	Y	CHANEL U ENTERTAINMENT PVT. LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364419	44	TRAILER NO. 1 OF FILM: FREEAKY ALI	2016	121	6	DIS-2-437-2016-MUM	2.31	0x0000A65800000000	2016-08-04 00:00:00	SOHEL KHAN PRODUCTIONS , INDIA	12	0	0	DIS/T/436/2016-MUM	0	0	0	Y	SOHEL KHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364420	51	PROMO NO. 7,8, & 9 OF FILM TOURING TALKIES	2012	121	6	DIS-2-438-2012-MUM	1.52	0x0000A12300000000	2012-12-10 00:00:00	TRUPTI BHOIR FILMS, INDIA	12	0	0	DIS/2417/2012-MUM	0	0	0	N	TRUPTI BHOIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364421	44	TRAILER OF =UGLY	2013	121	6	DIS-2-438-2013-MUM	2.49	0x0000A23700000000	2013-09-12 00:00:00	DAR MOTION PICRURES, INDIA	12	0	0	DIS-2-438-2013	0	0	0	N	DAR MOTION PICRURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364422	64	TRAILER OF FILM E KAISAN PAR	2014	121	6	DIS-2-438-2014-MUM	3	0x0000A39D00000000	2014-09-05 00:00:00	SHIVA FILM PRODUCTION CORP,INDIA	12	0	0	DIS/T/495/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364423	61	VIDEOCON WITH MISSION IMPOSSIBLE ROGUE NATION	2015	122	6	DIS-2-438-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	0	DIS-2-438-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364424	44	TRAILER OF FILM : LUCHCHE LAFANGE	2016	121	6	DIS-2-438-2016-MUM	1.5	0x0000A65900000000	2016-08-05 00:00:00	FILM FARMING ENTERTAINMENT NETWORK INDIA , INDIA	12	0	0	DIS/2/438/2016	0	0	0	N	FILM FARMING ENTERTAINMENT NETWORK INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364425	44	TRAILER OF RISE OF THE ZOMBIE	2012	121	6	DIS-2-439-2012-MUM	0.54	0x0000A12300000000	2012-12-10 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	0	DIS/T/2448/2012-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364426	61	ARMIEDA	2013	121	6	DIS-2-439-2013-MUM	0	0x0000A23700000000	2013-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1838/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364427	44	TRAILER NO. 1 KILL DIL	2014	121	6	DIS-2-439-2014-MUM	2.5	0x0000A39D00000000	2014-09-05 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/492/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364428	54	TRAILER NO.2 OF FILM :-TIGER	2016	121	6	DIS-2-439-2016-MUM	3.3	0x0000A65900000000	2016-08-05 00:00:00	BLUE JAY MOTION PICTURES,INDIA	12	0	Social	DIS/2/439/2016	0	0	0	N	BLUE JAY MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364429	42	TRAILER OF PATI PARAMESHWAR	2014	122	2	DIS-2-44-14-KOL	1.5	0x0000A3CC00000000	2014-10-22 00:00:00	MR. ANJAN KR. ROY	12	0	0	DIS/2/44/14-KOL	0	0	0	N	MR. JAYANTA KANDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364430	42	TRAILER OF RAJKAHINI	2015	121	2	DIS-2-44-15-KOL	5.49	0x0000A51B00000000	2015-09-22 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/2/44/15	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364431	42	TRAILER OF SESH SANGBAD	2016	122	2	DIS-2-44-16-KOL	1.4	0x0000A64300000000	2016-07-14 00:00:00	M/S SKYLINE ENTERTAINMENT GROWMORE ADVISORS PVT. LTD	12	0	0	DIS-2-44-16-KOL	0	0	0	N	M/S SKYLINE ENTERTAINMENT GROWMORE ADVISORS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364432	64	TRAILER OF JAAN TERE NAAM	2012	121	6	DIS-2-44-2012-MUM	5	0x0000A00B00000000	2012-03-05 00:00:00	KUMARI MAI MOVIES, RAMAKAR KPRASAD, INDIA	12	0	0	DIS/T/267/2012-MUM	0	0	0	Y	KUMARI MAI MOVIES, RAMAKAR KPRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364433	58	TRAILER OF 'PIRAVI'	2013	122	3	DIS-2-44-2013-CHEN	1.6	0x0000A1B500000000	2013-05-05 00:00:00	M/S STUDIO VERSATILE MEDIA  PVT LTD	12	0	0	DIS-2-44-2013-CHEN	0	0	0	Y	M/S STUDIO VERSATILEV MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364434	59	TRAILER OF  'BHAI'	2013	121	8	DIS-2-44-2013-HYD	0.12	0x0000A23F00000000	2013-09-20 00:00:00	MS. Y.SUPRIYA SHRI AKKINENI NAGARJUNA. M/S. ANNAPURNA STUDIODS PVT.LTD.,HYD	12	0	0	DIS/229/2013-HYD	0	0	0	N	MS. Y.SUPRIYA SHRI AKKINENI NAGARJUNA. M/S. ANNAPURNA STUDIODS PVT.LTD.,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364435	44	TRAILOR OF . I ME AUR MEIN	2013	121	6	DIS-2-44-2013-MUM	1.56	0x0000A15500000000	2013-01-29 00:00:00	RELIANCE ENTERTIANMENT , INDIA	12	0	0	DIS/T/54/2013-MUM	0	0	0	Y	RELIANCE ENTERTIANMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364436	59	TRAILER OFD 'MANA KURRAALLE (THE LAST GENEREATION)'	2014	121	8	DIS-2-44-2014-HYD	1.24	0x0000A38F00000000	2014-08-22 00:00:00	B.V.S. SRINIVAS, M/S. VEER SANLAR SILVER SCREENS,INDIA	12	0	0	DIS/T/229/2014-HYD	0	0	0	N	B.V.S. SRINIVAS, M/S. VEER SANLAR SILVER SCREENS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364437	43	TRAILER OF THAKORE NA KOUL JAG MA ANMOL	2014	121	6	DIS-2-44-2014-MUM	4.11	0x0000A2BC00000000	2014-01-23 00:00:00	MADHUBAHI SHRIVASTAV FILMS, INDIA	12	0	0	DIS/T/37/2014-MUM	0	0	0	N	MADHUBAHI SHRIVASTAV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364438	58	TRISHA ILLIANA NAYANTHARA	2015	121	3	DIS-2-44-2015-CHEN	0.54	0x0000A48200000000	2015-04-22 00:00:00	C J JAYAKUMAR M/S. CAMEO FILMS, CHENNAI	12	0	0	DIS/2/44/2015	0	0	0	N	C J JAYAKUMAR M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364439	59	TRAILER OF INRODUCTION OF BAAHUBALI-THE BEGINNING'	2015	121	8	DIS-2-44-2015-HYD	5.11	0x0000A4AB00000000	2015-06-02 00:00:00	1)Y.N. SOBHANADRI, 2)D.S.S. PRASAD,C/O.ARKA MEDIA WORKS PVT.LTD,INDIA	12	0	0	DIS/250/2015-HYD	0	0	0	N	Y.N. SOBHANADRI, C/O.ARKA MEDIA WORKS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364440	51	TRAILER OF FILM 'ROPATA'	2015	121	6	DIS-2-44-2015-MUM	2.52	0x0000A42E00000000	2015-01-28 00:00:00	AAKANKSHA PICTURES, INDIA	12	0	0	DIS/T/7/2015-MUM	0	0	0	Y	AAKANKSHA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364441	58	AANDAVAN KATTALAI (DIGITAL TRAILER )	2016	121	3	DIS-2-44-2016-CHEN	2	0x0000A67C00000000	2016-09-09 00:00:00	G.N. ANBUCHEZHAIN M/S GOPURAM FILMS ,INDIA	12	0	0	DIS/T/166/2016-CHE	0	0	0	N	G.N. ANBUCHEZHAIN M/S GOPURAM FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364442	59	TRAILER OF ''KOTHA KOTHAGA	2016	120	8	DIS-2-44-2016-HYD	1.3	0x0000A62600000000	2016-06-15 00:00:00	PERLA PRABHAKAR M/S SHREE MAHAALAXMI  INNOVATIES, INDIA	12	0	0	DIS/273/2016-HYD	0	0	0	N	PERLA PRABHAKAR, M/S SHREE MAHAALAXMI INNOVATIVIES. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364443	44	PROMO NO. 6 TERE BIN LADEN - DEAD OR ALIVE	2016	121	6	DIS-2-44-2016-MUM	2.29	0x0000A58800000000	2016-01-09 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	DIS/T/32/2016-MUM	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364444	44	TRAILER - NO-3 OF FILM :- MUMBAI MIRROR	2012	121	6	DIS-2-440-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/2459/2012-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364445	51	AREY AAVAAZ KONACHA	2013	121	6	DIS-2-440-2013-MUM	1.15	0x0000A21900000000	2013-08-13 00:00:00	COMMONMAN FILMS, INDIA	12	0	0	DIS/2/440/2013	0	0	0	N	COMMONMAN FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364446	44	PROMO NO-1 TO 5 OF FILM - DEAR VS BEAR	2014	121	6	DIS-2-440-2014-MUM	1.3	0x0000A39D00000000	2014-09-05 00:00:00	M/S. RAJLAXMI MOVIES, INDIA	12	0	0	DIS/1966/2014-MUM	0	0	0	N	M/S. RAJLAXMI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364447	44	TRAILER OF FILM : BHAAG KAHAN TAK BHAGEGA	2015	121	6	DIS-2-440-2015-MUM	0	0x0000A4E500000000	2015-07-30 00:00:00	SALMA ART FILMS, MUMBAI	12	0	0	DIS/2/440/2015-MUM	0	0	0	N	SALMA ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364448	61	TRAILER NO. 2 : UNINDIAN	2016	121	6	DIS-2-440-2016-MUM	2.8	0x0000A69600000000	2016-10-05 00:00:00	UNINDIAN HOLDINGS PTY LTD,AUSTRALIA	12	0	0	DFS/T/234/2016-MUM	0	0	0	N	KIRAN PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364449	44	TRAILER OF - DAVID	2012	121	6	DIS-2-441-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	Social	DIS/T/2461/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364450	61	AXN END OF WORLD	2013	121	6	DIS-2-441-2013-MUM	2	0x0000A23800000000	2013-09-13 00:00:00	MERRICK ADVERTISING & PROMOTIONS , INDIA	12	0	0	DIS/1864/2013-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364451	51	TRAILER : SWAMI PUBLIC LTD.	2014	121	6	DIS-2-441-2014-MUM	1.15	0x0000A39D00000000	2014-09-05 00:00:00	SAARTHI ENTERTAINMENT, INDIA	12	0	0	DIS/T/491/2014-MUM	0	0	0	N	SAARTHI ENTERTAINMENT PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364452	51	THE GUEST	2015	121	6	DIS-2-441-2015-MUM	29	0x0000A4E500000000	2015-07-30 00:00:00	RAJ PRODUCTIONS, GOA	12	0	0	DIS/2/441/2015-MUM	0	0	0	N	RAJ PRODUCTIONS, GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364453	51	THE GUEST	2015	122	6	DIS-2-441-2015-MUM	29	0x0000A4E500000000	2015-07-30 00:00:00	RAJ PTODUCTIONS, GOA	12	0	0	DIS/2/441/2015	0	0	0	N	RAJ PTODUCTIONS, GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364454	44	SONG PROMO NO, 5 BAAR DEKHO SONG- SAU AASMAAN	2016	121	6	DIS-2-441-2016-MUM	2.28	0x0000A65900000000	2016-08-05 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2649/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364455	44	TRAILOR OF - ZANJEER	2012	121	6	DIS-2-442-2012-MUM	1.1	0x0000A12400000000	2012-12-11 00:00:00	RELIANCE ENTERTAINMENT, ADAI MEHRA PROD. PVT. LTD., FLYING TURTILE FILMS, INDIA	12	0	0	DIS/2/442/2012	0	0	0	N	RELIANCE ENTERTAINMENT, ADAI MEHRA PROD. PVT. LTD., FLYING TURTILE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364456	44	RAPIST AAA JAYEGA	2013	121	6	DIS-2-442-2013-MUM	1.3	0x0000A23800000000	2013-09-13 00:00:00	F .A.M.E. GROUP, MUSHAHID HUSAIN PASHA, INDIA	12	0	0	DIS/2/442/2013	0	0	0	N	F .A.M.E. GROUP, MUSHAHID HUSAIN PASHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364457	64	TRAILER OF SHIVANI KE LALKAR	2014	121	6	DIS-2-442-2014-MUM	3.1	0x0000A3A000000000	2014-09-08 00:00:00	FORTE FILMS , INDIA	12	0	0	DIS/T/480/2014-MUM	0	0	0	N	FORTE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364458	44	SONG : JAANISAAH	2015	122	6	DIS-2-442-2015-MUM	3.23	0x0000A4E500000000	2015-07-30 00:00:00	INTEGRATED FILMS	12	0	0	DIS/2/442/2015	0	0	0	N	INTEGRATED FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364459	44	SONG PROMO NO. 6 - BAAR BAAR DEKHO SONG - SAU AASMAAN	2016	121	6	DIS-2-442-2016-MUM	1.34	0x0000A65900000000	2016-08-05 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2648/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364460	61	AXN FALLING SKIES	2012	121	6	DIS-2-443-2012-MUM	0.35	0x0000A12400000000	2012-12-11 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS-2465-2012-MUM	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364461	67	TRAILER - MITVA	2013	121	6	DIS-2-443-2013-MUM	1	0x0000A23800000000	2013-09-13 00:00:00	APPAJI FILMS CREATIONS, INDIA	12	0	0	DIS/T/543/2013-MUM	0	0	0	N	APPAJI FILMS CREATIONS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364462	64	TRAILER OF THE FILM BITIYA SADA SUHAGAN RAHA	2014	121	6	DIS-2-443-2014-MUM	4.1	0x0000A3A100000000	2014-09-09 00:00:00	MUNUJI FILMS , INDIA	12	0	0	DIS/T/496/2014-MUM	0	0	0	N	MUNUJI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364463	0	NOT READABLE	2015	122	6	DIS-2-443-2015-MUM	4.25	0x0000A4E500000000	2015-07-30 00:00:00	EFX MEDIA TECH & COMPANY	12	0	0	DIS-2-443-2015-MUM	0	0	0	N	EFX MEDIA TECH & COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364464	44	SONG PROMO NO. 7 - BAAR BAAR DEKHO SONG : SAU AASMAAN	2016	121	6	DIS-2-443-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/443/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364465	51	PROMO NO 1 & 2 PAREES	2012	121	6	DIS-2-444-2012-MUM	1	0x0000A12500000000	2012-12-12 00:00:00	SILVER SCREEN ENTERTAINMENT ,INDIA	12	0	0	DIS/2/444/2012	0	0	0	N	SILVER SCREEN ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364466	44	NATIONAL AIDS CONTROL ORGANISATION	2013	121	6	DIS-2-444-2013-MUM	0.3	0x0000A23800000000	2013-09-13 00:00:00	K SERA SERA INDIA	12	0	0	DIS/2/444/2013	0	0	0	N	K SERA SERA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364467	44	TRAILER OF DILJEE	2014	121	6	DIS-2-444-2014-MUM	1.56	0x0000A3A100000000	2014-09-09 00:00:00	SRISHTI WINDS CREATION ,INDIA	12	0	0	DIS/T/493/2014-MUM	0	0	0	N	SRISHTI WINDS CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364468	44	PROMO NO. 1 TO 4 DRI HYAM	2015	122	6	DIS-2-444-2015-MUM	1	0x0000A4E500000000	2015-07-30 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	Revised	0	0	DIS-2-444-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364469	44	SONG PROMO NO. 8 -BAAR BAAR DEKHO SONG- SAU AASMAAN	2016	121	6	DIS-2-444-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	EXCEL ENTERTAINMETN PVT.LTD. , INDIA	12	0	0	DIS2016/2/444/2016	0	0	0	N	EXCEL ENTERTAINMETN PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364470	51	TRAILER OF PAREES	2012	121	6	DIS-2-445-2012-MUM	3	0x0000A12F00000000	2012-12-22 00:00:00	SILVER SCREEN ENTERTAINMENT, INDIA	12	0	0	DIS/2/445/2012	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364471	44	SONG ' JAGERE BADAN' ALBUM 'JALWA'	2013	121	6	DIS-2-445-2013-MUM	4.24	0x0000A23800000000	2013-09-13 00:00:00	M/S.STARRING.,INDIA	12	0	0	DIS/2445/2013-MUM	0	0	0	N	M/S.STARRING.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364472	44	PROMO NO. 5 TO 8 DRISHYAM	2015	121	6	DIS-2-445-2015-MUM	1	0x0000A4E500000000	2015-07-30 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	Revised	0	0	DIS/2/445/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364473	44	TRAILER ON. 3 031ST OCTOBER	2016	121	6	DIS-2-445-2016-MUM	1	0x0000A65900000000	2016-08-05 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	DIS/2/445/2016	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364474	44	GILLETTE GUARD WITH DABANGG 2	2012	121	6	DIS-2-446-2012-MUM	0.3	0x0000A12500000000	2012-12-12 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	DIS/2/446/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364475	44	TRAILER NO - 1 OF FILM - WAKE UP INDIA	2013	121	6	DIS-2-446-2013-MUM	1.3	0x0000A23B00000000	2013-09-16 00:00:00	KANISHKA FILMS, INDIA	12	0	0	DIS/2/446/2013	0	0	0	N	KANISHKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364476	44	TRAILER OF 6-5=2	2014	121	6	DIS-2-446-2014-MUM	1	0x0000A3A100000000	2014-09-09 00:00:00	MARS INC., SRI BHARAT JAIN, INDIA	12	0	Social	DIS/T/497/2014-MUM	0	0	0	N	MARS INC., SRI BHARAT JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364505	67	DEVA KI HUKUMAT	2015	121	6	DIS-2-45-2015-MUM	69	0x0000A42E00000000	2015-01-28 00:00:00	SARKAARFILME MUMBAI	12	0	0	DIS/2/45/2015	0	0	0	N	SARKAARFILME MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364477	44	TRAILER OF. 1 OF YEA TOH TWO MACH HO GATAA	2016	121	6	DIS-2-446-2016-MUM	2.9	0x0000A65900000000	2016-08-05 00:00:00	M A  ENTERTAINMENT, INDIA	12	0	0	DIS/T/440/2016-MUM	0	0	0	N	M A  ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364478	44	TRAILER OF FILM - DEEWANA MAIN DEEWANA	2012	121	6	DIS-2-447-2012-MUM	1.32	0x0000A12500000000	2012-12-12 00:00:00	SANGEETA PICTURES, INDIA	12	0	0	DIS/2/447/2012	0	0	0	N	SANGEETA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364479	44	TRAILER NO-3 MICKEY VIRUS	2013	121	6	DIS-2-447-2013-MUM	1.14	0x0000A23B00000000	2013-09-16 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	DIS-2-447-2013	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364480	64	TRL OF MARAB LALKAR KE JUNG HAQ KE	2014	121	6	DIS-2-447-2014-MUM	2.3	0x0000A3A100000000	2014-09-09 00:00:00	OM MOTION PICTURES, INDIA	13	0	0	DIS/T/498/2014-MUM	0	0	0	N	OM MOTION PICTURES, GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364481	64	TRAILER OF 'RAJA BABU'	2015	121	6	DIS-2-447-2015-MUM	4.46	0x0000A4E600000000	2015-07-31 00:00:00	SHAURYA ENTERTAINMENT	12	0	0	DIS/2/447/2015-MUM	0	0	0	N	SHAURYA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364482	44	TRAILER NO.1 OF FILM -DAYS OF TAFREE	2016	121	6	DIS-2-447-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	BOMBAY MASTI FILMS LLP.,INDIA	12	0	Social	DIS/2/447/2016	0	0	0	N	BOMBAY MASTI FILMS LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364483	44	TRAILER NO. 1 OF FILM-DAYS OF TAFREE	2016	121	6	DIS-2-447-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	DIS/2/447/2016	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364484	44	TRAILER NO - 4 OF FILM - MUMBAI MIRROR	2012	121	6	DIS-2-448-2012-MUM	1.1	0x0000A12500000000	2012-12-12 00:00:00	VIIKING MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/448/2012	0	0	0	N	VIIKING MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364485	64	TRAILER OF PREMI	2013	121	6	DIS-2-448-2013-MUM	1.53	0x0000A23C00000000	2013-09-17 00:00:00	RELIANCE ENTERTAINMENT ,INDIA	12	0	0	DIS/T/547/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364486	44	TRAILER NO. 2 OF FILM-DESI KATTEY	2014	121	6	DIS-2-448-2014-MUM	1.3	0x0000A3A200000000	2014-09-10 00:00:00	ANAND KUMAR PRODUCTIONS,INDIA	12	0	0	DIS/T/499/2014-MUM	0	0	0	N	ANAND KUMAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364487	54	TRAILER NO. 2 OF 'RAMTA JOGI'	2015	121	6	DIS-2-448-2015-MUM	1.3	0x0000A4E600000000	2015-07-31 00:00:00	VIJAYTA FILMS	12	0	0	DIS/2/448/2015-MUM	0	0	0	N	VIJAYTA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364488	44	TRAILER NO.1 OF  FILM RIVA  AN INSPIRING GIRL	2016	121	6	DIS-2-448-2016-MUM	2.42	0x0000A65E00000000	2016-08-10 00:00:00	TATTAMASI FILMS , INDIA	12	0	0	DIS/T/443/2016-MUM	0	0	0	N	TATTAMASI FILMS , JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364489	44	TRAILER NO- 11 INKAAR	2012	121	6	DIS-2-449-2012-MUM	2.25	0x0000A12600000000	2012-12-13 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/T/2491/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364490	51	PROMO NO.: 1TO 5 OF FILM DHAAMDHOOM	2013	121	6	DIS-2-449-2013-MUM	2.1	0x0000A23C00000000	2013-09-17 00:00:00	ICHHAPURTI PRODUCTION.,INDIA	12	0	0	DIS/2/449/2013-MUM	0	0	0	N	ICHHAPURTI PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364491	44	TRAILER OF SHANDAAR	2015	122	6	DIS-2-449-2015-MUM	2.48	0x0000A4EA00000000	2015-08-04 00:00:00	PHANTOM FILM PVT.LTD.,MUMBAI	12	0	0	DIS-2-449-2015-MUM	0	0	0	N	PHANTOM FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364492	42	TRAILER OF KKOLI (PROMO NO;9)	2014	121	2	DIS-2-45-14-KOL	2.23	0x0000A3CC00000000	2014-10-22 00:00:00	M/S VIGNESSH FILMS	12	0	0	DIS-2-45-14-KOL	0	0	0	N	M/S VIGNESSH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364493	42	TRAILER OF BAROOD	2015	120	2	DIS-2-45-15-KOL	1.3	0x0000A52400000000	2015-10-01 00:00:00	M/S.NIDEAS CREATIONS & PRODUCTION PVT.LTD.	12	0	0	DIS/2/45/15-KOL	0	0	0	N	M/S.NIDEAS CREATIONS & PRODUCTION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364494	42	TRAILER OF GOEN DA	2016	122	2	DIS-2-45-16-KOL	0	0x0000A64B00000000	2016-07-22 00:00:00	M/S. RAW STOCK MOTION PICTURES PVT. LTD.	12	0	0	DIS-2-45-16-KOL	0	0	0	N	M/S. RAW STOCK MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364495	58	KALLA PETTY-TRAILER	2012	121	3	DIS-2-45-2012-CHEN	2.2	0x0000A13100000000	2012-12-24 00:00:00	M/S EYE DREAMS, INDIA	12	0	0	DIS/2/45/2012	0	0	0	Y	M/S EYE DREAMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364496	54	TRAILER OF THE FILM :-2012 MIRZA THE UNTOLD SRORY	2012	121	6	DIS-2-45-2012-MUM	2.23	0x0000A00C00000000	2012-03-06 00:00:00	AMRO ENTERPRISES INDIA	12	0	0	DIS/2/45/2012	0	0	0	N	AMRO ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364497	58	TRAILER OF 'RNJA RANI'	2013	122	3	DIS-2-45-2013-CHEN	2.42	0x0000A18000000000	2013-03-13 00:00:00	M/S A,R,NURUGADOSS PRODUCTIONS	12	0	0	DIS-2-45-2013-CHEN	0	0	0	N	M/S A,R,NURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364498	59	TRAILER OF 'RAMAYA VADTHAVAYA '	2013	122	8	DIS-2-45-2013-HYD	0.14	0x0000A24900000000	2013-09-30 00:00:00	SRI  VENKATARAMANA REDDY@ RAJU M/S. SRI VENKATESHWARA CREATIONS.	12	0	0	DIS/231/2013-HYD	0	0	0	N	SRI  VENKATARAMANA REDDY@ RAJU M/S. SRI VENKATESHWARA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364499	51	SONG : UKHADANEY MELA OF FILM : YA TOPTKHALI DADLAY KAY?	2013	121	6	DIS-2-45-2013-MUM	5.15	0x0000A15600000000	2013-01-30 00:00:00	M/S, SHUBH KAYAN FILMS, OSMANABAD, INDIA	12	0	0	DIS/2/45/2013	0	0	0	N	M/S, SHUBH KAYAN FILMS, OSMANABAD, OSMANABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364500	58	MAHABALIPURAM-TRAILER-1	2015	121	0	DIS-2-45-2014	1.31	0x0000A50200000000	2015-08-28 00:00:00	M/S CLAP BOEARD MOVIES, INDIA	12	0	0	DIS/T/100/2014-CHEN	0	0	0	Y	M/S CLAP BOEARD MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364501	59	TRAILER OF 'POWER (UNLIMITED)'	2014	121	8	DIS-2-45-2014-HYD	1.39	0x0000A39300000000	2014-08-26 00:00:00	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/T/300/2014-HYD	0	0	0	N	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364502	44	TRL NO.1 FILMISTAAN	2014	121	6	DIS-2-45-2014-MUM	2.36	0x0000A2BC00000000	2014-01-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/2/45/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364503	58	VAA DIGITAL TRAILER	2015	121	3	DIS-2-45-2015-CHEN	2.28	0x0000A48A00000000	2015-04-30 00:00:00	FEATHER TOUCH ENTERTAINMENTS, INDIA	12	0	0	DIS/2/45/2015	0	0	0	N	FEATHER TOUCH ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364504	59	VIKRAMARKUDI LOVE STORY	2015	121	8	DIS-2-45-2015-HYD	0	0x0000A4AB00000000	2015-06-02 00:00:00	PRASAD M.G.V., C/O. SAANNIDYA CREATIONS,INDIA	12	0	0	DIS/248/2015-HYD	0	0	0	N	PRASAD M.G.V., C/O. SAANNIDYA CREATIONS.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364506	58	SUN MOON BOOMI POLAA...	2008	121	3	DIS-2-45-2016-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	VAARIVAN PRODUCTION  INDIA	12	0	0	DIS/2/45/2016 - CHE 	0	0	0	N	VAARIVAN PRODUCTIONCHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364507	59	TRAILER OF 'MENTAL'	2016	121	8	DIS-2-45-2016-HYD	1.3	0x0000A62800000000	2016-06-17 00:00:00	A.V.V.V DURGA PRASAD,  & D.V..V.S. VARAPRASAD, M/S RAJA ART PRODUCTIONS & M/S SUBRAMANYESWARA ARTS, INDIA	12	0	0	DIS/T/266/2016-HYD	0	0	0	N	A.V.V.V DURGA PRASAD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364508	51	AATA MAJHI HATLI	2016	121	6	DIS-2-45-2016-MUM	129.32	0x0000A5B400000000	2016-02-22 00:00:00	SHALEEN ART PRODUCTION (SAP),INDIA	12	0	0	DIS/2/45/2016	0	0	0	N	SHALEEN ART PRODUCTION (SAP),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364509	44	TRAILER NO 2 OF FILM- RAJDHANI EXPRESS	2012	121	6	DIS-2-450-2012-MUM	1	0x0000A12600000000	2012-12-13 00:00:00	CINE ACTS, INDIA	12	0	0	DIS/2/450/2012	0	0	0	Y	CINE ACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364510	51	TRAILER NO.  1 OF FILM: DHAAMDHOOM	2013	121	6	DIS-2-450-2013-MUM	2	0x0000A23C00000000	2013-09-17 00:00:00	CHHAPURTI PRODUCATION INDIA	12	0	0	DIS/2/450/2013	0	0	0	N	CHHAPURTI PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364511	61	SONG:- 5 SECONDS OF SUMMER-DONT STOP	2014	121	6	DIS-2-450-2014-MUM	3.24	0x0000A3A200000000	2014-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	0	DIS/S/120/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364512	61	BLUE OCEAN RESORT & SPA	2016	121	6	DIS-2-450-2016-MUM	0.2	0x0000A65E00000000	2016-08-10 00:00:00	BLUE OCEAN RESORT & SPA, INDIA	12	0	0	DIS/2/450/2016	0	0	0	N	BLUE OCEAN RESORT & SPA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364513	44	TRAILER NO - 4 OF FILM - DEHRAADUN DAIRY	2012	121	6	DIS-2-451-2012-MUM	1.3	0x0000A12600000000	2012-12-13 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	DIS/T/2499/2012-MUM	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364514	51	TRAILER NO.2 : VANSHVEL	2013	121	6	DIS-2-451-2013-MUM	1.15	0x0000A23C00000000	2013-09-17 00:00:00	ARCHIT FILMS, INDIA	12	0	0	DIS/2/451/2013	0	0	0	N	ARCHIT FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364515	61	SONG: MAROON 5 MAPS	2014	121	6	DIS-2-451-2014-MUM	3.8	0x0000A3A200000000	2014-09-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,INDIA	12	0	0	DIS/S/121/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364516	51	TRAILER NO. 6 'VAJLACH PAHIJIL:	2015	122	6	DIS-2-451-2015-MUM	1.3	0x0000A4EA00000000	2015-08-04 00:00:00	`CHANNEL U ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-451-2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364517	61	INNER WEAR C9 FASHION	2016	121	6	DIS-2-451-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	0	DIS/2/451/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364518	44	SONG PROMO NO.11,12,13 TUM HO OF FILM 'AKAASHVANI	2012	121	6	DIS-2-452-2012-MUM	1.35	0x0000A12600000000	2012-12-13 00:00:00	KUMAR MANGAT PATHAK & ABHISHEX	12	0	0	DIS/2493/2012-MUM	0	0	0	N	WIDE FRAME PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364519	54	TRAILER OF HAY O RABBA ISHAQ NA HOVE	2013	121	6	DIS-2-452-2013-MUM	0	0x0000A23C00000000	2013-09-17 00:00:00	AMOL PRODUCTION ENTERTAINMENT HARI GOVIND TRIPATHI , INDIA	12	0	0	DIS/T/551/2013-MUM	0	0	0	N	AMOL PRODUCTION ENTERTAINMENT HARI GOVIND TRIPATHI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364520	64	TRAILER OF B.D.O. SAHEB	2014	121	6	DIS-2-452-2014-MUM	4	0x0000A3A300000000	2014-09-11 00:00:00	MAA LAKSHMI FILMS, INDIA	12	0	0	DIS/T/501/2014-MUM	0	0	0	N	MAA LAKSHMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364521	44	'FOGG PARTY'	2015	122	6	DIS-2-452-2015-MUM	1.3	0x0000A4EA00000000	2015-08-04 00:00:00	DIGI TOUCH PRODUCTIONS	12	0	0	DIS-2-452-2015-MUM	0	0	0	N	DIGI TOUCH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364522	44	TRAILER OF FILM : AAKHIR KAB TAK	2016	121	6	DIS-2-452-2016-MUM	2.2	0x0000A65F00000000	2016-08-11 00:00:00	P.N.J. FILMS, INDIA	12	0	0	DIS/2/452/2016	0	0	0	N	P.N.J. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364523	61	SONG CHAZY LOVER OF FILM  AKASHVANI	2012	121	6	DIS-2-453-2012-MUM	2.1	0x0000A12700000000	2012-12-14 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK	12	0	0	DIS/S/2444/2012-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364524	54	TRAILER OF TU KII JANE SAJJNA	2013	121	6	DIS-2-453-2013-MUM	3	0x0000A23C00000000	2013-09-17 00:00:00	JAI MAA PRODUCTIONS, RAM DHAN DHIMAN, INDIA	12	0	0	DIS/T/553/2013-MUM	0	0	0	N	JAI MAA PRODUCTIONS, RAM DHAN DHIMAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364525	41	MANFORCE CONDOM-CORREE	2014	121	6	DIS-2-453-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	0	DIS/1957/2014-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364526	44	TRAILER OF WARRIOR SAVITRI	2017	121	6	DIS-2-453-2016-MUM	1.4	0x0000A79B00000000	2017-06-23 00:00:00	DR. BOB'S PRODUCTIONS, INDIA	12	0	0	DIS/2/453/2016	0	0	0	Y	DR. BOB'S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364527	44	SONG PROMO NO. 7,8,9 OF FILM AKAASHVANI	2012	121	6	DIS-2-454-2012-MUM	1.45	0x0000A12700000000	2012-12-14 00:00:00	KUMAR MANGAT PATHAK AND ABHISHEK PATHAK, INDIA	12	0	0	DIS/2/454/2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364528	44	& PICTURES AATMA	2013	121	6	DIS-2-454-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	DIS/1905/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364529	61	TRAILER OF BHOPAL A PRAYER FOR RAIN	2014	121	6	DIS-2-454-2014-MUM	2.29	0x0000A3A400000000	2014-09-12 00:00:00	RISING STAR ENTERTAINMENT PVT LTD , INDIA	12	0	0	DIS/T/500/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364530	44	TRAILER NO 4 -A FLYING JATT, SOGN BEAT PE BOOTY	2016	121	6	DIS-2-454-2016-MUM	2.4	0x0000A65F00000000	2016-08-11 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	DIS/2/454/2016	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364531	44	TRAILER NO. 2 OF 'THE UNSOUND'	2012	121	6	DIS-2-455-2012-MUM	2.3	0x0000A12700000000	2012-12-14 00:00:00	P.K. ARTS CREATIONS, INDIA	12	0	0	DIS/T/2512/2012-MUM	0	0	0	N	P.K. ARTS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364532	44	& PICTURES COMPOSITE	2013	121	6	DIS-2-455-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/1906/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364533	44	TRAILER OF FILM -MEINU EK LADKI CHAAHIYA	2014	121	6	DIS-2-455-2014-MUM	2.48	0x0000A3A400000000	2014-09-12 00:00:00	B V M FILMS PVT LTD ,INDIA	12	0	0	DIS/T/406/2014-MUM	0	0	0	N	B V M FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364534	44	TRAILER NO.-3 PHANTOM/SOMG YA BABA	2015	121	6	DIS-2-455-2015-MUM	2.59	0x0000A4EB00000000	2015-08-05 00:00:00	NADIADWALA  GRANDSON ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	DIS/T/460/2015-MUM	0	0	0	N	NADIADWALA  GRANDSON ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364535	64	TRAILER OF BAHINIYA	2016	121	6	DIS-2-455-2016-MUM	4.7	0x0000A65F00000000	2016-08-11 00:00:00	BADAL FILMS, INDIA	12	0	0	DIS/T/453/2016-MUM	0	0	0	N	BADAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364536	44	TRAILER NO.2 OF TABLE NO 21	2012	121	6	DIS-2-456-2012-MUM	1	0x0000A12700000000	2012-12-14 00:00:00	NEXT GEN FILMS PVT.LTD.INDIA	12	0	Social	DIS/2/456/2012	0	0	0	N	NEXT GEN FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364537	64	PROMO NO. 2 AND 3 OF FILM 'BHAI BANNAL PATIDAR	2013	121	6	DIS-2-456-2013-MUM	2	0x0000A23E00000000	2013-09-19 00:00:00	SIYA RAM FILMS PRODUCTION, INDIA	12	0	Others	DIS/2/456/2013	0	0	0	N	SIYA RAM FILMS PRODUCTION, VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364538	64	TRAILER OF CHHORA GAGA KINAREWALA	2014	121	6	DIS-2-456-2014-MUM	4.44	0x0000A3A400000000	2014-09-12 00:00:00	MAA KELA DEVI FILM ,MUMBAI	12	0	0	DIS/T/507/2014-MUM	0	0	0	N	MAA KELA DEVI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364539	54	TRAILER OF : THE MASTER MIND JINDA SUKHA	2015	121	6	DIS-2-456-2015-MUM	3.32	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO.,INDIA	12	0	0	DIS/T/454/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364540	44	TRAILER NO. 5 RANVEER CHING RETURN	2016	121	6	DIS-2-456-2016-MUM	5.24	0x0000A65F00000000	2016-08-11 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/T/449/2016-MUM	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364541	51	PROMO NO 1 & 2 B P (BALAK PALAK)	2012	121	6	DIS-2-457-2012-MUM	1	0x0000A12700000000	2012-12-14 00:00:00	VIVA IN EN / RAVI JADHAV FILMS, INDIA	12	0	0	DIS/2/457/2012	0	0	0	N	VIVA IN EN / RAVI JADHAV FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364542	61	PROMO NO 1 JEALOUS 21 PRIYANKA CHOPRA ALBUM EXOTIC	2013	121	6	DIS-2-457-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	0	DIS/2/457/2013-MUM	0	0	0	N	ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364543	61	JABONG BE YOU MUSIC VIDEO ONE	2014	121	6	DIS-2-457-2014-MUM	2.1	0x0000A3A700000000	2014-09-15 00:00:00	M/S SHOWN TELL PRODUCTION, INDIA	12	0	0	DIS/2080/2014-MUM	0	0	0	N	M/S SHOWN TELL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364544	44	TRAILER OF THE WEDDING PULLAV	2015	121	6	DIS-2-457-2015-MUM	2.35	0x0000A4EB00000000	2015-08-05 00:00:00	GR8 ENTERTAINMENT LTD., INDIA	12	0	0	DIS/T/458/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364545	43	TRAILER NO. 1 OF FILM - WRONG SIDE RAJU	2016	121	6	DIS-2-457-2016-MUM	2.46	0x0000A66000000000	2016-08-12 00:00:00	CINEMAN PRODUCTIONS LTD., INDIA	12	0	0	DIS/T/463/2016-MUM	0	0	0	N	ABHISHEK JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364546	51	TRAL NO 2 B P (BALAK PALAK)	2012	121	6	DIS-2-458-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	VIVA IN EN / RAVI JADHAV FILMS, INDIA	12	0	0	DIS/T/2509/2012	0	0	0	N	VIVA IN EN / RAVI JADHAV FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364547	44	TRAILER NO.2 OBMAR RAJKUMAR	2013	121	6	DIS-2-458-2013-MUM	3.2	0x0000A23E00000000	2013-09-19 00:00:00	M/S NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	DIS-2-458-2013	0	0	0	N	M/S NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364548	61	JABONG BE YOU MUSIC VIDEO TWO	2014	121	6	DIS-2-458-2014-MUM	0.45	0x0000A3A700000000	2014-09-15 00:00:00	M/S SHOWN TELL PRODUCTION,INDIA	12	0	0	DIS/2082/2014-MUM	0	0	0	N	M/S SHOWN TELL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364549	44	TRAILER NO. 4 OF CALENDAR GIRLS	2015	121	6	DIS-2-458-2015-MUM	2.14	0x0000A4EB00000000	2015-08-05 00:00:00	MANGAL MURTI FILMS. PVT. LTD., INDIA	12	0	0	DIS/T/456/2015-MUM	0	0	0	N	MANGAL MURTI FILMS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364550	43	TRAILER OF FILM - TUU TO GAYO	2016	121	6	DIS-2-458-2016-MUM	2	0x0000A66000000000	2016-08-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	DIS/2/458/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364551	51	TRAILER OF FILM PREMSUTRA	2012	121	6	DIS-2-459-2012-MUM	1.3	0x0000A12A00000000	2012-12-17 00:00:00	KSHITIJ ENTERTAINMENT HOUSE INDIA	12	0	0	DIS/T/2477/2012-MUM	0	0	0	N	KSHITIJ ENTERTAINMENT HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364552	44	TRAILER NO. 2 OF FILM USSEY KAY HO JAYEGA	2013	121	6	DIS-2-459-2013-MUM	2.14	0x0000A23E00000000	2013-09-19 00:00:00	MANNSA PRODUCTIONS, INDIA	12	0	0	DIS/T/560/2013-MUM	0	0	0	N	MANNSA PRODUCTIONS, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364553	44	PINKY	2014	121	6	DIS-2-459-2014-MUM	39.5	0x0000A3A700000000	2014-09-15 00:00:00	M/S . GANGORTI PICTURES PVT. LTD., INDIA	12	0	0	DIS-1007-2014-MUM	0	0	0	Y	M/S . GANGORTI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364554	44	PROMO NO. 7 TO 9:MANJHI	2015	121	6	DIS-2-459-2015-MUM	1	0x0000A4EC00000000	2015-08-06 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/1969/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364555	44	TRAILER OF GUTRUN GUTARGUN	2016	121	6	DIS-2-459-2016-MUM	0.55	0x0000A66000000000	2016-08-12 00:00:00	SAI FLICKS, INDIA	12	0	0	DIS/T/457/2016-MUM	0	0	0	N	SAI FLICKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364556	42	TRAILER OF FORCE (SONG NO:4 & PROMO : 2 TO 8)	2014	122	2	DIS-2-46-14-KOL	4.52	0x0000A3DA00000000	2014-11-05 00:00:00	M/S. MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	12	0	0	DIS-2-46-14-KOL	0	0	0	N	M/S. MIDEAS CREATIONS & PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364557	42	TRAILER OF LOVE IN RAJASTHAN (PROMO NO.1-3 & SONG 1-2)	2015	121	2	DIS-2-46-15-KOL	9.54	0x0000A52400000000	2015-10-01 00:00:00	MR. K.P. SINGH	12	0	0	DIS-2-46-15-KOL	0	0	0	N	MR. K.P. SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364558	42	TRAILER OF HEMANTA	2016	121	2	DIS-2-46-16-KOL	1.1	0x0000A64B00000000	2016-07-22 00:00:00	M/S. SREENTOUCH ENTERTAINMENT PVT.LTD.	12	0	0	DIS-2-46-16-KOL	0	0	0	N	M/S. SREENTOUCH ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364559	44	TRAILOR NO.7 OF 'BLOOD  MONEY'	2012	121	6	DIS-2-46-2012-MUM	1.3	0x0000A00F00000000	2012-03-09 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2/46/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364560	58	' STAYFERI ADVANC ED '	2013	121	3	DIS-2-46-2013-CHEN	0.4	0x0000A21A00000000	2013-08-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD	12	0	0	DIS-2-46-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364561	59	TRAILER OF  ' DEVIL'S BOOK '	2013	121	8	DIS-2-46-2013-HYD	0.9	0x0000A25100000000	2013-10-08 00:00:00	SHRI K./ LAKSHMAN M/S. SAMYUKTHA ARTS , HYDERABAD.	12	0	0	DIS-2-46-2013-HYD	0	0	0	N	SHRI K./ LAKSHMAN M/S. SAMYUKTHA ARTS , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364562	51	SONG: AHO LAGEEN OF FILM : YA TOPIKHALI DADLAY KAY?	2013	121	6	DIS-2-46-2013-MUM	5.47	0x0000A15600000000	2013-01-30 00:00:00	M/S SHUBH KALYAN FILMS.OSMANABAD,INDIA	12	0	0	DIS/S/5/2013-MUM	0	0	0	N	M/S SHUBH KALYAN FILMS.OSMANABAD,OSMANABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364563	58	THILAGAR	2014	121	0	DIS-2-46-2014	1.44	0x0000A39500000000	2014-08-28 00:00:00	FINGER PRINT PICTURES, INDIA	12	0	0	DIS/T/99/2014-CHEN	0	0	0	Y	FINGER PRINT PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364564	61	ARTIZE	2014	121	8	DIS-2-46-2014-HYD	1.4	0x0000A39B00000000	2014-09-03 00:00:00	K. SRINIVAS M/S SRC MEDIA PLANNERS HYDERABAD	12	0	0	DIS/315/2014-HYD	0	0	0	N	K. SRINIVAS M/S SRC MEDIA PLANNERS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364565	44	TRAILER OF THE FILM LATEEF	2014	121	6	DIS-2-46-2014-MUM	1.3	0x0000A2BC00000000	2014-01-23 00:00:00	SCREEN SHOT MEDIA & ENTERTAINMENT ,INDIA	12	0	Social	DIS/2/46/2014	0	0	0	N	SCREEN SHOT MEDIA & ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364566	265	TR. OF THIREENTHIDH SEASE	2015	122	3	DIS-2-46-2015-CHEN	1.5	0x0000A49500000000	2015-05-11 00:00:00	M/S SUDHAS PRODUCTIONS, CHENNAI	12	0	0	DIS-2-46-2015-CHEN	0	0	0	Y	M/S SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364567	61	HSVEN DPS @ SALON	2015	121	8	DIS-2-46-2015-HYD	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	ARIGELA CHITTI BABU, C/O HAVEN SPA @ SALON . . INDIA	12	0	0	DSI/2/46/2015-HYD	0	0	0	N	ARIGELA CHITTI BABU, C/O HAVEN SPA @ SALON . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364568	64	TRAILER OF FILM -MAIN HOO HERO NO.1	2015	121	6	DIS-2-46-2015-MUM	4.2	0x0000A42E00000000	2015-01-28 00:00:00	MAYURI PAYAL ENTERTAINMENT ,INDIA	12	0	Social	DIS/2/46/2015	0	0	0	N	MAYURI PAYAL ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364569	58	NAALU PERUKKU MALLATHUMA ETHUVUM THAPPILA - DIGITAL TRAILER - 1	2016	121	3	DIS-2-46-2016-CHEN	0	0x0000A68A00000000	2016-09-23 00:00:00	M/S ALPHA STUDIOS - S DINESH BABU , INDIA	12	0	0	DIS/T/175/2016-CHE	0	0	0	N	M/S ALPHA STUDIOS - S DINESH BABU , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364570	59	THEATRICAL TRAILER OF 'PELLI CHUPULU'	2016	121	8	DIS-2-46-2016-HYD	1.4	0x0000A62C00000000	2016-06-21 00:00:00	K. RAJASEKHAR M/S. DHARMAPATHA CREATIONS, INDIA	12	0	0	DIS/T/278/2016-HYD	0	0	0	N	K. RAJASEKHAR M/S. DHARMAPATHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364571	44	DIALOGUE PROMO NO. 16,17 & 18 OF FILM LOVE SHAGUN	2016	121	6	DIS-2-46-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	SAANVI PICTURES PVT.LTD.,INDIA	12	0	0	DIS/165/2016-MUM	0	0	0	N	SAANVI PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364572	44	TRAILER NO. 1 OF FILM- VARDI WALA GUND	2012	121	6	DIS-2-460-2012-MUM	4	0x0000A12B00000000	2012-12-18 00:00:00	BALAJI CINE VISION PVT. LTD. ,INDIA	12	0	0	DIS/2/460/2012	0	0	0	Y	BALAJI CINE VISION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364573	42	PROMO NO 1 & 2 OF FILM 'AAMIJE TOMAAR'	2013	121	6	DIS-2-460-2013-MUM	1.3	0x0000A23E00000000	2013-09-19 00:00:00	M/S K. B. C. PICTURES, INDIA	12	0	0	DIS/2/460/2013	0	0	0	N	M/S K. B. C. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364574	61	JABONG BE YOU MUSIC VIDEO FOUR	2014	121	6	DIS-2-460-2014-MUM	0.15	0x0000A3A800000000	2014-09-16 00:00:00	M/S SHOWN TELL PRODUCTION, INDIA	12	0	0	DIS/2098/2014-MUM	0	0	0	N	M/S SHOWN TELL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364575	44	PROMO NO 10 TO 14 : MANJHI	2015	121	6	DIS-2-460-2015-MUM	1.15	0x0000A4EC00000000	2015-08-06 00:00:00	VIACOM 18 MOTION PICTURES, MUMBIA	12	0	0	DIS/2/460/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364576	44	PROMO NO 10 TO 14 : MANJHI	2015	121	6	DIS-2-460-2015-MUM	1.15	0x0000A4EC00000000	2015-08-06 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/460/2015	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364577	44	SONG NO.3-ISHQ RANG OF FILM RIVA IN INSPIRING GIRL	2016	122	6	DIS-2-460-2016-MUM	4.34	0x0000A66000000000	2016-08-12 00:00:00	TATAVAMASI FILMS,INDIA	12	0	Social	DIS/2/460/2016	0	0	0	N	TATAVAMASI FILMS,JUNAGADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364578	44	YRAILER NO. 2 OF FILM - VARDI WALA GUNDA	2012	121	6	DIS-2-461-2012-MUM	1.3	0x0000A12B00000000	2012-12-18 00:00:00	BALAJI CINE VISION PVT. LTD. INDIA	12	0	0	DIS/2/461/2012	0	0	0	Y	BALAJI CINE VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364579	54	TRAILER OF FILM ''HEER & HERO''	2013	121	6	DIS-2-461-2013-MUM	2.3	0x0000A23E00000000	2013-09-19 00:00:00	THE THEATRE ARMY FILM & TELIVISION PRODUCTIONS,INDIA	12	0	0	DIS/T/559/2013-MUM	0	0	0	N	THE THEATRE ARMY FILM & TELIVISION PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364580	61	JABONG BE YOU MUSIC VIDEO THREE	2014	121	6	DIS-2-461-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	M/S SHOWN N TELL PRODUCTION,INDIA	12	0	0	DIS/2097/2014-MUM	0	0	0	N	M/S SHOWN N TELL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364581	85	AQUA D FINE	2015	121	6	DIS-2-461-2015-MUM	1.6	0x0000A4EC00000000	2015-08-06 00:00:00	SANCTUITY, INDIA	12	0	0	DIS/1971/2015-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364582	44	TRAILER NO.2 OF FILM -DAYS OF TAFREE	2016	121	6	DIS-2-461-2016-MUM	2.23	0x0000A66000000000	2016-08-12 00:00:00	BOMBAY MASTI FILMS LLP.,INDIA	12	0	Social	DIS/2/461/2016	0	0	0	N	BOMBAY MASTI FILMS LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364583	51	PROMO NO. 4, 5 & 6 OF FILM TOURING	2012	121	6	DIS-2-462-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	TRUPTI BHOIR FILMS, MUMBAI	12	0	0	DIS/2/462/2012	0	0	0	Y	TRUPTI BHOIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364584	44	SONY WASHROOM	2013	121	6	DIS-2-462-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS-2-462-2013	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364585	51	SUNDAR	2015	121	6	DIS-2-462-2015-MUM	27.4	0x0000A4ED00000000	2015-08-07 00:00:00	ROHAN KANAWADE/DARK STORIES,INDIA	12	0	0	DIS/2/462/2015	0	0	0	Y	ROHAN KANAWADE/DARK STORIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364586	44	TEASER NO . 1 OF FILM EK KAHANI JULIE KI	2016	121	6	DIS-2-462-2016-MUM	0.3	0x0000A66000000000	2016-08-12 00:00:00	SHETNA ENTERTAINMENT, INDIA	12	0	0	DIS/2821/2016-MUM	0	0	0	N	SHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364587	44	DIALOGUE PROMO NO. 2 OF A PHYCOLOGICAL  JOURNEY NIRANKUSH	2012	122	6	DIS-2-463-2012-MUM	1.2	0x0000A12C00000000	2012-12-19 00:00:00	ABC MOTION PICTURES, MUMBAI	12	0	0	DIS/2556/2012-MUM	0	0	0	N	ABC MOTION PICTURES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364588	44	SHAID	2013	121	6	DIS-2-463-2013-MUM	2.18	0x0000A24200000000	2013-09-23 00:00:00	UTV SOFTWARE COMMUNICATION.,LTD.,INDIA	12	0	0	DIS/T/562/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATION.,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364589	64	TRAILER OF HASEEN MAAN JAYEGI	2015	121	6	DIS-2-463-2015-MUM	4	0x0000A45200000000	2015-03-05 00:00:00	W&W FILMS ,RAVINANDAN,INDIA	12	0	0	DIS/T/136/2015-MUM	0	0	0	N	W&W FILMS ,RAVINANDAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364590	51	SONG AATA MAJHI HATLI OF FILM AATA MAJHI HATLI	2016	121	6	DIS-2-463-2016-MUM	2.54	0x0000A66500000000	2016-08-17 00:00:00	SHALIN ART PRODUCTION (SAP), INDIA	12	0	0	DIS/2/463/2016	0	0	0	N	SHALIN ART PRODUCTION (SAP), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364591	61	TRAILER OF - LES MISERABLES	2012	121	6	DIS-2-464-2012-MUM	2.1	0x0000A12C00000000	2012-12-19 00:00:00	CHERRY TREE PRODUCTIONS,INDIA	12	0	0	DIS/T/2536/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364592	44	TRAILER NO - 1 OF FILM - IT'S TOO MUCH	2013	121	6	DIS-2-464-2013-MUM	2.6	0x0000A24200000000	2013-09-23 00:00:00	GOOSEBUMPS ENTERTAINMENT, INDIA	12	0	0	DIS/2/464/2013	0	0	0	N	GOOSEBUMPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364593	44	TRAILER NO.1 UNGLI	2014	121	6	DIS-2-464-2014-MUM	2.55	0x0000A3A900000000	2014-09-17 00:00:00	DHARMA PRODUCTIONS  PVT LTD ,INDIA	12	0	0	DIS/T/512/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364594	44	TRAILER OF :TUNG TUNG 'SINGH IS BLING '	2015	121	6	DIS-2-464-2015-MUM	2.15	0x0000A4ED00000000	2015-08-07 00:00:00	GRAZING GOAT PICTURES IIP., INDIA	12	0	0	DIS/T/455/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES IIP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364595	51	SONG POPAT KELA MAZA OF FILM AATA MAJHI HATLI	2016	121	6	DIS-2-464-2016-MUM	4.15	0x0000A66500000000	2016-08-17 00:00:00	SHALIN ART PRODUCTION [SPE] INDIA	12	0	0	DIS/2/464/2016	0	0	0	N	SHALIN ART PRODUCTION [SPE] MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364596	61	TRAILER OF - ON THE ROAD	2012	121	6	DIS-2-465-2012-MUM	1.45	0x0000A12C00000000	2012-12-19 00:00:00	CHERRY TREE PRODUCATION , INDIA	12	0	0	DIS/2/465/2012	0	0	0	N	CHERRY TREE PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364597	64	TRAIER OF DULHE RAJA	2013	121	6	DIS-2-465-2013-MUM	4.18	0x0000A24200000000	2013-09-23 00:00:00	PRASHANT-NISHANT MOTION PICTURES, ABHAY SINHA, INDIA	12	0	0	DIS/2/465/2013	0	0	0	N	PRASHANT-NISHANT MOTION PICTURES, ABHAY SINHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364598	44	MACROMAN BANG BANG	2014	121	6	DIS-2-465-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	FOX STAR STUDIOS INDIA PVT LTD ,INDIA	12	0	0	DIS/2126/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364599	44	GBN FATHER & SON RE.39	2015	121	6	DIS-2-465-2015-MUM	0.2	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1986/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364600	54	TEASER NO. 1 OF FILM DUSHMAN	2016	121	6	DIS-2-465-2016-MUM	1.1	0x0000A66500000000	2016-08-17 00:00:00	YELLOW STONE PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/2/465/2016	0	0	0	N	YELLOW STONE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364601	54	TRAILER NO.1 OF FILM: 'SAJJAN-THE REAL FRIEND'	2012	121	6	DIS-2-466-2012-MUM	2	0x0000A12C00000000	2012-12-19 00:00:00	THAKAR PRODUCTIONS. INDIA	12	0	0	DIS/T/256/2012-MUM	0	0	0	N	THAKAR PRODUCTIONS. JALANDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364602	44	TRAILER OF : BULLETRAJA	2013	121	6	DIS-2-466-2013-MUM	0	0x0000A24300000000	2013-09-24 00:00:00	BRAND SMITH MOTION PICTURES, INDIA	12	0	0	DIS/T/571/2013-MUM	0	0	0	N	BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364603	44	TRAILER NO.2 OF JIGARIYAA	2014	121	6	DIS-2-466-2014-MUM	1.11	0x0000A3AA00000000	2014-09-18 00:00:00	SOUND ARYA PRODUCTION ,INDIA	12	0	0	DIS/T/514/2014-MUM	0	0	0	N	SOUND ARYA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364604	44	TRAILER OF:TIME OUT	2015	121	6	DIS-2-466-2015-MUM	2.5	0x0000A4ED00000000	2015-08-07 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/465/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364605	44	TRAILER NO. 1 AE DIL HAI MUSKIL	2016	121	6	DIS-2-466-2016-MUM	3.6	0x0000A66500000000	2016-08-17 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	DIS/2/466/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364606	44	TRAILER OF FILM 2 NIGHTS IN SOUL VALLEY	2012	121	6	DIS-2-467-2012-MUM	1	0x0000A12D00000000	2012-12-20 00:00:00	M/S PINTA & DEHAL PRODUCTIONS, INDIA	12	0	0	DIS/2/467/2012	0	0	0	N	M/S PINTA & DEHAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364607	44	TRAILER NO..2, RAJJO	2013	121	6	DIS-2-467-2013-MUM	1.3	0x0000A24300000000	2013-09-24 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA PVT.LTD.) INDIA	12	0	0	DIS/T/568/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA PVT.LTD.) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364608	43	TRAILER OF FILM, BHAI GHANTI CHOR	2015	121	6	DIS-2-467-2015-MUM	3	0x0000A4ED00000000	2015-08-07 00:00:00	TANVI GREVISHA PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/468/2015-MUM	0	0	0	N	TANVI GREVISHA PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364609	44	TRAILER NO. 2 OF YEA TOH TWO MACH HO GAYAA	2016	121	6	DIS-2-467-2016-MUM	1	0x0000A66500000000	2016-08-17 00:00:00	M A ENTERTAINMENT , INDIA	12	0	0	DIS/T/473/2016-MUM	0	0	0	N	M A ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364610	44	TRAILER NO. 1 : EK THI DAAYAN	2012	121	6	DIS-2-468-2012-MUM	2.3	0x0000A12D00000000	2012-12-20 00:00:00	BLAAJI MOTION PICTURES LTD/VISHAL BHARDWAJ PICTURES PVT LTD., INDIA	12	0	0	DIS/T/2600/2012-MUM	0	0	0	N	BLAAJI MOTION PICTURES LTD/VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364611	64	TRAILER OF E KAISAN PRATHA	2013	121	6	DIS-2-468-2013-MUM	4.12	0x0000A24300000000	2013-09-24 00:00:00	VERMA FILMS ENTERTAINMENT, INDAI	12	0	0	DIS/2/468/2013	0	0	0	N	VERMA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364612	84	PVR OCTOBER MESHUP	2014	121	6	DIS-2-468-2014-MUM	1.4	0x0000A3AB00000000	2014-09-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2145/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364613	44	TRAILER OF THE LOVE IS FOREVER	2015	121	6	DIS-2-468-2015-MUM	1	0x0000A4ED00000000	2015-08-07 00:00:00	VOICE OF HEART MUSIC, RENU BALA PANCHAL, INDIA	12	0	0	DIS/T/464/2015-MUM	0	0	0	N	VOICE OF HEART MUSIC, RENU BALA PANCHAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364614	44	TRAILER NO. 1 OF YEA TOH TWO MACH HO GAYYA	2016	121	6	DIS-2-468-2016-MUM	2.9	0x0000A66500000000	2016-08-17 00:00:00	M A ENTERTAINMENT, INDIA	12	0	0	DIS/T/474/2016-MUM	0	0	0	N	M A ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364615	44	TRAILER OF : EK THEE DAAYAN	2012	121	6	DIS-2-469-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	BALAJI MOTION PICTURES LTD. / VISHAL BHARDWAJ PICTURES PVT. LTD. INDIA	12	0	0	DIS/T/2561/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. / VISHAL BHARDWAJ PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364616	44	TRAILER OF DILLI GANG	2013	121	6	DIS-2-469-2013-MUM	2.6	0x0000A24300000000	2013-09-24 00:00:00	RADHA CREATIONS,INDIA	12	0	0	DIS/2/469/2013-MUM	0	0	0	N	RADHA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364617	43	TRAILER OF 'KON  HALAVE LIMBADI NE KON JULAVE PIPALI'	2014	121	6	DIS-2-469-2014-MUM	3	0x0000A3A100000000	2014-09-09 00:00:00	SHRI VAYUNANDAN PRODUCTION, INDIA	12	0	0	DIS/T/522/2014-MUM	0	0	0	N	SHRI VAYUNANDAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364618	61	SKORE COOL`	2015	121	6	DIS-2-469-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/1949/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364619	44	TRAILER NO. 2 OF WARRIOR SAVITRI	2016	121	6	DIS-2-469-2016-MUM	1.7	0x0000A66500000000	2016-08-17 00:00:00	DR. BOBS PRODUCTIONS, INDIA	12	0	0	DIS/2/469/2016	0	0	0	N	DR. BOBS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364620	42	TRAILER OF KHOLA HAWA	2014	122	2	DIS-2-47-14-KOL	1.41	0x0000A3DA00000000	2014-11-05 00:00:00	M/S. WHITE PRODUCTIONS	12	0	0	DIS-2-47-14-KOL	0	0	0	N	M/S. WHITE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364621	42	TRAILER OF NOTA DIRTY FILM (PROMO NO.1-3)	2015	121	2	DIS-2-47-15-KOL	3.21	0x0000A53100000000	2015-10-14 00:00:00	SMT. INDIRA ROY CHOEDHURY	12	0	0	DIS-2-47-15-KOL	0	0	0	N	SMT. INDIRA ROY CHOEDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364622	42	TRAILER OF SHSHEB BIBI GLOAN	2016	121	2	DIS-2-47-16-KOL	2.26	0x0000A64B00000000	2016-07-22 00:00:00	M/S. FRIEND COMMUNICATION	12	0	0	DIS-2-47-16-KOL	0	0	0	N	M/S. FRIEND COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364623	44	TRAILER NO .4 OF 'TEZZ'	2012	121	6	DIS-2-47-2012-MUM	1	0x0000A01200000000	2012-03-12 00:00:00	VENUS RECORDS  & TAPES PVT LTD ,INDIA	12	0	0	DIS/T/302/2012-MUM	0	0	0	N	VENUS RECORDS  & TAPES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364624	44	NRHM FIRSE DULHAN	2013	122	3	DIS-2-47-2013-CHEN	0.3	0x0000A21A00000000	2013-08-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	DIS-2-47-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364625	59	TRAILER OF ' SIVA KESHAV '	2013	121	8	DIS-2-47-2013-HYD	0.8	0x0000A25200000000	2013-10-09 00:00:00	SHRI B. NAGARAJU, M/S. SEETHARAMA FILMS.	12	0	0	DIS-2-47-2013-HYD	0	0	0	N	SHRI B. NAGARAJU, M/S. SEETHARAMA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364626	44	TRAILE NO. 1 OF 'WARNING'	2013	121	6	DIS-2-47-2013-MUM	2.31	0x0000A15600000000	2013-01-30 00:00:00	BENARAS MEDIAWORKS PVT. LTD. INDIA	12	0	0	DIS/2/47/2013	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364627	59	AAKASAME HADDHURA-DIGITAL TRAILER	2014	121	0	DIS-2-47-2014	2.18	0x0000A39500000000	2014-08-28 00:00:00	M/S UTV SOFTWARE COMUNICATION LIMITED, INDIA	12	0	0	DIS/T/101/2014-CHEN	0	0	0	N	M/S UTV SOFTWARE COMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364628	59	TRILER OF MIRCHILAANTI KURRUDU	2014	121	8	DIS-2-47-2014-HYD	1.47	0x0000A39C00000000	2014-09-04 00:00:00	RUDRAPATI RAMARA RAO,M/S, SLV/CHINRMA ,INDIA	12	0	0	DIS/318 2014-HYD	0	0	0	N	RUDRAPATI RAMARA RAO,M/S, SLV/CHINRMA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364629	51	PROMO NO 16 & 17 PRIYATAMA	2014	121	6	DIS-2-47-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	KSHARIYA PRODUCTIONS, INDIA	12	0	0	DIS/2/47/2014	0	0	0	N	KSHARIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364630	58	13(ALIAS)BABY (DIGITAL TRAILER )	2015	121	3	DIS-2-47-2015-CHEN	1.4	0x0000A49C00000000	2015-05-18 00:00:00	SRI ANNAMALAIYAR STUDIOS & RK ENTERTAINMENT INDIA	12	0	0	DIS/2/47/2015	0	0	0	N	SRI ANNAMALAIYAR STUDIOS & RK ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364631	59	TRAILER OF 'DYNAMITE	2015	121	8	DIS-2-47-2015-HYD	1.7	0x0000A4AE00000000	2015-06-05 00:00:00	VISHNUVARDHHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT LTD.,INDIA	12	0	0	DIS/T/255/2015-HYD	0	0	0	N	VISHNUVARDHHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364632	51	TRAILER OF FILM ' RAZZAKAR'	2015	121	6	DIS-2-47-2015-MUM	2	0x0000A42E00000000	2015-01-28 00:00:00	KARRM MOVIES LLP., INDIA	12	0	0	DIS/2/47/2015	0	0	0	N	KARRM MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364633	58	DEVI - THEATRICAL TRAILER 1	2016	121	3	DIS-2-47-2016-CHEN	0	0x0000A68A00000000	2016-09-23 00:00:00	K. GANESH , S PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD, INDIA	12	0	0	DIS/T/176/216-CHE 	0	0	0	Y	K. GANESH , S PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364634	59	THEATRICAL TRAILER OF 'ROJULU MAARAIE'	2016	121	8	DIS-2-47-2016-HYD	1.38	0x0000A62D00000000	2016-06-22 00:00:00	DASARI SRIRAMABHAKTA NARSIMHA MARUTI (ALIAS), C/O. MARUTHI TEAM WORKS, INDIA	12	0	0	DIS/T/279/2016-HYD	0	0	0	N	DASARI SRIRAMABHAKTA NARSIMHA MARUTI (ALIAS), C/O. MARUTHI TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364635	44	KAY KOOL HAI HUM 3 WITH LAWMAN PG3	2016	121	6	DIS-2-47-2016-MUM	0.2	0x0000A59300000000	2016-01-20 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	12	0	0	DIS/180/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364636	44	SONG TUM HO OF FILM 'AKAASHVANI (REVISED)	2012	121	6	DIS-2-470-2012-MUM	2.2	0x0000A12D00000000	2012-12-20 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2/470/2012	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364637	44	COLORS - 24	2013	121	6	DIS-2-470-2013-MUM	0.4	0x0000A24500000000	2013-09-26 00:00:00	INRERACTIVE TELEVION PVT. LTD., INDIA	12	0	Others	DIS/2/470/2013	0	0	0	N	INRERACTIVE TELEVION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364638	51	SONG: NAKO NAKO OF FILM : TI HI RE	2015	121	6	DIS-2-470-2015-MUM	3.25	0x0000A4F000000000	2015-08-10 00:00:00	KARAN ENTERTAINMENT, INDIA	12	0	0	DIS/S/209/2015-MUM	0	0	0	N	KARAN ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364639	43	TRAILER OF 3G.COM	2016	121	6	DIS-2-470-2016-MUM	3.7	0x0000A66600000000	2016-08-18 00:00:00	NITYA FILMS PRODUCRIONS, INDIA	12	0	0	DIS/T/483/2016-MUM	0	0	0	N	NITYA FILMS PRODUCRIONS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364640	44	TRAILER OF FILM 'GULLU DADA THIREE'	2012	121	6	DIS-2-471-2012-MUM	2.1	0x0000A12E00000000	2012-12-21 00:00:00	MR. ADNAN SAJID KHAN; M/S A.S.K CINEMA, INDIA	12	0	0	DIS/T/2557/2012-MUM	0	0	0	N	MR. ADNAN SAJID KHAN; M/S A.S.K CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364641	51	PROMO NO. 1 TO 5 : VANSHVEL	2013	121	6	DIS-2-471-2013-MUM	1.2	0x0000A24500000000	2013-09-26 00:00:00	ARCHIT FILMS, INDIA	12	0	0	DIS/2/471/2013	0	0	0	N	ARCHIT FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364642	44	TEASER NO. 1 OF MR. X	2014	121	6	DIS-2-471-2014-MUM	0.41	0x0000A3AB00000000	2014-09-19 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/2/471/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364643	44	TEASER TRAILER OF MSG - 2 : THE MESSENGER	2015	121	6	DIS-2-471-2015-MUM	1	0x0000A4F000000000	2015-08-10 00:00:00	KAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/476/2015-MUM	0	0	0	N	KAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364644	51	TRAILER NO 1 OF FILM AATA MAJHI HATLI	2016	121	6	DIS-2-471-2016-MUM	1.1	0x0000A66600000000	2016-08-18 00:00:00	SHALIN ART PRODUCTION (SAP), INDIA	12	0	0	DIS/T/480/2016-MUM	0	0	0	N	SHALIN ART PRODUCTION (SAP), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364645	44	TRAILER NO 4 SPECIAL 26	2012	121	6	DIS-2-472-2012-MUM	1.3	0x0000A12E00000000	2012-12-21 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/2543/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364646	51	PROMO NO.6&7 : VANSHVEL	2013	121	6	DIS-2-472-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	ARCHIT FILMS,INDIA	12	0	0	DIS/2/472/2013	0	0	0	N	ARCHIT FILMS, NASIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364647	44	HE DEO BANG BANG	2014	121	6	DIS-2-472-2014-MUM	0.25	0x0000A3AE00000000	2014-09-22 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , INDIA	12	0	0	DIS/2157/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364648	61	STANZA-FOR MEN	2015	121	6	DIS-2-472-2015-MUM	0.55	0x0000A4F000000000	2015-08-10 00:00:00	ICE CUBE DESIGN AND FILMS , INDIA	12	0	0	DIS/2006/2015-MUM	0	0	0	N	ICE CUBE DESIGN AND FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364649	64	TRAILER OF HOGI PYAR KI JEET	2016	121	6	DIS-2-472-2016-MUM	5.18	0x0000A66600000000	2016-08-18 00:00:00	FAITH INCORPORATE MOVIES PVT. LTD., RAHUL KAPOOR, INDIA	12	0	0	DIS/T/485/2016-MUM	0	0	0	N	FAITH INCORPORATE MOVIES PVT. LTD., RAHUL KAPOOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364650	44	TRAILER OF FILM - JAYANTA BHAI KI LOVE STORY	2012	121	6	DIS-2-473-2012-MUM	2.3	0x0000A12E00000000	2012-12-21 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	DIS-2558-2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364651	51	DHAMAK SONG ' HRUDAYI TAR CHEDATANA '	2013	121	6	DIS-2-473-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	CS FILMS, INDIA	12	0	0	DIS/S/81/2013-MUM	0	0	0	N	CS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364652	44	MACROMAN BANG	2014	121	6	DIS-2-473-2014-MUM	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	DIS/2156//2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364653	44	TRAILER NO. 1 OF MSG - 2: THE MESSENGER	2015	121	6	DIS-2-473-2015-MUM	2.34	0x0000A4F000000000	2015-08-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/474/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364654	44	TRAILER NO. 1 OF  FILM - YEH HAI JUDGEMENT HANGED TILL DEATH	2016	121	6	DIS-2-473-2016-MUM	2.14	0x0000A66700000000	2016-08-19 00:00:00	MAAJ PRODUCTRIONS, INDIA	12	0	0	DIS/2/473/2016	0	0	0	N	MAAJ PRODUCTRIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364655	44	PROMO NO- 6 TO 7 OF FILM:- KUTCH NAHI DEKHA TOH KUCH NAHI DEKHA	2012	121	6	DIS-2-474-2012-MUM	1.3	0x0000A13300000000	2012-12-26 00:00:00	R.R. PRODUCTIONS INTERNATIONAL, INDIA	12	0	0	DIS/2/474/2012	0	0	0	N	R.R. PRODUCTIONS INTERNATIONAL, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364656	44	TRAILER - NO - 1 OF FILM - ISHK ACTUALLY	2013	121	6	DIS-2-474-2013-MUM	2.9	0x0000A24500000000	2013-09-26 00:00:00	BLUE THROAT ENTERTAINMENT (P)	12	0	0	DIS/2/474/2013	0	0	0	N	BLUE THROAT ENTERTAINMENT (P)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364657	72	TRAILER OF SUBERO GHAAM	2014	121	6	DIS-2-474-2014-MUM	3.3	0x0000A3AE00000000	2014-09-22 00:00:00	SNOWY MOUNTAIN PRODUCTIONS , INDIA	12	0	0	DIS/T/524/2014-MUM	0	0	0	N	SNOWY MOUNTAIN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364658	44	PAAL	2015	121	6	DIS-2-474-2015-MUM	29.15	0x0000A4F000000000	2015-08-10 00:00:00	SWAR CREATIVE ART PVT LTD .,INDIA	12	0	0	DIS/2049/2015-MUM	0	0	0	N	SWAR CREATIVE ART PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364659	44	TRAILER NO. 2 OF FILM- YEH HAI JUDGEMENT HANGED TILL DEATH	2016	121	6	DIS-2-474-2016-MUM	1.55	0x0000A66700000000	2016-08-19 00:00:00	MMAJ PRODICTIONS, MUMBAI	12	0	0	DIS/2/474/2016	0	0	0	N	MMAJ PRODICTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364660	44	TRAILER NO. OF BANDOOK	2012	121	6	DIS-2-475-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	MODERN CINEMA, INDIA	12	0	0	DIS/T/2641/2012-MUM	0	0	0	N	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364661	51	TRAILER OF SAMHITA	2013	121	6	DIS-2-475-2013-MUM	2.3	0x0000A24500000000	2013-09-26 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	DIS-2-475-2013	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364662	61	ENAMOR	2014	121	6	DIS-2-475-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/2191/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364663	44	PROMO NO. 1&2 : SONG DUM KHAN FILM MANJHI  (FREEPALAY)	2015	121	6	DIS-2-475-2015-MUM	2.48	0x0000A4F100000000	2015-08-11 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/2012/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364664	51	PROMO NO 6 TO 10 OF FILM AATA MAJHI HATLI	2016	121	6	DIS-2-475-2016-MUM	1.15	0x0000A66700000000	2016-08-19 00:00:00	SHALIN ART PRODUCTIONS ' [SAP] INDIA	12	0	0	DIS/2848/2016-MUM	0	0	0	N	SHALIN ART PRODUCTIONS ' [SAP] MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364665	51	SONG MI ALBELI & ARELA KARELA OF FILM 'ZENTALMEN	2012	121	6	DIS-2-476-2012-MUM	7.23	0x0000A13400000000	2012-12-27 00:00:00	MR. FILMS. INDIA	12	0	0	DIS/S/2639/2012-MUM	0	0	0	N	MR. FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364666	44	BOOK MY SHOW.COM - HONEYMOON	2013	121	6	DIS-2-476-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS/1950/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364667	44	TRAILER NO. 1 OF FILM-HAPPY ENDING	2014	121	6	DIS-2-476-2014-MUM	3.33	0x0000A3B000000000	2014-09-24 00:00:00	ILLUMINATI FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/533/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364668	44	rl no. 1 : time out	2015	121	6	DIS-2-476-2015-MUM	2.8	0x0000A4F100000000	2015-08-11 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/469/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364669	51	RAJU..... THE LIFE SAVIOUR	2016	121	6	DIS-2-476-2016-MUM	23.13	0x0000A66700000000	2016-08-19 00:00:00	MADHAVI SARTAPE MANASI FILMS AND ENTERTANMENT, INDIA	12	0	0	DIS/2/476/2016	0	0	0	N	MADHAVI SARTAPE MANASI FILMS AND ENTERTANMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364670	64	TRAILER OF PRAYASHCHIT	2013	121	6	DIS-2-477-2013-MUM	3.12	0x0000A24500000000	2013-09-26 00:00:00	S. P. R. TELEFILMS, INDIA	12	0	0	DIS/2/477/2013	0	0	0	Y	S. P. R. TELEFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364671	44	TRAILER NO. 6 OF FILM -RANG RASIYA	2014	121	6	DIS-2-477-2014-MUM	2.15	0x0000A3B000000000	2014-09-24 00:00:00	MAYA MOVIES PVT LTD ,INDIA	12	0	0	DIS/T/531/2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364672	64	TRAILER OF KARZ VIRASAT KE	2015	121	6	DIS-2-477-2015-MUM	4	0x0000A4F100000000	2015-08-11 00:00:00	JAI SRI PADMAVATHI PICTURES & ENTERTAINMENT , INDIA	12	0	0	DIS/T/471/2015-MUM	0	0	0	N	JAI SRI PADMAVATHI PICTURES & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364673	44	THE GUIDE	2016	121	6	DIS-2-477-2016-MUM	24.53	0x0000A66700000000	2016-08-19 00:00:00	SCENTED STORIES PRODUCTIONS,INDIA	12	0	0	DIS/2/477/2016	0	0	0	N	SCENTED STORIES PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364674	44	TRAILER NO. 5 SPECIAL 26	2012	121	6	DIS-2-478-2012-MUM	3	0x0000A13400000000	2012-12-27 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/2633/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364675	42	'KHAMOSHIYAAN'	2013	121	6	DIS-2-478-2013-MUM	16.32	0x0000A24600000000	2013-09-27 00:00:00	M/S. SHOWHOUSE EVENT MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/2/478/2013-MUM	0	0	0	N	M/S. SHOWHOUSE EVENT MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364676	51	PROMO NO.1 TO 5 'ISHQWALA LOVE'	2014	121	6	DIS-2-478-2014-MUM	1.25	0x0000A3B000000000	2014-09-24 00:00:00	AKIRA FILMS, INDIA	12	0	0	DIS/2188/2014-MUM	0	0	0	N	AKIRA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364677	64	SONG TOR PAHILE SE PAHIL BA OF ALBUM TOR PAHILE SE PHAIL BA	2015	121	6	DIS-2-478-2015-MUM	3.58	0x0000A4F100000000	2015-08-11 00:00:00	RENU BALA PANCHAL, VOICE HEART MUSIC, INDIA	12	0	0	DIS/S/194/2015-MUM	0	0	0	N	RENU BALA PANCHAL, VOICE HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364678	67	TRAILER OF FILM =ISHQKA JAZBAA	2016	121	6	DIS-2-478-2016-MUM	2.53	0x0000A66700000000	2016-08-19 00:00:00	MESSAGE FILMS PRODUCTIONS MUMBAI	12	0	0	DIS/2/478/2016	0	0	0	N	MESSAGE FILMS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364679	43	TRAILER OF FILM 'SOHAGAN SHOBHE SASARIYE'	2012	121	6	DIS-2-479-2012-MUM	4	0x0000A13500000000	2012-12-28 00:00:00	M/S SHREE RAJ RAJESHWARI PRODUCTION, INDIA	12	0	0	DIS/T/2623/2012-MUM	0	0	0	N	M/S SHREE RAJ RAJESHWARI PRODUCTION, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364680	44	LIFE OK BACHELORETTE INDIA (LAUNCH)	2013	121	6	DIS-2-479-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	DIS/1984/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364681	43	TRAILER OF AGNI PARIKSHA	2015	120	6	DIS-2-479-2015-MUM	3.12	0x0000A45600000000	2015-03-09 00:00:00	GORADHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/T131/2015-MUM	0	0	0	N	GORADHAN PRODUCTIONS PVT. LTD., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364682	44	TRAILER NO.1 OF FILM -PYAAR KAA DIN LOVE DAY	2016	121	6	DIS-2-479-2016-MUM	1	0x0000A66B00000000	2016-08-23 00:00:00	SHREE RAJLAKSHMI ENTERTAINMENT ,INDIA	12	0	Social	DIS/2/479/2016	0	0	0	N	SHREE RAJLAKSHMI ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364683	42	TRAILER OF ACHENAA BANDHUTTO (PROMO NO:1)	2014	122	2	DIS-2-48-14-KOL	1.58	0x0000A3E000000000	2014-11-11 00:00:00	MR. PREMANATA DEBNATH	12	0	0	DIS-2-48-14-KOL	0	0	0	N	MR. PREMANATA DEBNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364684	42	TRAILER OF BEPAROYAA (PROMO 1-6 & SONG 1-2)	2015	122	2	DIS-2-48-15-KOL	7.2	0x0000A53100000000	2015-10-14 00:00:00	MR. PIJUSH SAHA	12	0	0	DIS/2/48/15	0	0	0	N	MR. PIJUSH SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364685	42	TRAILER OF TAGOLAR CHOKH SONG NO:1	2016	122	2	DIS-2-48-16-KOL	1.48	0x0000A65100000000	2016-07-28 00:00:00	M/S. SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-48-16-KOL	0	0	0	N	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364686	63	TRAILER OF FILM - RAJU BANGYO M.L.A.	2012	121	6	DIS-2-48-2012-MUM	4.7	0x0000A01400000000	2012-03-14 00:00:00	ARUNEEL FILMS, INDIA	12	0	0	DIS/2/48/2012	0	0	0	N	ARUNEEL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364687	44	NRHM PYAR MYAR MEIN DDURI	2013	122	3	DIS-2-48-2013-CHEN	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTDQ	12	0	0	DIS-2-48-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364688	59	TRAILER OF 'MASALA (COME HAVE FUN)	2013	121	8	DIS-2-48-2013-HYD	0.12	0x0000A25200000000	2013-10-09 00:00:00	SHRI D. SURESH BABU M/S SURESH PRODUCTIONS PVT. LTD.	12	0	0	DIS/2/48/2013	0	0	0	N	SHRI D. SURESH BABU M/S SURESH PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364689	44	TRAILER NO 3 OF ' SAHEB BIWI AUR GANGSTER RETURNS'	2013	121	6	DIS-2-48-2013-MUM	1.3	0x0000A15700000000	2013-01-31 00:00:00	BRANDSMITH MOTION PICTURES, INDIA	12	0	0	DIS/T/77/2013-MUM	0	0	0	N	BRANDSMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364690	58	TRAILER NO.4 OF 'VANGAKKARAI'	2014	121	0	DIS-2-48-2014	0.11	0x0000A39A00000000	2014-09-02 00:00:00	K.T. MURUGAN, M/S NAGAI FILM, INDIA	12	0	0	DIS/T/110/2014-CHEN	0	0	0	N	K.T. MURUGAN, M/S NAGAI FILMS, NAGAPATTINAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364691	59	TRAILER OF ' SUPER KIDNAP'	2014	121	8	DIS-2-48-2014-HYD	1.4	0x0000A39C00000000	2014-09-04 00:00:00	P. CHANDU , M/S LUCKY CREATIONS, INDIA	12	0	0	DIS/T/322/2014-HYD	0	0	0	N	P. CHANDU, M/S LUCKY CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364692	51	SONG : LADI GODI OF FILM HU TU TU	2014	121	6	DIS-2-48-2014-MUM	3.22	0x0000A2BD00000000	2014-01-24 00:00:00	HARSH FILMS, INDIA	12	0	0	DIS/S/16/2014-MUM	0	0	0	N	HARSH FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364693	58	YAAGAVARAAYINUM NAA KAAKKA DIG. TR.3	2015	121	3	DIS-2-48-2015-CHEN	2.34	0x0000A48700000000	2015-04-27 00:00:00	AADARSHA CHITRALAYA PVT. LTD. INDIA	12	0	0	DIS/2/48/2015	0	0	0	N	AADARSHA CHITRALAYA PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364694	59	TRAILER OF 'ANDALA CHANDAMAMA'	2015	121	8	DIS-2-48-2015-HYD	2.8	0x0000A4B200000000	2015-06-09 00:00:00	P.D.R PRASAD REDDY, C/O SREEHARI HARA ART MOVIES, INDIA	12	0	0	DIS/2/48/2015-HYD	0	0	0	Y	P.D.R PRASAD REDDY, C/O SREEHARI HARA ART MOVIES, KAKINADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364695	44	TRAILER NO.4 BADLAPAUR DON'T MISS THE BEGINNING SONG JEE KARDA ROCK	2015	121	6	DIS-2-48-2015-MUM	2.42	0x0000A42F00000000	2015-01-29 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	DIS/T/47/2015-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364696	58	REKKA-DIGITAL TRAILER	2016	121	3	DIS-2-48-2016-CHEN	1.49	0x0000A69100000000	2016-09-30 00:00:00	B. GANESH ,M/S, COMMON MAN PRESENTS,INDIA	12	0	0	DIS/T/82/2016-CHE	0	0	0	N	B. GANESH ,M/S, COMMON MAN PRESENTDS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364697	60	THEATRICAL TRAILER OF 'HERO HYDERABADI'	2016	121	8	DIS-2-48-2016-HYD	2.51	0x0000A64000000000	2016-07-11 00:00:00	SHAIKH ABDUL REHAMAN, M/S. SAMEER PRODUCTIONS, INDIA	12	0	0	DIS/T/303/2016-HYD	0	0	0	N	SHAIKH ABDUL REHAMAN, M/S. SAMEER PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364698	44	THERTICAL TRAILER NO.3 OF FILM BKH BHALLA@HALLA.KOM	2016	121	6	DIS-2-48-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATURDEVI ROOM PRODUCTIONS,INDIA	12	0	0	DIS/T/37/2016-MUM	0	0	0	N	RAKESH CHATURDEVI ROOM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364699	44	TRAILER NO 3- THE ATTACK OF 26/11	2012	121	6	DIS-2-480-2012-MUM	2.37	0x0000A13500000000	2012-12-28 00:00:00	ALUMBRA ENTERTENMENT MEDIA, INDIA	12	0	0	DIS-2665-2012-MUM	0	0	0	N	ALUMBRA ENTERTENMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364700	44	TRAILER OF FILM SAND CASTLE	2013	121	6	DIS-2-480-2013-MUM	1.32	0x0000A24A00000000	2013-10-01 00:00:00	M/S. CUTTOCUT, INDIA	12	0	0	DIS-2-480-2013	0	0	0	N	M/S. CUTTOCUT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364701	51	TRAILER PUNHA GONHAL PUNHA MUJRA	2014	121	6	DIS-2-480-2014-MUM	1.3	0x0000A3B000000000	2014-09-24 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILM MUMBAI	12	0	0	DIS/2/480/2014	0	0	0	N	SIDDHIVINAYAK INTERNATIONAL FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364702	44	TRAILER OF : KIS KISKO PYAR KAROON	2015	121	6	DIS-2-480-2015-MUM	3.3	0x0000A4F100000000	2015-08-11 00:00:00	VENUS RECORDING & TAPES LLP AND ABBAS MUSTAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/467/2015-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364703	64	TRAILER OF FILM : ZIDDI	2016	121	6	DIS-2-480-2016-MUM	4.33	0x0000A66B00000000	2016-08-23 00:00:00	I.L.GUPTA FILMS.INDIA	12	0	0	DIS/2/480/2016	0	0	0	N	I.L.GUPTA FILMS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364704	44	DILOGUE PROMO NO 18,19 &20 OF FILM 'AKAASHVANI'	2012	121	6	DIS-2-481-2012-MUM	1	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS-266-2012-MUM	0	0	0	N	WIDE FEAME PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364705	49	TRAILER NO 2 OF FILM - VASUDHA	2013	121	6	DIS-2-481-2013-MUM	2.29	0x0000A24A00000000	2013-10-01 00:00:00	AUTOFOCUS PICTURES, INDIA	12	0	0	DIS/2/481/2013-MUM	0	0	0	N	AUTOFOCUS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364706	44	TRAILER OF FILM 'RANVIR THE MARSHAL	2014	121	6	DIS-2-481-2014-MUM	2.4	0x0000A3B000000000	2014-09-24 00:00:00	CINE ACT 1 PRODUCTION ,INDIA	12	0	0	DIS/T/530/2014	0	0	0	N	CINE ACT 1 PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364707	64	SONG TOH SE NAINA LAGA KE OF ALBUM TOH NAINA LAGA KE	2015	121	6	DIS-2-481-2015-MUM	7.29	0x0000A4F100000000	2015-08-11 00:00:00	RENUBALA PANCHAL/VOICE OF HEART MUSIC , INDIA	12	0	0	DIS/S/182/2015-MUM	0	0	0	N	RENUBALA PANCHAL/VOICE OF HEART MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364708	44	DIALOUGE PROMO NO. 21,22 & 23 OF FILM' AKAASHVANI	2012	121	6	DIS-2-482-2012-MUM	1.1	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2668/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364709	49	TRAILER NO-1 OF FILM -VASUDHA	2013	121	6	DIS-2-482-2013-MUM	1.35	0x0000A24A00000000	2013-10-01 00:00:00	AUTOFOCUS PICTURES ,INDIA	12	0	0	DIS/2/482/2013	0	0	0	N	AUTOFOCUS PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364710	44	TRAILER NO.2 OF FILM -MSG -2 THE MESSENGER	2015	121	6	DIS-2-482-2015-MUM	2.44	0x0000A4F200000000	2015-08-12 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD .,MUMBAI	12	0	0	DIS/T/483/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364711	44	THEATRICAL TEASER NO. 1-ROCK ON 2	2016	121	6	DIS-2-482-2016-MUM	1.28	0x0000A66B00000000	2016-08-23 00:00:00	EXCEL ENTERTAINMENT PVT.LTD., INDIA	12	0	0	DIS/2/482/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364712	44	DIALOGUE PROMO NO.24,25 & 26 OF FILM AKAASHVANI	2012	121	6	DIS-2-483-2012-MUM	1.5	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INIDA	12	0	0	DIS/2/483/2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364713	49	TRAILER NO -3 FILM - VASUDHA	2013	121	6	DIS-2-483-2013-MUM	2.17	0x0000A24A00000000	2013-10-01 00:00:00	AUTOFOCUS PICTURES INDIA	12	0	0	DIS/2/483/2013	0	0	0	N	AUTOFOCUS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364714	51	PROMO NO. 1,2 OF FILM EKACH FIGHT	2015	121	6	DIS-2-483-2015-MUM	0.4	0x0000A4F200000000	2015-08-12 00:00:00	VENUS AND VENUS PICTURES , INDIA	12	0	0	DIS/2032/2015-MUM	0	0	0	N	VENUS AND VENUS PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364715	59	AD NO. 5- RANVEER CHING RETURN	2016	121	6	DIS-2-483-2016-MUM	5.8	0x0000A66D00000000	2016-08-25 00:00:00	CAPITAL FOODS PVT LTD,INDIA	12	0	0	DIS/2/483/2016	0	0	0	N	CAPITAL FOODS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364716	44	DIALOGUE PROMONO 30,31 & 32 OF FILM 'AKAASHVANI'	2012	120	6	DIS-2-484-2012-MUM	4.4	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2671/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364717	44	TRAILER NO.3'RAJJO'	2013	121	6	DIS-2-484-2013-MUM	1.15	0x0000A24A00000000	2013-10-01 00:00:00	FOUR PILLERS ENTERTAINMENT (INDIA PVT.LTD.,INDIA	12	0	0	DIS/T/586/2013-MUM	0	0	0	N	FOUR PILLERS ENTERTAINMENT (INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364718	61	MERCEDES-BENZ GLA-MONOLITHE PRELAUNCH-2	2014	121	6	DIS-2-484-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	R K SWAMY BBOO (P) LTD.,INDIA	12	0	0	DIS/2143/2014-MUM	0	0	0	N	R K SWAMY BBOO (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364719	44	TRAILER NO 1 VAKRATUND MAHAKAYA	2015	121	6	DIS-2-484-2015-MUM	3.11	0x0000A4F200000000	2015-08-12 00:00:00	BOHRA BROS. PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/473/2015-MUM	0	0	0	N	BOHRA BROS. PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364720	44	TRAILER OF FILM 'NEEL TASKAR	2016	121	6	DIS-2-484-2016-MUM	0.53	0x0000A66D00000000	2016-08-25 00:00:00	BEES CARVING DIRECTS, INDIA	12	0	0	DIS/T/500/2016-MUM	0	0	0	N	BEES CARVING DIRECTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364721	44	AKAASHVANI	2012	121	6	DIS-2-485-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/2672/2012-MUM	0	0	0	N	WIDE PRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364722	61	AXE BLAST	2013	121	6	DIS-2-485-2013-MUM	0.15	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/485/2013	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364723	44	TRAILER OF I.D	2014	121	6	DIS-2-485-2014-MUM	2.3	0x0000A3B000000000	2014-09-24 00:00:00	JAR ENTERTAINMENT,INDIA	12	0	0	DIS/T/527/2014-MUM	0	0	0	N	JAR ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364724	44	RUBBER	2015	121	6	DIS-2-485-2015-MUM	6.34	0x0000A4F300000000	2015-08-13 00:00:00	RAMCHANDRA GAONKAR, INDIA	12	0	0	DIS/2/485/2015	0	0	0	N	RAMCHANDRA GAONKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364725	44	TRAILER NO. 2 FILM FREAKY ALI	2016	121	6	DIS-2-485-2016-MUM	2.26	0x0000A66D00000000	2016-08-25 00:00:00	SOHAIL KHAN PRODUCTIONZ MUMBAI	12	0	0	DIS/2/485/2016	0	0	0	N	SOHAIL KHAN PRODUCTIONZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364726	51	TRAILER OF FILM EK AAS ANTIRICHEE	2012	121	6	DIS-2-486-2012-MUM	2.48	0x0000A13500000000	2012-12-28 00:00:00	UDAY MAHADEV SALKAR. GAURIE PRODUCTIONS, INDIA	12	0	0	DIS/T/2599/2012-MUM	0	0	0	N	UDAY MAHADEV SALKAR. GAURIE PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364727	61	AXE BLAST	2013	121	6	DIS-2-486-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTA CINE ASVERTISING PVT LTD .INDIA	12	0	0	DIS/2018/2013-MUM	0	0	0	N	ORIENTA CINE ASVERTISING PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364728	51	PROMO NO 4,5,6 OF FILM SANINGTO ALKA	2014	121	6	DIS-2-486-2014-MUM	0.5	0x0000A3B000000000	2014-09-24 00:00:00	LANDMARC FILMS INDIA	12	0	0	DIS/2172/14-MUM	0	0	0	N	LANDMARC FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364729	51	TRAILER OF KHEL	2015	121	6	DIS-2-486-2015-MUM	2.12	0x0000A4F300000000	2015-08-13 00:00:00	ACTUAL MOVIES PRODUCTIONS, INDIA	12	0	0	DIS/T/479/2015-MUM	0	0	0	N	ACTUAL MOVIES PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364730	44	TRAILER OF FILM: YE HAI GADDAR DIL	2016	121	6	DIS-2-486-2016-MUM	2.2	0x0000A66D00000000	2016-08-25 00:00:00	EVA FILM INTERNATIONAL,INDIA	12	0	0	DIS/T/501/2016-MUM	0	0	0	N	EVA FILM INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364731	42	TRAILER OF DEEWANA	2012	121	6	DIS-2-487-2012-MUM	0	0x0000A13500000000	2012-12-28 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/T/2666/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364732	61	AXN TOP GEAR	2013	121	6	DIS-2-487-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	0	DIS-2-487-2013	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364733	61	PARX REVERSIBLE	2014	121	6	DIS-2-487-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2206/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364734	44	TRAILER OF HINDI FILM THE PERFECT GIRL	2015	121	6	DIS-2-487-2015-MUM	1.48	0x0000A4F300000000	2015-08-13 00:00:00	UDIT PHATAK ,CREATIVE OCEAN ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/2/487/2015	0	0	0	N	UDIT PHATAK ,CREATIVE OCEAN ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364735	44	TRAILER OF FILM - WAH TAJ	2016	121	6	DIS-2-487-2016-MUM	2.31	0x0000A66D00000000	2016-08-25 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	DIS/T/497/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364736	44	CLEAR SHAMPOO (VIRAT-ANU)	2013	121	6	DIS-2-488-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	ORIENTAL CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/488/2013	0	0	0	N	ORIENTAL CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364737	61	PARX CONVERTIBLE	2014	121	6	DIS-2-488-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2205/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364738	51	SONG: SAD OF FILM : TU HI RE	2015	121	6	DIS-2-488-2015-MUM	4.29	0x0000A4F400000000	2015-08-14 00:00:00	KARAN ENTERTAINMENT , INDIA	12	0	0	DIS/S/214/2015-MUM	0	0	0	N	KARAN ENTERTAINMENT , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364739	58	ADNO. 5 RANVEER CHING RETURN	2016	121	6	DIS-2-488-2016-MUM	5.8	0x0000A66E00000000	2016-08-26 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/2/488/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364740	44	TRAILER OF FILM MERI SOCH THE REAL STORY	2013	121	6	DIS-2-489-2013-MUM	2.59	0x0000A24A00000000	2013-10-01 00:00:00	D.R. KANOUJIA ACHAL MOVIOES ENTERTAINMENT,INDIA	12	0	0	DIS/T/ 587/2013-MUM	0	0	0	N	D.R. KANOUJIA ACHAL MOVIOES ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364741	51	SONG KYA KARU ME OF FILM GOSHTA TICHYA PEREMACHI	2014	121	6	DIS-2-489-2014-MUM	0.35	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION,INDIA	12	0	0	DIS/S/137/2014-MUM	0	0	0	N	SHREE EKDANT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364742	51	PROMO NO. 1 OF FILM 'THE SHADOW'	2015	121	6	DIS-2-489-2015-MUM	0.15	0x0000A4F400000000	2015-08-14 00:00:00	MAJISA FILMS , INDIA	12	0	0	DIS/2089/2015-MUM	0	0	0	N	MAJISA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364743	51	PROMO NO. 1 OF FILM THE SHADOW	2015	121	6	DIS-2-489-2015-MUM	0.15	0x0000A4F400000000	2015-08-14 00:00:00	MAJISA FILMS, MUMBAI	12	0	0	DIS/2/489/2015	0	0	0	N	MAJISA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364744	42	TRAILER OF GHDRI-THE KITE (PROMO NO:1)	2014	121	2	DIS-2-49-14-KOL	2.35	0x0000A3E200000000	2014-11-13 00:00:00	MR. BAJRANG LAL AGARWAL	12	0	0	DIS-2-49-14-KOL	0	0	0	N	MR. BAJRANG LAL AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364745	42	TRAILER OF MISS BUTTERFLY (PROMO NO. 1 -4 & SONG 1-3)	2015	122	2	DIS-2-49-15-KOL	9.58	0x0000A54800000000	2015-11-06 00:00:00	BIDYUT DAS	12	0	0	DIS/2/49/15	0	0	0	N	BIDYUT DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364746	42	TRAILER OF MISTER BHADURI (PROMO NO:1 TO 9) & (SONG NO:3)	2016	122	2	DIS-2-49-16-KOL	9.46	0x0000A65100000000	2016-07-28 00:00:00	PANKAJ AGRAVAL	12	0	0	DIS-2-49-16-KOL	0	0	0	N	PANKAJ AGRAVAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364747	44	SONG- MASTT TAKILA OF ALBUM -MAST LAKILA	2012	121	6	DIS-2-49-2012-MUM	2.47	0x0000A01400000000	2012-03-14 00:00:00	EAMIKO ENTERTAINMENT /R.K. TIWARI, INDIA	12	0	0	DIS/2/49/2012	0	0	0	Y	EAMIKO ENTERTAINMENT /R.K. TIWARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364748	58	TRAILER NO.2 OF OMAIYUM AATUKUTTIYUM '	2013	121	3	DIS-2-49-2013-CHEN	1.31	0x0000A22100000000	2013-08-21 00:00:00	M/S LONE MOLF PRODUCTIONS	12	0	0	DIS-2-49-2013-CHEN	0	0	0	N	M/S LONE MOLF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364749	59	TRAILER OF 'CHARLTE'	2013	121	8	DIS-2-49-2013-HYD	0.125	0x0000A25400000000	2013-10-11 00:00:00	SHRI SATHISH REDDY C.,M/S. REARDON PICTURES,KARIMNAGER	12	0	0	DIS/241/2013-HYD	0	0	0	N	SHRI SATHISH REDDY C.,M/S. REARDON PICTURES,KARIMNAGER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364750	44	TRAILER NO. 4 OF ' SAHEB BIWI AUR GANGSTER RETURNS'	2013	121	6	DIS-2-49-2013-MUM	1	0x0000A15700000000	2013-01-31 00:00:00	BRANDSMITH MOTION PICTURES, INDIA	12	0	0	DIS/2/49/2013	0	0	0	N	BRANDSMITH MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364751	58	MEENAATCHI KATHALAN ELAGOVAN-DDIGITAL TRAILER	2014	121	0	DIS-2-49-2014	2.22	0x0000A39B00000000	2014-09-03 00:00:00	PAULA DANIEL, INDIA	12	0	0	DIS/T/91/2014-CHEN	0	0	0	Y	PAULA DANIEL, CIDDALIRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364752	59	TRAILER OF 'AAGADU'	2014	121	8	DIS-2-49-2014-HYD	1.46	0x0000A3A300000000	2014-09-11 00:00:00	DASYAM RAVI RAASH M/S AAM AADMI PICTURES INDIA	12	0	0	DIS/T/323/2014-HYD	0	0	0	Y	DASYAM RAVI RAASH M/S AAM AADMI PICTURES HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364753	51	SONG: LAILA OF FILM HU TU TU	2014	121	6	DIS-2-49-2014-MUM	3.25	0x0000A2BD00000000	2014-01-24 00:00:00	HARSH FILMS,INDIA	12	0	0	DIS/S/15/2014-MUM	0	0	0	N	HARSH FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364754	59	TRAILER OF 'ATTACK'	2015	121	8	DIS-2-49-2015-HYD	1.55	0x0000A4B200000000	2015-06-09 00:00:00	P. SWETHALANA, C. VARUN TEJA & C. VENKATESWARA RAO, C. KALYAN C/O. SREE SUBHA SWETHA FILMS, INDIA	12	0	0	DIS/T/261/2015-HYD	0	0	0	Y	C. KALYAN C/O. SREE SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364755	51	TRAILER NO. 2 ISHQ PREM LOVE	2015	121	6	DIS-2-49-2015-MUM	1.3	0x0000A43000000000	2015-01-30 00:00:00	M/S PSJ ENTERTAINMENTS LLP, INDIA	12	0	0	DIS/2/49/2015	0	0	0	N	M/S PSJ ENTERTAINMENTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364756	58	MAVEERAN KITTU - THEATRICAL TRAILER I	2016	121	3	DIS-2-49-2016-CHEN	1.13	0x0000A69400000000	2016-10-03 00:00:00	V. CHANDRASMY M/S ASIAAN CINE COMBINES.INDIA	12	0	0	DIS/T/185/2016-CHE	0	0	0	N	V. CHANDRASMY M/S ASIAAN CINE COMBINES.TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364757	59	THEATER TRAILER OF ' JAKKANNA (BACK TO ENTERTAIN)	2016	121	8	DIS-2-49-2016-HYD	1	0x0000A64200000000	2016-07-13 00:00:00	R. SUDARSHAN REDDY , M/S RPA CREATIONS , HYDERBAD.	12	0	0	DIS-2-49-2016-HYD	0	0	0	Y	R. SUDARSHAN REDDY , M/S RPA CREATIONS , HYDERBAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364758	44	PROMO NO 1TO5, FILM - MERI SOCH THE REAL STORY	2013	121	6	DIS-2-490-2013-MUM	2.2	0x0000A24A00000000	2013-10-01 00:00:00	D.R. KANOUJIA / ACHAL MOVIES ENTERTAINMENT, INDIA	12	0	0	DIS/2/490/2013-MUM	0	0	0	N	D.R. KANOUJIA / ACHAL MOVIES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364759	51	TRAILER OF FILM GOSHTA TISHTA TICHYA PREMACHI	2014	121	6	DIS-2-490-2014-MUM	1.3	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION , INDIA	12	0	0	DIS/T/535/2014-MUM	0	0	0	N	SHREE EKDANT CREATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364760	44	TRAILER 3 OF FILM BANJO	2016	121	6	DIS-2-490-2016-MUM	2.41	0x0000A66E00000000	2016-08-26 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	DIS/T/459/2016-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364761	44	TRAILER OF FILM 'JAL'	2013	121	6	DIS-2-491-2013-MUM	2.3	0x0000A24C00000000	2013-10-03 00:00:00	M/S. CLAPSTEM PRODUCTIONS ,INDIA	12	0	0	DIS/2/491/2013-MUM	0	0	0	N	M/S. CLAPSTEM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364762	61	PAAL	2015	121	6	DIS-2-491-2015-MUM	29.15	0x0000A4F700000000	2015-08-17 00:00:00	SWAR CREATIVE ART PVT. LTD., INDIA	12	0	0	DIS/2072/2015-MUM	0	0	0	N	SWAR CREATIVE ART PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364763	51	BHOOK	2016	121	6	DIS-2-491-2016-MUM	14.35	0x0000A67200000000	2016-08-30 00:00:00	VIDHAN CREATION, INDIA	12	0	0	DIS/2/491/2016	0	0	0	N	VIDHAN CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364764	61	THE DREAM CHEASER BOOK	2013	120	6	DIS-2-492-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	DIS/203/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364765	44	TRAILER NO. 2 THE SHAUKEENS	2014	121	6	DIS-2-492-2014-MUM	2.57	0x0000A3B200000000	2014-09-26 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	DIS/T/538/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364766	54	TRL OF FILM:'JATTAN DIAN DILDARIYAN'	2015	121	6	DIS-2-492-2015-MUM	2.29	0x0000A4F700000000	2015-08-17 00:00:00	WILD WHISTLE PRODUCTION,INDIA	12	0	0	DIS/2/492/2015	0	0	0	N	WILD WHISTLE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364767	44	APNE AJNABI	2016	121	6	DIS-2-492-2016-MUM	28.28	0x0000A67200000000	2016-08-30 00:00:00	RANG VIRASAT, HRISHIKESH ROY, INDIA	12	0	0	DIS/2/492/2016	0	0	0	N	RANG VIRASAT, HRISHIKESH ROY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364768	43	TRAILER OF AATMA	2013	121	6	DIS-2-493-2013-MUM	2.45	0x0000A24C00000000	2013-10-03 00:00:00	TANVI GREVISHA FILM PRODUCTIONS INDIA	12	0	0	DIS/T/595/2013-MUM	0	0	0	N	TANVI GREVISHA FILM PRODUCTION AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364769	54	TRAILER NO.2 OF FIL,: 'RUPINDER GANDHI THE GANGSTER...?'	2015	121	6	DIS-2-493-2015-MUM	1.3	0x0000A4F700000000	2015-08-17 00:00:00	DREAM REALITY MOVIES , INDIA	12	0	0	DIS/T/472/2015-MUM	0	0	0	N	DREAM REALITY MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364770	44	TRAILER NO. 5 OF FILM - DAYS OF TAFREE	2016	121	6	DIS-2-493-2016-MUM	2.23	0x0000A67200000000	2016-08-30 00:00:00	BOMBAY  MASTI FILMS LLP, INDIA	12	0	0	DIS/2/493/2016	0	0	0	N	BOMBAY  MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364771	61	PROMO#1-SUITS (30 SEC)	2013	121	6	DIS-2-494-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2/494/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364772	44	TRAILER NO. 3 OF FILM : DAYS TO TAFREE	2016	121	6	DIS-2-494-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	DIS/2/494/2016	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364773	44	TEASER OF THE FILM :HATE STORY 2	2013	121	6	DIS-2-495-2013-MUM	2.48	0x0000A22F00000000	2013-09-04 00:00:00	SPRINT ART CREATIONS,INDIA	12	0	0	DIS/1/495/2013	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364774	44	HI STARNGER	2015	121	6	DIS-2-495-2015-MUM	16	0x0000A57200000000	2015-12-18 00:00:00	ZEAL ENTERTAINMENT , INDIA	12	0	0	DIS/2048/2015-MUM	0	0	0	N	ZEAL ENTERTAINMENT , MUMBAIU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364775	44	TRAILER NO. 4 OF FILM- DAYS OF TAFREE	2016	121	6	DIS-2-495-2016-MUM	1	0x0000A67200000000	2016-08-30 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	DIS/T/518/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364776	44	MTV WEBBED	2013	121	6	DIS-2-496-2013-MUM	0.2	0x0000A25000000000	2013-10-07 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS-2-496-2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364777	44	TRAILER OF TALVAR	2015	121	6	DIS-2-496-2015-MUM	2.4	0x0000A4F800000000	2015-08-18 00:00:00	JUNGLEE PICTURES LIMITED , INDIA	12	0	0	DIS/T/491/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364778	44	SONG PROMO NO. 23- MIRZYA	2016	121	6	DIS-2-496-2016-MUM	1.4	0x0000A67200000000	2016-08-30 00:00:00	ROMP PICTURES/ CINESTAAN ILM COMPANY PVT LTD, MUMBAI	12	0	0	DIS/2/496/2016	0	0	0	N	ROMP PICTURES/ CINESTAAN ILM COMPANY PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364779	44	TRAILER NO 3 OF FILM USSEY KYA HO JAYEGA	2013	121	6	DIS-2-497-2013-MUM	1.35	0x0000A25000000000	2013-10-07 00:00:00	MANNSA PRODUCTION, INDIA	12	0	0	DIS/T/589/2013-MUM	0	0	0	Y	MANNSA PRODUCTION, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364780	51	SONG NO. =KACHO SUPARI OF FILM GO BAI	2015	121	6	DIS-2-497-2015-MUM	4.12	0x0000A4F800000000	2015-08-18 00:00:00	R.S. CHEVISION , PRADIP PATIL, NARESH THAKUR, INDIA	12	0	0	DIS/S/217/2015-MUM	0	0	0	N	R.S. CHEVISION , PRADIP PATIL, NARESH THAKUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364781	44	SONG PROMO NO. 22 - MIRZYA	2016	121	6	DIS-2-497-2016-MUM	3.16	0x0000A67200000000	2016-08-30 00:00:00	ROMP PICTURED / CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/2/497/2016	0	0	0	N	ROMP PICTURED / CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364782	44	TRAILER OF FILM 'PAAPI EK SATYA KATHA'	2013	121	6	DIS-2-498-2013-MUM	2.17	0x0000A25000000000	2013-10-07 00:00:00	M/S. ENTERTAINMENT 10. INDIA	12	0	0	DIS/2/498/2013	0	0	0	N	M/S. ENTERTAINMENT 10. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364783	64	PROMO 1 TO 5 OF FILM 'LAHOO PUKARELA'	2014	121	6	DIS-2-498-2014-MUM	5.55	0x0000A3B200000000	2014-09-26 00:00:00	SHAURYA ENTERTAINMENT, INDIA	12	0	0	DIS/2260/2014-MUM	0	0	0	N	SHAURYA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364784	44	TRAILER NO. 2 OF TALVAR	2015	121	6	DIS-2-498-2015-MUM	2.4	0x0000A4FB00000000	2015-08-21 00:00:00	JUNGLEE PICTURES LIMITED , INDIA	12	0	0	DIS/T/496/2015-CHE	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364785	44	TRAILER NO .3 OF FILM - SATYA -2	2013	121	6	DIS-2-499-2013-MUM	2	0x0000A25100000000	2013-10-08 00:00:00	DREAMFORCE ENTERPRISE ,MUMBAI	12	0	0	DIS/T/608/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364786	44	TRAILER NO. 4 _ THE SHAUKEENS	2014	121	6	DIS-2-499-2014-MUM	2.57	0x0000A3B200000000	2014-09-26 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	DIS/T/540/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364787	61	JIO CHAT WITH PHANTOM	2015	121	6	DIS-2-499-2015-MUM	0.3	0x0000A4FB00000000	2015-08-21 00:00:00	ELEMENTS MEDIA WORKS PVT. LTD., INDIA	12	0	0	DIS/2168/2015-MUM	0	0	0	N	ELEMENTS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364788	51	TRAILER OF FILM NIVDUNG	2016	121	6	DIS-2-499-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	DIS/2/499/2016	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364789	42	PLANCHETTE	2015	120	2	DIS-2-5-15-KOL	51.2	0x0000A43700000000	2015-02-06 00:00:00	MR. SUBIR CHAKRABORTY	12	0	0	DIS/2/5/15	0	0	0	N	MR. SUBIR CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364790	64	TRAILER OF AANAY KO MITAVE	2016	121	2	DIS-2-5-16-KOL	209	0x0000A5FA00000000	2016-05-02 00:00:00	JAY MAA BHAGWATI FILMS	12	0	0	DIS/02/05/16-KOL	0	0	0	N	JAY MAA BHAGWATI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364791	59	TRAILER OF'SREEMANNARAYANA'	2012	121	8	DIS-2-5-2012-HYD	1.26	0x0000A0A500000000	2012-08-06 00:00:00	P. RAMESH KUMAR ,YELLOW FLOWERS, INDIA	12	0	0	DIS/T/52/2012-HYD	0	0	0	N	P. RAMESH KUMAR ,YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364792	42	TRAILER  OF TABE HOK	2012	120	2	DIS-2-5-2012-KOL	4.48	0x0000A0AF00000000	2012-08-16 00:00:00	MR. ANIRBAN DATTA, INDIA	12	0	0	DIS/T/24/2012	0	0	0	Y	MR. SHAMIM AKHTAR, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364793	44	MAX WEEKEND MODEL	2012	122	6	DIS-2-5-2012-MUM	0.45	0x00009FDB00000000	2012-01-17 00:00:00	EFX MAGIC IN MACHINE , MUMBAI	12	0	Social	DIS-2-5-2012-MUM	0	0	0	N	EFX MAGIC IN MACHINE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364794	58	AADHALAAL KADHAI SEIVEER - TRAILER 2	2013	121	3	DIS-2-5-2013-CHEN	2	0x0000A14200000000	2013-01-10 00:00:00	THAI SARAVANAN, M/S. NALLU STUDIOS, INDIA	12	0	0	DIS/2/5/2013	0	0	0	N	THAI SARAVANAN, M/S. NALLU STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364795	59	TRAILER OF ' VIJETHA '	2013	121	8	DIS-2-5-2013-HYD	0	0x0000A15C00000000	2013-02-05 00:00:00	T. RAMASATYANARAYANA, &N V. R. MOHANA RAO, VMC, COMBINES , INDIA	12	0	0	DIS/T/39/2013-HYD	0	0	0	N	T. RAMASATYANARAYANA, &N V. R. MOHANA RAO, VMC, COMBINES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364796	42	TRAILER OF AAMI AAR AMAAR GIRLFRIEND	2013	122	2	DIS-2-5-2013-KOL	1.56	0x0000A19B00000000	2013-04-09 00:00:00	M/S. ADITYA PRODUCTION & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-5-2013-KOL	0	0	0	N	M/S. ADITYA PRODUCTION & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364797	43	TRILER OF FILM -' SINHAN NA SOGAND	2013	121	6	DIS-2-5-2013-MUM	3.22	0x0000A13B00000000	2013-01-03 00:00:00	MAA SHODSHI INTERTNATIONAL,INDIA	12	0	0	DIS/T/3/2013-MUM	0	0	0	N	MAA SHODSHI INTERTNATIONAL,FILM AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364798	58	ARIMA NAMBI-DIGITAL TRAILER	2014	121	0	DIS-2-5-2014	1.44	0x0000A31000000000	2014-04-17 00:00:00	KALAIPPULLI S. THANU M/S V CREATIONS, INDIA	12	0	0	DIS/T/11/2014-CHE	0	0	0	N	KALAIPPULLI S. THANU M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364799	59	TRAILER OF  'PREMA GEEMA JAANTHA NAI'(I HATE LOCVE)'	2014	122	8	DIS-2-5-2014-HYD	0.114	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI MADDALA BASKER, SUBHAM CREATIONS, M/S. KOTHA VANKOJI PELOM   VIZAG	12	0	0	DIS/18/2014-HYD	0	0	0	Y	SHRI MADDALA BASKER, SUBHAM CREATIONS, M/S. KOTHA VANKOJI PELOM   VIZAG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364800	81	TRAILER OF KUNBA	2014	121	6	DIS-2-5-2014-MUM	3.37	0x0000A2A700000000	2014-01-02 00:00:00	SARADHANA FILMS, JASVEER CHOUDHARI,INDIA	12	0	0	DIS/T/789/2014-MUM	0	0	0	N	SARADHANA FILMS, JASVEER CHOUDHARI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364801	58	ARIMA NAMBI - DIGITAL TRAILER	2014	121	0	DIS-2-5-2014	1.44	0x0000A31000000000	2014-04-17 00:00:00	KALAIPPULLI S. THANU M/S. V CREATIONS , INDIA	12	0	0	DIS/T/11/2014-CHE 	0	0	0	N	KALAIPPULLI S. THANU M/S. V CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364802	58	KIAHAKEA UDHITHA KADHAL- TRAILER 3	2015	121	3	DIS-2-5-2015-CHEN	1	0x0000A41F00000000	2015-01-13 00:00:00	A.ABDUL KAREEM, CHENNAI	12	0	0	DIS/2/5/2015	0	0	0	N	A.ABDUL KAREEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364803	61	HAVAIANAS	2015	121	6	DIS-2-5-2015-MUM	0.15	0x0000A43200000000	2015-02-01 00:00:00	MERRICK ADVERTISING & PROMOTIONS INDIA	12	0	0	DIS/2/2015	0	0	0	N	MERRICK ADVERTISUING & PROMOTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364804	58	SETHUPATHI - ' NAAN YAARU NAAN YAARU 'DIGITAL PROMO SONG	2016	121	3	DIS-2-5-2016-CHEN	0	0x0000A59C00000000	2016-01-29 00:00:00	S. SUTHARSAN M/S VANSAN MOVIES, INDIA	12	0	0	DIS/S/1/2016-CHE	0	0	0	N	S. SUTHARSAN M/S VANSAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364805	59	THEATRICAL TRAILER OF SPEEDUNNODU	2016	121	8	DIS-2-5-2016-HYD	2.8	0x0000A59A00000000	2016-01-27 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/2/5/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYERDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364806	51	TRAILER OF FILM 'YAARO KI YAARI'	2016	121	6	DIS-2-5-2016-MUM	2.2	0x0000A58400000000	2016-01-05 00:00:00	A. K. ENTERTAINMENT, INDIA	12	0	0	DIS/T/1/2016-MUM	0	0	0	N	A. K. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364807	59	YAMAN - DIGITAL TRAILER	2017	121	3	DIS-2-5-2017-CHEN	0.46	0x0000A70800000000	2017-01-27 00:00:00	M/S. LYCA PRODUCTIONS PTV. LTD., INDIA	12	0	0	DIS/2/5/2017	0	0	0	N	M/S. LYCA PRODUCTIONS PTV. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364808	42	TRAILER OF HERA PHERI (PROMO NO:1)	2014	122	2	DIS-2-50-14-KOL	2.1	0x0000A3EF00000000	2014-11-26 00:00:00	MS. GITA DUBE	12	0	0	DIS-2-50-14-KOL	0	0	0	N	MS. GITA DUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364809	42	TRAILER OF ARSHINAGAR	2015	121	2	DIS-2-50-15-KOL	2.28	0x0000A54D00000000	2015-11-11 00:00:00	SHREE YENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-50-15-KOL	0	0	0	N	SHREE YENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364810	42	LEELA	2016	122	2	DIS-2-50-16-KOL	8.44	0x0000A65100000000	2016-07-28 00:00:00	MS. SIDIPTA CHOWDARY	12	0	0	DIS-2-50-16-KOL	0	0	0	N	MS. SIDIPTA CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364811	44	TRAILER NO. 2 OF HOUSEFULL 2	2012	121	6	DIS-2-50-2012-MUM	2.4	0x0000A01500000000	2012-03-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/50/2012	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364812	58	TRAILER OF 'UMMODU ORU MAAL'	2013	122	3	DIS-2-50-2013-CHEN	2	0x0000A22800000000	2013-08-28 00:00:00	M/S JARCL PRODUCTION	12	0	0	DIS-2-50-2013-CHEN	0	0	0	N	M/S JARCL PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364813	59	TRAILER OF AVATHARAM	2013	121	8	DIS-2-50-2013-HYD	0.77	0x0000A25A00000000	2013-10-17 00:00:00	SHRI M. YUGANDHER REDDY, M/S.ARUNDHATBI ART FILMS ,SECUNDEREEABAD.	12	0	0	DIS/246/2013-HYD	0	0	0	N	SHRI M. YUGANDHER REDDY, M/S.ARUNDHATBI ART FILMS ,SECUNDEREEABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364814	64	TRAILER OF HAWA MEI UDTA JAYE MERA LAL DUPATTA MALMAL KA	2013	121	6	DIS-2-50-2013-MUM	4	0x0000A15700000000	2013-01-31 00:00:00	SMT. RAMADEVI PRODUCTIONS, ANIL SINGH, INDIA	12	0	0	DIS/T/71/2013-MUM	0	0	0	N	SMT. RAMADEVI PRODUCTIONS, ANIL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364815	58	VARUSHANAADU (DIGITAL TRAILER 1)	2014	121	0	DIS-2-50-2014	2	0x0000A39B00000000	2014-09-03 00:00:00	AKSH ARJUN PICTURES, INDIA	12	0	0	DIS/T/112/2014-CHEN	0	0	0	Y	SRI MAAYI FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364816	59	ALLUDU SREENU	2014	121	8	DIS-2-50-2014-HYD	0	0x0000A35C00000000	2014-07-02 00:00:00	BELLAMKONDA SURESH,M/S.SRI LAKSHMI NARASIMHA PRODUCTIONS,INDIA	12	0	0	DIS/T/257/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH,M/S.SRI LAKSHMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364817	44	PROMO OF : RAGINI MMS 2 CINEMA  ETIQUETTE	2014	121	6	DIS-2-50-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	BALAJI MOTION PICTUREA LTD, INDIA	12	0	0	DIS/147/2014-MUM	0	0	0	N	BALAJI MOTION PICTUREA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364818	61	AUSTRO	2015	121	3	DIS-2-50-2015-CHEN	0.3	0x0000A4AA00000000	2015-06-01 00:00:00	CELLULOIDS FILMS, INDIA	12	0	0	DIS-2-50-2015-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364819	59	TRAILER OF 'DHANALAKSMI TALUPU TADITHE'	2015	121	8	DIS-2-50-2015-HYD	1.52	0x0000A4B500000000	2015-06-12 00:00:00	T. RAMASATHYANARAYANA, M/S BHIMAVARAM TALKIES, INDIA	12	0	Thriller	DIS/T/265/2015-HYD 	0	0	0	N	T. RAMASATHYANARAYANA, M/S BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364820	51	SONG-DANCE NUMBER OF FILM ,KATTI BATTI	2015	121	6	DIS-2-50-2015-MUM	4.19	0x0000A43000000000	2015-01-30 00:00:00	M/S.SHIVAM CREATION,INDIA	12	0	Social	DIS/2/50/2015	0	0	0	N	M/S.SHIVAM CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364821	58	DHAYAM	2008	121	3	DIS-2-50-2016-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	A.R.S. SUNDAR M/S FUTURE FILM FACTORY INTERNATIONAL C PVT LTD INDIA	12	0	0	DIS/  2/50/2016 - CHE 	0	0	0	N	A.R.S. SUNDAR M/S FUTURE FILM FACTORY INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364822	59	TRAILER OF 'AA INTLO DEYYAM UVNDA(ICE CREAM -3)'	2017	121	8	DIS-2-50-2016-HYD	2	0x0000A74300000000	2017-03-27 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/T/308/2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364823	43	TRAILER OF 'PATAN THI PAKISTAN'	2013	121	6	DIS-2-500-2013-MUM	4.44	0x0000A25200000000	2013-10-09 00:00:00	H. G. PICTURES,INDIA	12	0	0	DIS/T/609/2013-MUM	0	0	0	N	H. G. PICTURES,VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364824	44	TRAILER NO.2 OF WEDDING PULLAV	2015	121	6	DIS-2-500-2015-MUM	2.5	0x0000A4FB00000000	2015-08-21 00:00:00	GRB ENTERTAINMENT LTD ,INDIA	12	0	0	DIS/T/494/2015-MUM	0	0	0	N	GRB ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364825	43	TRAILER OF BE SHAK	2016	121	6	DIS-2-500-2016-MUM	2.27	0x0000A67300000000	2016-08-31 00:00:00	H. A. ENTERTAINMENT, INDIA	12	0	0	DIS/T/512/2016-MUM	0	0	0	N	H. A. ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364826	44	TRAILER NO. 2 : BULLET RAJA	2013	121	6	DIS-2-501-2013-MUM	1.3	0x0000A25200000000	2013-10-09 00:00:00	RAHUL MITTRA / BRANO SMITH MOTION PICTURE ,INDIA	12	0	0	DIS/T/614/2013-MUM	0	0	0	N	RAHUL MITTRA / BRANO SMITH MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364827	44	STAR GOLD HD -SINGHAM RETURNS	2014	121	6	DIS-2-501-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD .,INDIA	12	0	0	DIS/2269/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364828	44	TRAILER NO 1 OF FILM JAZBAA	2015	121	6	DIS-2-501-2015-MUM	2.31	0x0000A4FB00000000	2015-08-21 00:00:00	WHITE FEATHER FILMS LTD ESEL VISION PRODUCTION LTD & VIKING MEDIA AND ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/497/15-MUM	0	0	0	N	WHITE FEATHER FILMS LTD ESEL VISION PRODUCTION LTD & VIKING MEDIA AND ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364829	44	TRAILER OF ZARB	2016	121	6	DIS-2-501-2016-MUM	2	0x0000A67300000000	2016-08-31 00:00:00	AMITA NAG PRODUCTION, MUKUL NAG, INDIA	12	0	0	DIS/2/501/2016	0	0	0	N	AMITA NAG PRODUCTION, MUKUL NAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364830	44	TRAILOR NO-2 OF FILM-ISHK ACTULLY	2013	121	6	DIS-2-502-2013-MUM	1.3	0x0000A25200000000	2013-10-09 00:00:00	BLUE THROAT ENTERTAINMENT (P) LTD.,INDIA	12	0	0	DIS/2/502/2013-MUM	0	0	0	N	BLUE THROAT ENTERTAINMENT (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364831	44	TRAILER NO 1 : MUMBAI DELHI MUMBAI	2014	121	6	DIS-2-502-2014-MUM	1.58	0x0000A3B500000000	2014-09-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/544/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364832	61	FIN DEL INCO END TO BEGIN	2015	121	6	DIS-2-502-2015-MUM	10.39	0x0000A4FF00000000	2015-08-25 00:00:00	MEHER FILMS PVT. LTD., INDIA	12	0	0	DIS/2173/2015-MUM	0	0	0	N	MEHER FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364833	44	TEASER NO. 1: AE DIL HAI MUSHKIL	2016	121	6	DIS-2-502-2016-MUM	1.31	0x0000A67300000000	2016-08-31 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/517/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364834	43	TRAILER OF : JAWANI DIWANI	2013	121	6	DIS-2-503-2013-MUM	3.24	0x0000A25300000000	2013-10-10 00:00:00	KALPESH N PATEL - SATTVA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/2/503/2013	0	0	0	N	KALPESH N PATEL - SATTVA PRODUCTIONS PVT LTD, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364835	67	TRAILER OF FILM BAP BADE NA BHAIYA SABLE BADE RUPAIYA	2014	121	6	DIS-2-503-2014-MUM	2.45	0x0000A3B500000000	2014-09-29 00:00:00	M/S RSR PICTURES , INDIA	12	0	0	DIS/T/536/2014-MUM	0	0	0	N	M/S RSR PICTURES , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364836	51	PROMO NO. 2 OF FILM ''THE SHADOW''	2015	121	6	DIS-2-503-2015-MUM	0.1	0x0000A50000000000	2015-08-26 00:00:00	MAJISA FILMS, INDIA	12	0	0	DIS/2/503/201	0	0	0	N	MAJISA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364837	51	100 BUCKS	2016	121	6	DIS-2-503-2016-MUM	19.1	0x0000A67300000000	2016-08-31 00:00:00	HARSHAL RAJENDRA BHUBAL, JUSTIMAGINE STUDIO, NASHIK	12	0	0	DIS/2/503/2016	0	0	0	Y	HARSHAL RAJENDRA BHUBAL, JUSTIMAGINE STUDIO, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364838	54	TEASER OF THE FILM :TERI MERI EK JIDARI	2013	121	6	DIS-2-504-2013-MUM	4.1	0x0000A25300000000	2013-10-10 00:00:00	DIVINE GROVERS,INDIA	12	0	0	DIS/2/504/2013	0	0	0	N	DIVINE GROVERS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364839	44	SEDUCTIVE BEROZGAARI	2014	121	6	DIS-2-504-2014-MUM	12.53	0x0000A3B600000000	2014-09-30 00:00:00	VIVEK SHARMA, FILM UDHYAN PRODUCTIONS, INDIA	12	0	0	DIS/2/504/2014	0	0	0	Y	SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364840	44	TRAILER NO. 5 OF MSG -2:THE MISSEBGER	2015	121	6	DIS-2-504-2015-MUM	0.1	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/504/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364841	45	AD NO. 5 - RANVEER CHING RETURN	2016	121	6	DIS-2-504-2016-MUM	5.8	0x0000A6B200000000	2016-11-02 00:00:00	CAPITAL FOODS PVT LTD , INDIA	12	0	0	DIS/2860/2016-MUM	0	0	0	N	CAPITAL FOODS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364842	43	TRAILER OF DESHBOOK	2013	121	6	DIS-2-505-2013-MUM	3.32	0x0000A25300000000	2013-10-10 00:00:00	RAMRAKSHA FILM PRODUCTIONS,INDIA	12	0	0	DIS/T/601/2013-MUM	0	0	0	N	RAMRAKSHA FILM PRODUCTIONS,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364843	44	TRAILER NO.4 OF MSG -2:THE MESSENGER	2015	121	6	DIS-2-505-2015-MUM	0.15	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIUS/T/503/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364844	44	T.V. SERIAL - 24 (SEASON - 2 ) EPISODE - 13	2016	121	6	DIS-2-505-2016-MUM	46.17	0x0000A67500000000	2016-09-02 00:00:00	ANIL KAPOOR FILM AND COMMUNICATION NETWORKS PVT. LTD., INDIA	12	0	0	DIS/2970/2016-MUM	0	0	0	N	ANIL KAPOOR FILM AND COMMUNICATION NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364845	43	TRAILER OF FILM - PREET NA PARKHA	2013	121	6	DIS-2-506-2013-MUM	1.3	0x0000A25300000000	2013-10-10 00:00:00	GLOBAL MOVIES INTERNATIONAL, INDIA	12	0	0	DIS/2/506/2013	0	0	0	N	GLOBAL MOVIES INTERNATIONAL, PACHMAHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364846	44	TRAILER NO.3 OF MSG-2:THE MESSENGER	2015	121	6	DIS-2-506-2015-MUM	0.15	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/502/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364847	44	TRAILER NO. 3 OF MSG - 2: THE MESSENGER	2015	121	6	DIS-2-506-2015-MUM	0.15	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/506/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364848	44	TRAILER NO. 2 SERIAL P .O. W.	2016	121	6	DIS-2-506-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	EMMAY ENTERTAINMENT & MOTION PICTURES LLP. INDIA	12	0	0	DIS/2/506/2016	0	0	0	N	EMMAY ENTERTAINMENT & MOTION PICTURES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364849	44	TRAILER OF: RESHAM DUNKKK	2013	121	6	DIS-2-507-2013-MUM	3	0x0000A25300000000	2013-10-10 00:00:00	SHIV HARI FILMS PRODUCTION, INDIA	12	0	0	DIS/2/507/2013	0	0	0	N	SHIV HARI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364850	61	URZZA-SWIMMING	2014	121	6	DIS-2-507-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS-2350-2014-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364851	44	TRAILER OF ISHQ NE KRAZY KIYA RE	2015	121	6	DIS-2-507-2015-MUM	2.59	0x0000A50000000000	2015-08-26 00:00:00	NALANDA RSG FILMS PRODUCTIONS, INDIA	12	0	0	DIS/T/501/2015-MUM	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364852	106	INOX SEPTEMBER TRAILER MIX	2016	121	6	DIS-2-507-2016-MUM	3.12	0x0000A67500000000	2016-09-02 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/2995/2016-MUM	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364853	44	TRAILER OF FILM'GULLU DADA-4'	2013	121	6	DIS-2-508-2013-MUM	2.4	0x0000A25400000000	2013-10-11 00:00:00	A.S.K. CINEMA,INDIA	12	0	0	DIS/T/616/2013-MUM	0	0	0	N	A.S.K. CINEMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364854	44	TRAILER OF FILM:- CHARLIE KAY CHAKKAR MEIN	2015	121	6	DIS-2-508-2015-MUM	2	0x0000A50100000000	2015-08-27 00:00:00	PICTURES THOUGHTS PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/T/463/2015-MUM	0	0	0	N	PICTURES THOUGHTS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364855	44	TRAILER OF FILM : CHARLIE KAY CHAKKAR MEIN	2015	121	6	DIS-2-508-2015-MUM	0	0x0000A50100000000	2015-08-27 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/2/508/2015	0	0	0	N	PICTURES THOUGHTS PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364856	64	TRAILER OF DHARM KE SAUDAGAR	2016	121	6	DIS-2-508-2016-MUM	2.51	0x0000A67500000000	2016-09-02 00:00:00	FUNNMALL PRODUCTIONS MANOHAR LAL	12	0	0	DIS/2/508/2016	0	0	0	N	FUNNMALL PRODUCTIONS MANOHAR LAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364857	44	TRAILOR OF FILM ' EK THA SARDAR'	2013	121	6	DIS-2-509-2013-MUM	2.5	0x0000A25400000000	2013-10-11 00:00:00	MR.MOHD .TAUFEEQ;M/S.MINAR FILM PRODUCTIONS,INDIA	12	0	0	DIS/2/509/2013-MUM	0	0	0	N	MR.MOHD .TAUFEEQ;M/S.MINAR FILM PRODUCTIONS,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364858	54	TRL NO.4 OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA	2015	121	6	DIS-2-509-2015-MUM	1.3	0x0000A49200000000	2015-05-08 00:00:00	FATHER & SON FILMS,INDIA	12	0	0	DIS/2/509/2015	0	0	0	N	FATHER & SON FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364859	64	TRAILER OF FILM -PYAAR KE EHSAAS	2016	121	6	DIS-2-509-2016-MUM	2.53	0x0000A67500000000	2016-09-02 00:00:00	RAM RATAN FILM PRODUCTION ,INDIA	12	0	Social	DIS/2/509/2016	0	0	0	N	RAM RATAN FILM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364860	42	TRAILER OF KANCHEN JUGHA EXPRESS (PROMO NO. 1 &2)	2014	122	2	DIS-2-51-14-KOL	7.58	0x0000A3F000000000	2014-11-27 00:00:00	M/S TO[PTRACK TRADELINK PVT. LTD	12	0	0	DIS-2-51-14-KOL	0	0	0	N	M/S TO[PTRACK TRADELINK PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364861	42	TRAILER OF ARSHINAGAR NO.2	2015	122	2	DIS-2-51-15-KOL	2.44	0x0000A55C00000000	2015-11-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/2/51/15	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364862	44	TRAILER OF UNFORMED -THE TRANFORMATION (PROMO NO:1 TO 10)	2016	122	2	DIS-2-51-16-KOL	6.45	0x0000A65600000000	2016-08-02 00:00:00	M/S WEZ MOVING PIXEL & KLK PRODUCTIONS	12	0	0	DIS-2-51-16-KOL	0	0	0	N	M/S WEZ MOVING PIXEL & KLK PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364863	64	TRAILER OF KAHE KAILA HUMSE GHAAT	2012	121	6	DIS-2-51-2012-MUM	3.53	0x0000A01A00000000	2012-03-20 00:00:00	REGAL THEATERS, INDIA	12	0	0	DIS/T/328/2012-MUM	0	0	0	Y	REGAL THEATERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364864	58	TRAILER NO. 2 OF 'THE VILLA-PIZZA 2'	2013	122	3	DIS-2-51-2013-CHEN	2.1	0x0000A23800000000	2013-09-13 00:00:00	SHRI C, VIJAYAKUMAR, M/S THIRUKUMARAN ENTERTAINMENT	12	0	0	DIS-2-51-2013-CHEN	0	0	0	N	M/S THIRUKUMAREN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364865	59	BISKET (LEKAPOTE PRAPANCHAE LEDU)	2013	122	8	DIS-2-51-2013-HYD	0	0x0000A25E00000000	2013-10-21 00:00:00	SMT V. SRAVANTHI M/S. GODAVARI PRODUCTIONS, HYDERABAD.	12	0	0	DIS/245/2013-HYD	0	0	0	Y	SMT V. SRAVANTHI M/S. GODAVARI PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364866	44	PROMO NO 1 TO 3 OF 'BEEHAD -THE RAVINES'	2013	121	6	DIS-2-51-2013-MUM	1	0x0000A15800000000	2013-02-01 00:00:00	SHREE HARI OM FILMS,MUMBAI	12	0	0	DIS/2/51/2013-MUM	0	0	0	N	SHREE HARI OM FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364867	58	AALAMARAM-DIGITAL TRAILER	2014	121	0	DIS-2-51-2014	2.2	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTION PICTURES , INDIA	12	0	Comedy	DIS/T/13/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364868	59	TRAILER OF 'JAGANNTKAM'	2014	121	8	DIS-2-51-2014-HYD	2.4	0x0000A3A700000000	2014-09-15 00:00:00	I PRADEEP  KUMAR REDDY,INDIA	12	0	0	DIS/331/2014-HYD	0	0	0	N	I PRADEEP  KUMAR REDDY.HYDERAB AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364869	61	GIONEE	2015	121	3	DIS-2-51-2015-CHEN	0.3	0x0000A4B300000000	2015-06-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.  INDIA	12	0	0	DIS/507/2015-CHE	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364870	59	TRAILER OF 'MALUPU'	2015	121	8	DIS-2-51-2015-HYD	2.23	0x0000A4B800000000	2015-06-15 00:00:00	RAVIRAJA PINISETTY C/O.AADARSHA  CHITRALAYA PVT. LTD. INDIA	12	0	0	DIS/T/264/2015	0	0	0	Y	RAVIRAJA PINISETTY C/O.AADARSHA  CHITRALAYA PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364871	51	TEASER NO. 1 TO 4 OF THE FILM 'RAZZAKAR'	2015	121	6	DIS-2-51-2015-MUM	0.55	0x0000A43000000000	2015-01-30 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	DIS/2/51/2015	0	0	0	N	KARRM MOVIES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364872	59	FIT NATION-DEFENDING YOUR HEALTH	2016	120	8	DIS-2-51-2016-HYD	2.1	0x0000A61F00000000	2016-06-08 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	Social	DIS/2/51/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364873	44	TRAILER NO.1 RHYTHM H	2016	121	6	DIS-2-51-2016-MUM	2.4	0x0000A59300000000	2016-01-20 00:00:00	VICKY FILM PVT LTD ,INDIA	12	0	0	DIS/T/38/2016-MUM	0	0	0	N	VICKY FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364874	44	TRAILER NO.2 OF FILM SINGH SAHEB - THE GREAT	2013	121	6	DIS-2-510-2013-MUM	0	0x0000A25400000000	2013-10-11 00:00:00	M/S SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	DIS/T/624/2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364875	44	ONE LAST QUESTION	2015	121	6	DIS-2-510-2015-MUM	31	0x0000A50100000000	2015-08-27 00:00:00	KRISANG MOTION PICTURES , INDIA	12	0	0	DIS/2193/2015-MUM	0	0	0	N	KRISANG MOTION PICTURES , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364876	43	TRAILER OF FILM AME CHHIYE - THE BACKING	2016	121	6	DIS-2-510-2016-MUM	1.14	0x0000A67500000000	2016-09-02 00:00:00	PARESH PATEL / OSHO FILM PRODUCTION, INDIA	12	0	0	DIS/T/531/2016-MUM	0	0	0	N	PARESH PATEL / OSHO FILM PRODUCTION, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364877	43	TRAILER OF KOI NE KEHSO NAHI	2013	121	6	DIS-2-511-2013-MUM	1.2	0x0000A25700000000	2013-10-14 00:00:00	SARA ENTERTAINMENTS, INDIA	12	0	0	DIS/T/623/2013-MUM	0	0	0	Y	SARA ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364878	64	TRAILER NAGINA	2014	121	6	DIS-2-511-2014-MUM	5.13	0x0000A3B700000000	2014-10-01 00:00:00	RAJKUMAR R PANDEY SAIDEEP FILMS, INDIA	12	0	0	DIS/2/511/2014	0	0	0	N	RAJKUMAR R PANDEY SAIDEEP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364879	61	SONG:SELENA GOMEZ-GOOD FOR YOU	2015	121	6	DIS-2-511-2015-MUM	3.15	0x0000A50200000000	2015-08-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/S/225/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364880	44	POW STAR PLUS-1	2016	121	6	DIS-2-511-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2/511/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364881	44	SET MAX SHOOT OUT AT WADALA	2013	121	6	DIS-2-512-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2/512/2013	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364882	44	TRAILER NO -2 ; P K	2014	121	6	DIS-2-512-2014-MUM	2.2	0x0000A3B700000000	2014-10-01 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD ,  INDIA	12	0	0	DIS/T/556/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364883	51	TEASER TRAILER OF DAGDI CHAWL	2015	121	6	DIS-2-512-2015-MUM	1.4	0x0000A50200000000	2015-08-28 00:00:00	SAI POOJA FILM & ENTERTAINMENT , INDIA	12	0	0	DIS/T/506/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364884	44	TRAILER NO. 1 OF 'MSG:THE WARRIOR - LON HEART'	2016	121	6	DIS-2-512-2016-MUM	3.35	0x0000A67500000000	2016-09-02 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/512/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364885	61	SONY PIX (SKYFALL - 007)	2013	121	6	DIS-2-513-2013-MUM	1	0x0000A25800000000	2013-10-15 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/2128/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364886	84	REDRAFT	2015	121	6	DIS-2-513-2015-MUM	29	0x0000A50500000000	2015-08-31 00:00:00	ANGULAR MOUNTAIN, MUMBAI	12	0	0	DIS/2160/2015-MUM	0	0	0	Y	ANGULAR MOUNTAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364887	44	TRAILER NO. 10 OF RAAZ REBOOT	2016	121	6	DIS-2-513-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	VISHESH FILMS PVT. LTD, INDIA	12	0	0	DIS/2/513/2016	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364888	44	TRAILER 3 FILM' SINGH SAAB THE GREAT'	2013	121	6	DIS-2-514-2013-MUM	2.5	0x0000A25800000000	2013-10-15 00:00:00	M/S SHANTKETAN ENTERTAINMENT, INDIA	12	0	0	DIS/2/514/2013	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364889	51	SURUWAT, THE BEGINNING	2015	121	6	DIS-2-514-2015-MUM	12.48	0x0000A50500000000	2015-08-31 00:00:00	ABHIJIT BHOOMKAR, SUPRAJA MOVIES, INDIA	12	0	0	DIS/2/514/2015	0	0	0	Y	ABHIJIT BHOOMKAR, SUPRAJA MOVIES, LATUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364890	44	TRAILER NO. 11 OF ' RAAZ REBOOT '	2016	121	6	DIS-2-514-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	VISHESH FILMS PVT LTD , INDIA	12	0	0	DIS/T/529/2016-MUM	0	0	0	N	VISHESH FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364891	51	TRAILER OF FILM 'TO YETO'	2013	121	6	DIS-2-515-2013-MUM	1.3	0x0000A25800000000	2013-10-15 00:00:00	M/S RAIEES LASHKAEIA PRODUCTION., INDIA	12	0	0	DIS/T/630/2013-MUM	0	0	0	N	M/S RAIEES LASHKAEIA PRODUCTION., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
443976	51	RELAN	1988	120	6	U-10510-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	ANIL SHIRODKAR	12	0	185	U-10510-1988-MUM	0	0	0	N	ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
364893	44	TRAILER OF FILM COLLEGE KE YE DIN	2015	121	6	DIS-2-516-2015-MUM	1	0x0000A50600000000	2015-09-01 00:00:00	M.K.SHAH PRODUCTION  INDIA	12	0	0	DIS/T/517/2015-MUM	0	0	0	N	M.K.SHAH PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364894	44	TRAILER NO. 1 OF FILM- TOOTAK TOOTAK TOOTIYA	2016	121	6	DIS-2-516-2016-MUM	2.2	0x0000A67500000000	2016-09-02 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,INDIA	12	0	0	DIS/2/516/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364895	44	KUSH	2013	121	6	DIS-2-517-2013-MUM	24.46	0x0000A25B00000000	2013-10-18 00:00:00	RED CARPET MOVING PICTURES PVT LTD., INDIA	12	0	0	DIS/2073/2013-MUM	0	0	0	Y	RED CARPET MOVING PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364896	51	TEASER :URFI	2015	121	6	DIS-2-517-2015-MUM	0.4	0x0000A50600000000	2015-09-01 00:00:00	NBS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/517/2015	0	0	0	N	NBS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364897	44	TRAILER NO.12 OF ' RAAZ REBOOT '	2016	121	6	DIS-2-517-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	VISHESH FILMS PVT LTD , INDIA	12	0	0	DIS/T/534/2016-MUM	0	0	0	N	VISHESH FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364898	44	TRAILER OF SHAADI KE SIDE EFFECT	2013	121	6	DIS-2-518-2013-MUM	2.45	0x0000A25E00000000	2013-10-21 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/2/518/2013	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364899	44	SONG PROMO NO. 12, 13, 14, & 15 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-518-2015-MUM	4.46	0x0000A50600000000	2015-09-01 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/2/518/2015	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364900	61	OMEGA LADYMATIC	2013	121	6	DIS-2-519-2013-MUM	0.3	0x0000A25E00000000	2013-10-21 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	0	DIS/2/519/2013	0	0	0	N	EX MEDIA TECH & COMANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364901	42	TRAILER OF GLAMOUR (PROMO NO: 1 TO 3)	2014	122	2	DIS-2-52-14-KOL	4	0x0000A3F500000000	2014-12-02 00:00:00	M/S ORIGIN PRODUCTION & COMMUNICATIONS PVT.LTD	12	0	0	DIS-2-52-14-KOL	0	0	0	N	M/S ORIGIN PRODUCTION & COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364902	42	TRAILER OF BONDHU AMAR (PROMO NO. 1&2, SONG NO.1,2,&3	2015	122	2	DIS-2-52-15-KOL	9.2	0x0000A55C00000000	2015-11-26 00:00:00	MR. KAMAL ROY	12	0	0	DIS/2/52/15	0	0	0	N	MR. KAMAL ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364903	44	SHAITANA	2016	122	2	DIS-2-52-16-KOL	36.2	0x0000A65600000000	2016-08-02 00:00:00	MR. ASHOK DUTT	12	0	0	DIS-2-52-16-KOL	0	0	0	N	MR. ASHOK DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364904	58	TRAILER OF 'AARRANDAM'	2013	122	3	DIS-2-52-2013-CHEN	1.5	0x0000A23E00000000	2013-09-19 00:00:00	M/S SRI SATYA SAI MOVIEE	12	0	Others	DIS-2-52-2013-CHEN	0	0	0	N	M/S SRI SATYA SAI MOVIEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364905	59	TRAILER OF ' V E T A '	2013	122	8	DIS-2-52-2013-HYD	0	0x0000A26500000000	2013-10-28 00:00:00	SHRI C. KALYAN , M/S TEJA CINEMA	12	0	0	DIS-2-52-2013-HYD	0	0	0	Y	SHRI C. KALYAN , M/S TEJA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364906	44	TRAILER NO. 2 OF SAATE JAHAAN SE MEHNGA	2013	121	6	DIS-2-52-2013-MUM	1.3	0x0000A15800000000	2013-02-01 00:00:00	REVEL FILMS PVT. LTD., INDIA	12	0	0	DIS/2/52/2013	0	0	0	N	REVEL FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364907	58	PULIPPU INIPPU - DIGITAL TRAILER - 1	2014	121	0	DIS-2-52-2014	2.53	0x0000A39D00000000	2014-09-05 00:00:00	SHILPA MOTION WORKS, INDIA	12	0	0	DIS/2/52/2014	0	0	0	Y	SHILPA MOTION WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364908	61	GLASS CAR - DO NOT DRINK AND DRIVE	2014	121	8	DIS-2-52-2014-HYD	0.45	0x0000A3A900000000	2014-09-17 00:00:00	RAVIKUMAR PANASA, M/S. MEDIA PROMOTIONS, INDIA	12	0	0	DIS/329/2014-HYD	0	0	0	Y	RAVIKUMAR PANASA, M/S. MEDIA PROMOTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364909	44	TRL NO.2 : FILMISTAAN	2014	121	6	DIS-2-52-2014-MUM	2.43	0x0000A2C300000000	2014-01-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, SHRINGAR FILM PVT LTD, INDIA	12	0	0	DIS/2/52/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364910	59	TRAILER OF 'MARIYAAN' (THE IMMORTAL)	2015	121	3	DIS-2-52-2015-CHEN	2.8	0x0000A4B800000000	2015-06-15 00:00:00	C. SHOBA, M/S S. V. R. MEDIA (P) LTD, INDIA	12	0	0	DIS/2/52/2015	0	0	0	N	M/S S. V. R. MEDIA (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364911	58	TRAILER OF BULLET RANI	2015	121	8	DIS-2-52-2015-HYD	1.42	0x0000A4BB00000000	2015-06-18 00:00:00	MOHAMMAO SALAUDDIN YOUSUF,C/O.FOCUS ON PICTURES.,INDIA	12	0	0	DIS/T/271/2015-HYD	0	0	0	N	MOHAMMAO SALAUDDIN YOUSUF,C/O.FOCUS ON PICTURES.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364912	44	TRAILER OF 'COFFEE BLOOM'	2015	121	6	DIS-2-52-2015-MUM	1.11	0x0000A43400000000	2015-02-03 00:00:00	SPEAKING TREE PICTURES PVT.LTD., INDIA	12	0	0	DIS/2/52/2015	0	0	0	N	SPEAKING TREE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364913	58	MAAYAVAAN-DIGITAL TRAILER 1	2016	121	3	DIS-2-52-2016-CHEN	0.46	0x0000A69B00000000	2016-10-10 00:00:00	C. VIJAYA KUMAR,M/S THIRU KUMARAN ENTERTAINMENT.INDIA	12	0	0	DIS/T/52/2016-CHE	0	0	0	N	C. VIJAYA KUMAR,M/S THIRU KUMARAN ENTERTAINMENT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364914	60	TRAILER OF 'BEST OF LUCK'	2016	121	8	DIS-2-52-2016-HYD	2.49	0x0000A64400000000	2016-07-15 00:00:00	CHALLA BHOJ REDDY, M/S. B.S. ENTERTAINMENT, INDIA	12	0	0	DIS/T/293/2016-HYD	0	0	0	N	CHALLA BHOJ REDDY, M/S. B.S. ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364915	51	TRAILER MR & MRS SADACHARI	2016	121	6	DIS-2-52-2016-MUM	1.3	0x0000A59500000000	2016-01-22 00:00:00	INDIAN FILM STUDIOS PVT LTD , INDIA	12	0	0	DIS/T/39/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364916	44	TRAILER NO.3 KAAND	2013	121	6	DIS-2-520-2013-MUM	2	0x0000A26000000000	2013-10-23 00:00:00	M K MURTI PRODUCTION, INDIA	12	0	0	DIS-2-520-2013	0	0	0	N	M K MURTI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364917	44	TRAILER NO. 5 KIS KISKO PYAAR KAROON	2015	121	6	DIS-2-520-2015-MUM	2	0x0000A50600000000	2015-09-01 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, INDIA	12	0	0	DIS/2/520/2015	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364918	64	TRAILER OF FILM GHARWA BIDES LAGELA	2013	121	6	DIS-2-521-2013-MUM	4.32	0x0000A26000000000	2013-10-23 00:00:00	CHIRANJEEV CHITEA .,MUMBAI	12	0	0	DIS/T/642/2013-MUM	0	0	0	N	CHIRANJEEV CHITEA .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364919	44	SONG : O RAHI FILM : MANJHI	2015	121	6	DIS-2-521-2015- MUM	2.7	0x0000A50600000000	2015-09-01 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/521/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364920	54	TRAILER OF THE FILM A COMEDY MISTRY OF DIL SADDA LUTEYA GEYA	2013	120	6	DIS-2-522-2013-MUM	3	0x0000A26400000000	2013-10-27 00:00:00	ANGAD PRODUCTIONS, INDIA	12	0	0	DIS/T/620/2013-MUM	0	0	0	N	ANGAD PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364921	49	HIKE 9PM	2015	121	6	DIS-2-522-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	0	DIS/2/522/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364922	44	TRAILER NO - 5 OF FILM - YAARIYAN	2013	121	6	DIS-2-523-2013-MUM	2.48	0x0000A26000000000	2013-10-23 00:00:00	SUPAR CASSETES INDUSTRIES LTD,INDIA	12	0	0	DIS/T/648/2013-MUM	0	0	0	N	SUPAR CASSETES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364923	67	HIKE 9PM	2015	121	6	DIS-2-523-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS-2295-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364924	54	PROMO OF SONG -PRETTY WOMAN	2016	121	6	DIS-2-523-2016-MUM	1.3	0x0000A67A00000000	2016-09-07 00:00:00	INTERNATIONAL EDGE INC. INDIA	12	0	0	DIS/2/523/2016	0	0	0	N	INTERNATIONAL EDGE INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364925	51	TRAILER : PUNE VIA BIHAR	2013	121	6	DIS-2-524-2013-MUM	3	0x0000A26100000000	2013-10-24 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/2/524/2013	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364926	44	RELINACE DIGITAL RESQ WELLCOME BACK	2015	121	6	DIS-2-524-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2/524/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364927	51	SONG OF FILM- LADEN AALA RE AALA PREMACHI GUGALI	2016	121	6	DIS-2-524-2016-MUM	1.1	0x0000A67A00000000	2016-09-07 00:00:00	EMAAR FILMS INTERNATIONAL UNIT 2, INDIA	12	0	0	DIS/2/524/2016	0	0	0	N	EMAAR FILMS INTERNATIONAL UNIT 2, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364928	44	TRAILER OF FILM ''KAHANI EK DEVI KI''	2013	121	6	DIS-2-525-2013-MUM	1.15	0x0000A26200000000	2013-10-25 00:00:00	ASHA CREATIONS, INDIA	12	0	0	DIS/2/525/2013	0	0	0	N	ASHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364929	44	KATTI BATTI : MANFORCE CONDOMS	2015	121	6	DIS-2-525-2015-MUM	0.25	0x0000A50800000000	2015-09-03 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/525/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364930	54	TRAILER NO.1 OF AATISHBAAZI ISHQ	2016	121	6	DIS-2-525-2016-MUM	1.15	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	DIS/2/525/2016	0	0	0	N	PRIDE MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364931	44	PROMO OF FILM 'KAHANI EK DEVI KI'	2013	121	6	DIS-2-526-2013-MUM	0.2	0x0000A26200000000	2013-10-25 00:00:00	ASHA CREATIONS INDIA	12	0	0	DIS/2/526/2013	0	0	0	N	ASHA CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364932	45	HIKE 9PM	2015	121	6	DIS-2-526-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	0	DIS/2293/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364933	44	TRAILER NO. 3 OF 'MSG : THE WARRIOR - LION HEART'	2016	121	6	DIS-2-526-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/526/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364934	61	V STAR VALERO	2013	121	6	DIS-2-527-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/2/527/2013-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364935	58	HIKE 9PM	2015	121	6	DIS-2-527-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/250/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364936	44	TRAILER NO.2 OF MSG- THE WARRIOR LION HEART	2016	121	6	DIS-2-527-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/1/527/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364937	51	TRAILER NO.-1 OF FILM - SAMBHAJI 1689	2013	121	6	DIS-2-528-2013-MUM	2.4	0x0000A26500000000	2013-10-28 00:00:00	RAKESH S. DULGAJ PERFECT PLUS INTERTAINMENT  INDIA	12	0	0	DIS/T/638/2013-MUM	0	0	0	N	RAKESH S. DULGAJ PERFECT PLUS INTERTAINMENT  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364938	44	HIKE 9PM	2015	121	6	DIS-2-528-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/528/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364939	44	HIKE 9PM	2015	121	6	DIS-2-528-2015-MUM (3)	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	0	DIS-2278-2015-MUM (3)	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364940	61	RIHANNA CHANNEL V	2016	121	6	DIS-2-528-2016-MUM	0.4	0x0000A67B00000000	2016-09-08 00:00:00	KHUSHI ADVERTISING IDESA PVT LTD ,INDIA	12	0	0	DIS/3055/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDESA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364941	44	TRAILER NO.5 OF FILM SINGH SAAB THE GREAT	2013	121	6	DIS-2-529-2013-MUM	2.4	0x0000A26500000000	2013-10-28 00:00:00	M/S SHANTKETAN ENTERTAIMENT.,INDIA	12	0	0	DIS/T/658/2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAIMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364942	59	HIKE 9PM	2015	121	6	DIS-2-529-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2308/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364943	42	TRAILER OOF OPEN TEE BIOSCOPE (PROMO NO:1)	2014	121	2	DIS-2-53-14-KOL	2.32	0x0000A3FD00000000	2014-12-10 00:00:00	M/S RISING SUN ILMS PCV.LTD	12	0	0	DIS-2-53-14-KOL	0	0	0	N	M/S RISING SUN ILMS PCV.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364944	44	TRAILER OF AAHVAAN	2015	122	2	DIS-2-53-15-KOL	2.43	0x0000A57500000000	2015-12-21 00:00:00	M/S. USHA CHALCHITTRA	12	0	0	DIS/2/53/15	0	0	0	N	M/S. USHA CHALCHITTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364945	61	BOLLING UNDER THELID	2016	122	2	DIS-2-53-16-KOL	28.14	0x0000A66600000000	2016-08-18 00:00:00	SHRI RAJIV MEHTETRA	12	0	0	DIS-2-53-16-KOL	0	0	0	N	MS. RUSHA DASCUSTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364946	44	TEASER TRAILER NO.2 OF JANNAT-2	2012	121	6	DIS-2-53-2012-MUM	1.12	0x0000A01A00000000	2012-03-20 00:00:00	VISHESH MOVIES PVT. LTD. INDIA	12	0	0	DIS-2-53-2012	0	0	0	N	VISHESH MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364947	58	TRAILER OF 'KATHALAN YAARADI'	2013	122	3	DIS-2-53-2013-CHEN	2.6	0x0000A23F00000000	2013-09-20 00:00:00	M/S DOUBLE ENGINE PRODUCTION	12	0	0	DIS-2-53-2013-CHEN	0	0	0	Y	M/S DOUBLE ENGINE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364948	59	VANKATADRI EXPRESS	2013	122	8	DIS-2-53-2013-HYD	0	0x0000A26700000000	2013-10-30 00:00:00	SHRI P. KIRAN, M/S. ANANDI ART CREATIONS, HYDERABAD.	12	0	0	DIS/258/2013-HYD	0	0	0	Y	SHRI P. KIRAN, M/S. ANANDI ART CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364949	44	TRAILER NO. 3 OF ' SAARE JAHAAN SE MEHGA'	2013	121	6	DIS-2-53-2013-MUM	1	0x0000A15800000000	2013-02-01 00:00:00	REVEL FILMS PVT. LTD. INDIA	12	0	0	DIS/2/53/2013	0	0	0	N	REVEL FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364950	58	TARGET	2014	121	0	DIS-2-53-2014	12.38	0x0000A39700000000	2014-08-30 00:00:00	CHENNAI FILM INDUSTRIAL SCHOOL,INDIA	12	0	Social	DIS-2-53-2014	0	0	0	N	CHENNAI FILM INDUSTRIAL SCHOOL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364951	59	THEATRICAL TRAILER OF 'DIKKULU CHOODAKU RAMAYYA (PAKKANA UNNADI SEETAMMA)'	2014	121	8	DIS-2-53-2014-HYD	1.3	0x0000A3AB00000000	2014-09-19 00:00:00	K. RANGANATHA SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIS/350/2014-HYD	0	0	0	Y	K. RANGANATHA SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364952	54	TRAILER OF FILM JATT JAMES BOND	2014	121	6	DIS-2-53-2014-MUM	2.3	0x0000A2C300000000	2014-01-30 00:00:00	FORTUNE HOUSE PRODUCTION AND GURDEEP DHILLON FILMS, MUMBAI	12	0	0	DIS/2/53/2014	0	0	0	N	FORTUNE HOUSE PRODUCTION AND GURDEEP DHILLON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364953	54	TRAILER OF FILM JATT JAMES BOND	2014	121	6	DIS-2-53-20140MUM	2.3	0x0000A2C300000000	2014-01-30 00:00:00	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS, INDIA	12	0	0	DIS/2/53/2014	0	0	0	N	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364954	59	TRAILER OF 'BASTHI'	2015	121	8	DIS-2-53-2015-HYD	1.13	0x0000A4C200000000	2015-06-25 00:00:00	VASU V. MANTHENA, C/O. VAZMAN PRODUCTION, INDIA	12	0	0	DIS/290/2015-HYD	0	0	0	N	VASU V. MANTHENA, C/O. VAZMAN PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364955	51	TRAILER NO. 1 : SHUTTER	2015	121	6	DIS-2-53-2015-MUM	1.3	0x0000A43400000000	2015-02-03 00:00:00	SILICON MEDIA,  INDIA	12	0	0	DIS/2/53/2015	0	0	0	N	SILICON MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364956	58	ORU KANAVU POLA- (THEATRICAL TRAILER)	2016	121	3	DIS-2-53-2016-CHEN	1.2	0x0000A69B00000000	2016-10-10 00:00:00	SEL VAKUMAR.C. M/S IRAIVAN CINE CREADS., INDIA	12	0	0	DIS/T/195/2016-CHE	0	0	0	N	SEL VAKUMAR.C. M/S IRAIVAN CINE CREADS., SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364957	59	TRAILER OF 'MENTAL'	2016	121	8	DIS-2-53-2016-HYD	1.3	0x0000A64900000000	2016-07-20 00:00:00	V.V.S.N.V. PRASAD DASARI & A.V.V. DURGA PRASAD, RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS, INDIA	12	0	0	DIS/T/315/2016-HYD	0	0	0	N	V.V.S.N.V. PRASAD DASARI & A.V.V. DURGA PRASAD, RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364958	44	FILM - VEERAPPAN - SONG - MUSSHI RA	2016	121	6	DIS-2-53-2016-MUM	2.43	0x0000A5F600000000	2016-04-28 00:00:00	VIKING MEDIA PVT. LTD, INDIA	12	0	0	DIS/2/219/2016	0	0	0	N	VIKING MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364959	44	& PICTURES - MASH UP CHENNAI EXPRESS	2013	121	6	DIS-2-530-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	KHUSHI ADVERTISSING IDEAS PVT. LTD, INDIA	12	0	0	DIS/2/530/2013	0	0	0	N	KHUSHI ADVERTISSING IDEAS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364960	44	TRAILER NO - 2 PYAAR KA PUNCHNAMA 2	2015	121	6	DIS-2-530-2015-MUM	3	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/T/531/2015-MUM 	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364961	44	TRILER NO-2 PYAR KA PUNCHANAMA 2	2015	121	6	DIS-2-530-2015-MUM (3)	3	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS ,  INDIA	12	0	0	DIS/T/531/2015-MUM	0	0	0	N	PANORAMA STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364962	44	TRAILER NO. 3 OF FILM: TUTAK TUTAK TUTIYA	2016	121	6	DIS-2-530-2016-MUM	2	0x0000A67B00000000	2016-09-08 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	DIS/T/546/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364963	51	SONG : JEEV EKATA OF FILM : ASA ME ASHI TEE	2013	121	6	DIS-2-531-2013-MUM	4.36	0x0000A26800000000	2013-10-31 00:00:00	SHREE SWAMI SAMARTH PICTURES,INDIA	12	0	0	DIS/S/96/2013-MUM	0	0	0	N	SHREE SWAMI SAMARTH PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364964	44	TRL NO-3 PYAAR KA PUNCHNAMA 2	2015	121	6	DIS-2-531-2015-MUM	2.55	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	DIS/2/531/2015	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364965	44	TRAILER NO. 1 OF IRADA	2016	121	6	DIS-2-531-2016-MUM	1.3	0x0000A67B00000000	2016-09-08 00:00:00	IRADA ENTERTAINMETN LLP, INDIA	12	0	0	DIS/2/531/2016	0	0	0	N	IRADA ENTERTAINMETN LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364966	44	TRAILER OF 'DEDH ISHQIYA'	2013	121	6	DIS-2-532-2013-MUM	2.1	0x0000A26800000000	2013-10-31 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	DIS/2/532/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364967	44	TRAILER NO.- 4 PYAAR KA PUNCHNAMA 2	2015	121	6	DIS-2-532-2015-MUM	1	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/2/5328/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364968	44	TRAILER NO 4 PYAAR KA PUNCHNAMA 2	2015	121	6	DIS-2-532-2015-MUM (3)	1	0x0000A50800000000	2015-09-03 00:00:00	PANORAMA STUDIOS , INDIA	12	0	0	DIS/T/530/2015-MUM	0	0	0	N	PANORAMA STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364969	44	DARR 2.0 / TRAILER NO- 1	2016	121	6	DIS-2-532-2016-MUM	1.24	0x0000A67B00000000	2016-09-08 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/543/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364970	92	INTEGRITI	2013	121	6	DIS-2-533-2013-MUM	1	0x0000A26800000000	2013-10-31 00:00:00	KWAL KIRAN CLOTHIN LTD., INDIA	12	0	0	DIS/2378/2013-MUM	0	0	0	N	KWAL KIRAN CLOTHIN LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364971	44	TRAILER NO - 3 TITLI	2015	121	6	DIS-2-533-2015-MUM	2.22	0x0000A50800000000	2015-09-03 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIS/2/533/2015	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364972	44	TRAILER NO- 3 TITLI	2015	121	6	DIS-2-533-2015-MUM	2.22	0x0000A50800000000	2015-09-03 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI	12	0	0	DIS/2/533/2015	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364973	51	TRAILER OF FILM MR & MRS UNWANTED	2016	121	6	DIS-2-533-2016-MUM	2.3	0x0000A67C00000000	2016-09-09 00:00:00	URVI ENTERPRISES,INDIA	12	0	0	DIS/T/454/2016-MUM	0	0	0	N	URVI ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364974	61	INTEGRITI II (MUSIC)	2013	121	6	DIS-2-534-2013-MUM	0.3	0x0000A26800000000	2013-10-31 00:00:00	KEWAL KIRAN CLOTHIN LTD., INDIA	12	0	0	DIS-2-534-2013	0	0	0	N	KEWAL KIRAN CLOTHIN LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364975	44	TRAILER 'STEPNEY'	2014	121	6	DIS-2-534-2014-MUM	2.5	0x0000A3C600000000	2014-10-16 00:00:00	M/S ASK CINEMA , INDIA	12	0	0	DIS/T/563/2014-MUM	0	0	0	N	M/S ASK CINEMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365696	44	INOX OCTOBER TRAILERS	2015	121	6	DIS-2-671-2015-MUM	2.41	0x0000A53E00000000	2015-10-27 00:00:00	INOX LEISURE LTD., INDIA	12	0	0	DIS/2718/2015-MUM	0	0	0	Y	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364976	54	SONG NO 5 TRANSPORTER END CREDIT SONG	2015	121	6	DIS-2-534-2015-MUM	2.39	0x0000A50800000000	2015-09-03 00:00:00	BOHRA PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/2/534/2015	0	0	0	N	BOHRA PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364977	64	TRAILER NO 1 OF FILM - MOKAMA 0 KM	2016	121	6	DIS-2-534-2016-MUM	1.58	0x0000A67C00000000	2016-09-09 00:00:00	CPI MOVIES, INDIA	12	0	0	DIS/2/534/2016	0	0	0	N	CPI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364978	85	INTEGRITI OPTION-1	2013	121	6	DIS-2-535-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	KEWAL KIRAN CLOTHIN LTD.,INDIA	12	0	0	DIS/2/535/2013-MUM	0	0	0	N	KEWAL KIRAN CLOTHIN LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364979	51	TRAILER NO. 1 OF MAJHI BAYKO MAJHI MEHUNI	2015	121	6	DIS-2-535-2015-MUM	3.3	0x0000A50800000000	2015-09-03 00:00:00	DEEPAK SHARMA, INDIA	12	0	0	DIS/2/535/2015	0	0	0	N	DEEPAK SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364980	44	MANINI	2016	121	6	DIS-2-535-2016-MUM	3	0x0000A67F00000000	2016-09-12 00:00:00	TECHNO CRAFTS, PRAVEEN VYAS,INDIA	12	0	0	DIS/3095/2016-MUM	0	0	0	N	TECHNO CRAFTS, PRAVEEN VYAS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364981	61	PALMER''S SKIN THERAPY OIL	2013	121	6	DIS-2-536-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2366/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364982	51	SONG OF FILM' MUNGLA' SONG : MAJHI MAINA	2015	121	6	DIS-2-536-2015-MUM	2	0x0000A50800000000	2015-09-03 00:00:00	SAI MOHAN ENTERTAINMENT INDIA	12	0	0	DIS/S/231/2015-MUM	0	0	0	N	SAI MOHAN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364983	51	SONG OF FILM ' MUNGLA 'SONG : MAJHI MAINA	2015	121	6	DIS-2-536-2015-MUM (3)	2	0x0000A50800000000	2015-09-03 00:00:00	SAI MOHAN ENTERTAINMENT , INDIA	12	0	0	DIS/S/231/2015-MUM	0	0	0	N	SAI MOHAN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364984	44	TRAILER NO.2 SHIVAAY	2016	121	6	DIS-2-536-2016-MUM	2.33	0x0000A67F00000000	2016-09-12 00:00:00	AJAY DEVGN FFILMS , INDIA	12	0	0	DIS/T/557/2016-MUM	0	0	0	N	AJAY DEVGN FFILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364985	44	TRAILER NO. 1 AMAN KI ASHA	2013	121	6	DIS-2-537-2013-MUM	2.32	0x0000A26900000000	2013-11-01 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	DIS/T/671/2013-MUM	0	0	0	N	RELIANCE ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364986	44	SONG: BAAP KI IZZAT	2015	121	6	DIS-2-537-2015-MUM	3.36	0x0000A50800000000	2015-09-03 00:00:00	ASHWARATH CRESATIONS, INDIA	12	0	0	DIS/2/537/2015	0	0	0	N	ASHWARATH CRESATIONS, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364987	44	SONG: BAAP KI IZZAT	2015	121	6	DIS-2-537-2015-MUM (3)	3.36	0x0000A50800000000	2015-09-03 00:00:00	ASHWATH CREATIONS,INDIA	12	0	0	DIS-S-228-2015-MUM (3)	0	0	0	N	ASHWATH CREATIONS,SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364988	61	SPRINGFIT MATTRESSES	2013	121	6	DIS-2-538-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2373/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364989	51	TRAILER OF FILM- MUNGLA	2015	121	6	DIS-2-538-2015-MUM	1.3	0x0000A50900000000	2015-09-04 00:00:00	SAI MOHAN ENTERTAIMENT, INDIA	12	0	0	DIS/2/238/2015	0	0	0	N	SAI MOHAN ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364990	58	ADDICTION KILLER EVENT	2013	121	6	DIS-2-539-2013-MUM	25.25	0x0000A26900000000	2013-11-01 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2171/2013-MUM	0	0	0	Y	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364991	64	TRAILER OF FILM 'DIL SAJANA KE	2015	121	6	DIS-2-539-2015-MUM	1.39	0x0000A50900000000	2015-09-04 00:00:00	PUSHP PICTURES,INDIA	12	0	Social	DIS/2/539/2015	0	0	0	N	PUSHP PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364992	42	TRAILER OF EDAR SHABOR (PROMO NO:1)	2014	122	2	DIS-2-54-14-KOL	1.57	0x0000A3FE00000000	2014-12-11 00:00:00	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.) & M/S. MUNDAS SERVICES PVT. LTD.	12	0	0	DIS-2-54-14-KOL	0	0	0	N	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.) & M/S. MUNDAS SERVICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364993	42	TRAILER OF MRITNU GHUNTA (PROMO NO. 1)	2015	122	2	DIS-2-54-15-KOL	2	0x0000A57500000000	2015-12-21 00:00:00	B. U. SING PRODUCTIONS	12	0	0	DIS-2-54-15-KOL	0	0	0	N	B. U. SING PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364994	42	TRAILER OF ZULFIQAR NO:2	2016	122	2	DIS-2-54-16-KOL	2.55	0x0000A66000000000	2016-08-12 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-2-54-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364995	44	TRAILER NO.3 KYA SUPER KOOL HAI HUM	2012	121	6	DIS-2-54-2012-MUM	1.51	0x0000A01C00000000	2012-03-22 00:00:00	ALT ENTERTAINMENT,INDIA	12	0	0	DIS/T/341/2012-MUM	0	0	0	N	ALT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364996	58	TRAILER OF IVAN VERA MAATHIRI	2013	122	3	DIS-2-54-2013-CHEN	2.7	0x0000A24600000000	2013-09-27 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD	12	0	0	DIS/2/54/2013	0	0	0	Y	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364997	59	TRAILER OF ' AADU MAGADURA BUJJI '	2013	122	8	DIS-2-54-2013-HYD	0	0x0000A27400000000	2013-11-12 00:00:00	SMT. M. SUBBA REDDY M/S . COLORS &  CLAPS ENTERTAINMENTS, HYD.	12	0	0	DIS/264/2013-HYD	0	0	0	Y	SMT. M. SUBBA REDDY M/S . COLORS &  CLAPS ENTERTAINMENTS, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364998	44	TRAILER NO.3 OF FILM BLOODY ISSHQ	2013	121	6	DIS-2-54-2013-MUM	1.6	0x0000A15C00000000	2013-02-05 00:00:00	WORLDWIDE RECORDS, INDIA	12	0	0	DIS/2/54/2013	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
364999	58	IRUVAR ULLAM	2014	121	0	DIS-2-54-2014	2.14	0x0000A3A100000000	2014-09-09 00:00:00	M/S ZERO RULES ENTERTAINMENT PRIVATE LIMITED,CHENNAI	12	0	0	DIS/T/118/2014- CHE	0	0	0	N	M/S ZERO RULES ENTERTAINMENT PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365000	54	TRAILER OFFILM YAARA DA KETCHUP	2014	121	6	DIS-2-54-2014-MUM	2.23	0x0000A2C300000000	2014-01-30 00:00:00	VIVICAM ENTERAINMENT PVT LTD., INDIA	12	0	0	DIS/T/43/2014-MUM	0	0	0	N	VIVICAM ENTERAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365001	58	IRUVAR ULLAM-DIGITAL TRAILER	2014	121	0	DIS-2-54-2014	2.14	0x0000A3A100000000	2014-09-09 00:00:00	M/S ZERO RULES ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	DIS-118-2014.filepart	0	0	0	N	M/S ZERO RULES ENTERTAINMENT PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365002	59	DEMONTE COLONY-DIGITAL TRAILER	2015	121	3	DIS-2-54-2015-CHEN	1.4	0x0000A4C900000000	2015-07-02 00:00:00	M/S. KALPANA CHITRA, CHENNAI	12	0	0	DISA/T/151/2015-CHE	0	0	0	N	M/S. KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365003	59	BAAHUBALI - THE BEGINNING	2015	121	8	DIS-2-54-2015-HYD	0	0x0000A4AC00000000	2015-06-03 00:00:00	1) Y.N. SOBHANADRI; 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT.LTD,INDIA	12	0	0	VIS/135/2015-HYD	0	0	0	N	Y.N. SOBHANADRI, C/O. ARKA MEDIA WORKS PVT.LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365004	44	TRAILER NO 2 OF FILM -FUN NEVER ENDS BADMASHIYAAN	2015	121	6	DIS-2-54-2015-MUM	3.8	0x0000A43400000000	2015-02-03 00:00:00	VRG MOTION PICTURES PVT. LTD.INDIA	12	0	0	DIS/2/54/2015	0	0	0	Y	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365005	58	KODI	2016	121	3	DIS-2-54-2016-CHEN	2.4	0x0000A69B00000000	2016-10-10 00:00:00	VETRI MAARAN, M/S GRASS ROOT FILM COMPANY, INDIA	12	0	0	DIS/T/196/2016-CHE	0	0	0	N	VETRI MAARAN, M/S GRASS ROOT FILM COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365006	59	TRAILER OF 'THIKKA'	2016	121	8	DIS-2-54-2016-HYD	1.4	0x0000A64A00000000	2016-07-21 00:00:00	CINGIRFDDY ROHIN KUMAR REDDY , M/S. SRI VENKATESHWARA MOVIES,INDIA	12	0	0	DIS/T/329/2016-HYD	0	0	0	N	CINGIRFDDY ROHIN KUMAR REDDY , M/S. SRI VENKATESHWARA MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365007	44	TRAILER NO.3 RHYTHM	2016	121	6	DIS-2-54-2016-MUM	1	0x0000A59800000000	2016-01-25 00:00:00	VICKY FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/50/2016-MUM	0	0	0	N	VICKY FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365008	44	MOBIUS STRIP	2013	121	6	DIS-2-540-2013-MUM	19.55	0x0000A26900000000	2013-11-01 00:00:00	KAASHRI ARTZ, INDIA	12	0	0	DIS/2082/2013-MUM	0	0	0	Y	KAASHRI ARTZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365009	44	SONG : HURDANGI FILM: TIME OUT	2015	121	6	DIS-2-540-2015-MUM	2.1	0x0000A50900000000	2015-09-04 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/540/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365010	61	STAR MOVIES SOUTHPAW	2016	121	6	DIS-2-540-2016-MUM	1.2	0x0000A68100000000	2016-09-14 00:00:00	IBOX STUDIO MUMBAI INDIA	12	0	0	DIS/2/540/2018	0	0	0	N	IBOX STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365011	64	TRAILER OF MATA RANI DA BEDA PAAR	2013	121	6	DIS-2-541-2013-MUM	4.49	0x0000A26D00000000	2013-11-05 00:00:00	RUDRAKSHI FILMS, RTU SHRIVASTAWA, INDIA	12	0	0	DIS/T/664/2013-MUM	0	0	0	Y	RUDRAKSHI FILMS, RTU SHRIVASTAWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365012	51	SONG OF FILM MUNGLA SONG BARAS RE	2015	120	6	DIS-2-541-2015-MUM	2.47	0x0000A50900000000	2015-09-04 00:00:00	SAI MOHAN ENTERTAINMENT , INDIA	12	0	0	DIS/S/234/2015-MUM	0	0	0	N	SAI MOHAN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365013	51	TRAILER NO.1 : GHANTAA	2016	121	6	DIS-2-541-2016-MUM	2.16	0x0000A68300000000	2016-09-16 00:00:00	DASHAMI STUDIOZ , INDIA	12	0	0	DIS/T/567/2016-MUM	0	0	0	N	DASHAMI STUDIOZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365014	54	TRAILER NO. 2 FO FILM ' DILDARIYAAN'	2015	121	6	DIS-2-542-2015-MUM	1.3	0x0000A50C00000000	2015-09-07 00:00:00	BATTALINO, INDIA	12	0	0	DIS/2/542/2015	0	0	0	N	BATTALINO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365015	44	TRAILER OF FILM ALIF	2016	121	6	DIS-2-542-2016-MUM	2.44	0x0000A68300000000	2016-09-16 00:00:00	AB INFOSOFT CREATION,INDIA	12	0	0	DIS/T/568/2016-MUM	0	0	0	N	AB INFOSOFT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365016	44	MTV RANN VJ RUN	2013	121	6	DIS-2-543-2013-MUM	0.3	0x0000A26E00000000	2013-11-06 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2424/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365017	51	TRAILER OF WAAKYA	2015	121	6	DIS-2-543-2015-MUM	3	0x0000A50C00000000	2015-09-07 00:00:00	DEEPAK KADAM, MAOOLI NIRMIT, INDIA	12	0	0	DIS/2/543/2015	0	0	0	N	DEEPAK KADAM, MAOOLI NIRMIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365018	81	TRAILER OF : FORCE 2	2016	121	6	DIS-2-543-2016-MUM	2.57	0x0000A68300000000	2016-09-16 00:00:00	VIA COM 18 ,MOTION PICTURES, INDIA	12	0	0	DIS/T/571/2016-MUM	0	0	0	N	VIA COM 18 ,MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365019	190	TRAILER OF LOVE YOOU SONIYE	2013	121	6	DIS-2-544-2013-MUM	1.3	0x0000A26F00000000	2013-11-07 00:00:00	FIREBIRD ENTERTAINMENT P-VT. LTD., INDIA	12	0	0	DIS/T/682/2013-MUM	0	0	0	N	FIREBIRD ENTERTAINMENT P-VT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365020	51	SONG OF FILM MUNGALA SONG MAKING	2015	121	6	DIS-2-544-2015-MUM	3.56	0x0000A50D00000000	2015-09-08 00:00:00	SAI MOHAN ENTERTAINMENT INDIA	12	0	0	DIS/2/544/2015	0	0	0	N	SAI MOHAN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365021	44	TEASER NO 1 & 2 : FORCE 2 ( TRAILER CUT DOWN )	2016	121	6	DIS-2-544-2016-MUM	1.3	0x0000A68300000000	2016-09-16 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/3158/2016-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365022	44	TRAILER NO-2 OF FILM: JACKPOT	2013	121	6	DIS-2-545-2013-MUM	1.55	0x0000A26F00000000	2013-11-07 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	DIS/T/684/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365023	44	EL'AYICHI'	2015	121	6	DIS-2-545-2015-MUM	4.56	0x0000A50E00000000	2015-09-09 00:00:00	DEVASISH MAKHIJA  , INDIA	12	0	0	DIS/2352/2015-MUM	0	0	0	N	DEVASISH MAKHIJA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365024	51	SONG 'GORYA GORYA GORYA RANGAN' OF FILM SHIRPA	2016	121	6	DIS-2-545-2016-MUM	3.34	0x0000A68300000000	2016-09-16 00:00:00	JAGAR T.V. & FILM NETWORK PVT LTD, INDIA	12	0	0	DIS/2/545/2016	0	0	0	N	JAGAR T.V. & FILM NETWORK PVT LTD, AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365025	85	SHORRT FILM THE CHANGE YOU WISH TO SEE	2013	121	6	DIS-2-546-2013-MUM	4.22	0x0000A26F00000000	2013-11-07 00:00:00	OMS SACHIN, INDIA	12	0	0	DIS/2427/2013-MUM	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365026	61	HISTORY TV 18 WORLD WARS PROMO	2015	121	6	DIS-2-546-2015-MUM	0.4	0x0000A50E00000000	2015-09-09 00:00:00	AETN 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/2354/2015-MUM	0	0	0	N	AETN 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365027	51	PRMO NO 1 TO 4 OF FILM SHIRPA	2016	121	6	DIS-2-546-2016-MUM	1.4	0x0000A68700000000	2016-09-20 00:00:00	JAGAR T. V. AND FILM NETWORK PVT LTD, INDIA	12	0	0	DIS/2/546/2016	0	0	0	N	JAGAR T. V. AND FILM NETWORK PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365028	44	TRAILER OF : WHAT THE FISH	2013	121	6	DIS-2-547-2013-MUM	2.11	0x0000A27000000000	2013-11-08 00:00:00	VIA COM 18 MEDIA PVT. LTD.INDIA	12	0	0	DIS/T/687/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365029	44	JHMELA	2014	121	6	DIS-2-547-2014-MUM	70	0x0000A3D200000000	2014-10-28 00:00:00	BLENZOR ,  INDIA	12	0	0	DIS/2575/2014-MUM	0	0	0	N	BLENZOR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365030	61	HISTORY TV 18 MANKIND PROMO	2015	121	6	DIS-2-547-2015-MUM	0.5	0x0000A50E00000000	2015-09-09 00:00:00	AETN 18 MEDIA PVT LTD ,  INDIA	12	0	0	DIS/2350/2015-MUM	0	0	0	N	AETN 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365031	51	TRAILER OF FILM -SHIRPA	2016	121	6	DIS-2-547-2016-MUM	3.18	0x0000A68700000000	2016-09-20 00:00:00	JAGAR T. V. & FILM NETWORK PVT. LTD, INDIA	12	0	0	DIS/2/547/2016	0	0	0	N	JAGAR T. V. & FILM NETWORK PVT. LTD, AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366141	58	ETHIRKOL	2017	122	3	DIS-2-86-2013-CHEN	65	0x0000A2A100000000	2013-12-27 00:00:00	SHRI G. ARUNMUGAM	12	0	0	DIS/2/86/2013	0	0	0	N	SHRI G. ARUNMUGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365032	44	TRAILER NO. 4 OF R..RAJKUMAR	2013	121	6	DIS-2-548-2013-MUM	2.34	0x0000A27000000000	2013-11-08 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	DIS/T/686/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365033	44	TRAILER OF RAHASYA	2014	121	6	DIS-2-548-2014-MUM	1.55	0x0000A3CB00000000	2014-10-21 00:00:00	VIA COM 18 ,MOTION PICTURES , INDIA	12	0	0	DIS/T/591/2014-MUM	0	0	0	N	VIA COM 18 ,MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365034	61	HISTIRY AND PVR JOINT PROMO 2	2014	121	6	DIS-2-548-2015-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	AETN 18 MEDIA PVT LTD , INDIA	12	0	0	DIS/2351/2015-MUM	0	0	0	N	AETN 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365035	44	TRAILER NO. 2 : AE DIL HAI MUSHKIL	2016	121	6	DIS-2-548-2016-MUM	2.21	0x0000A68700000000	2016-09-20 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	DIS/T/574/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365036	44	TRAILER NO. 2 : HEARTLESS	2013	121	6	DIS-2-549-2013-MUM	1.3	0x0000A27300000000	2013-11-11 00:00:00	ALKA SIMAN / WINDMILL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/688/2013-MUM	0	0	0	N	ALKA SIMAN / WINDMILL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365037	51	TRAILER OF FILM -BIKERS ADDA	2015	121	6	DIS-2-549-2015-MUM	2.1	0x0000A50F00000000	2015-09-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	DIS/2/549/2015	0	0	0	Y	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365038	44	DIALOGUE PROMO NO. 5-31ST OCTOBER	2016	121	6	DIS-2-549-2016-MUM	0.1	0x0000A68800000000	2016-09-21 00:00:00	MAGICAL DREAMS PRODUCTION PVT. LTD., INDIA	12	0	0	DIS/2/549/2016	0	0	0	N	MAGICAL DREAMS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365039	64	PENCHAN	2014	122	2	DIS-2-55-14-KOL	24.2	0x0000A40A00000000	2014-12-23 00:00:00	M/S SHRISTY PHOTONIK	12	0	0	DIS-2-55-14-KOL	0	0	0	N	MR. HIRALAL EAMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365040	44	GOTA	2015	121	2	DIS-2-55-15-KOL	10.57	0x0000A56B00000000	2015-12-11 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE DO	12	0	0	DIS/2/55/15	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE DO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365041	42	TRAILER OF VIMASH	2016	122	2	DIS-2-55-16-KOL	1.45	0x0000A66D00000000	2016-08-25 00:00:00	M/S SUNRISE RALDEW LTD.	12	0	0	DIS-2-55-16-KOL	0	0	0	N	M/S SUNRISE RALDEW LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365042	44	TRAILER OF 'HATE STORY'	2012	121	6	DIS-2-55-2012-MUM	1.3	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILM A. DIVISION OF ASA  PRODUCTION ENTERPRISES LTD ,INDIA	12	0	0	DIS/T/357/2012-MUM	0	0	0	N	BVG FILM A. DIVISION OF ASA  PRODUCTION ENTERPRISES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365043	58	GHANA KIRUKKAN	2013	122	3	DIS-2-55-2013-CHEN	0	0x0000A24D00000000	2013-10-04 00:00:00	SHRI G.ELAYADEVAN	12	0	0	DIS-2-55-2013-CHEN	0	0	0	N	M/S THANGAMMAL MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365044	59	TRAILER OF MADHUKATI'	2013	122	8	DIS-2-55-2013-HYD	0.6	0x0000A27E00000000	2013-11-22 00:00:00	SHRI K. SRINIVAS, M M/S. S.R.C. MEDIA PLANNERTS, HYDERABAD	12	0	0	DIS/260/2013-HYD	0	0	0	N	SHRI KADIKA RANI & KADRI RAMESHWAR BABU M/S. GONNA THA ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365045	44	TRAILER NO. 3 OF 'ZILA GHAZIABAD'	2013	121	6	DIS-2-55-2013-MUM	1.34	0x0000A15D00000000	2013-02-06 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	DIS/2/55/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365046	58	JEEV-DIGITAL TRAILER1	2014	121	0	DIS-2-55-2014	2.12	0x0000A3A300000000	2014-09-11 00:00:00	S.SHANMUGAM M/S THE NEXT BIG FILM,INDIA	12	0	0	DIL /T/12/2014-CHE	0	0	0	N	S.SHANMUGAM M/S THE NEXT BIG FILM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365047	59	TRAILER OF 'PILLA NUVVU LENI JEEVITHAM'	2014	121	8	DIS-2-55-2014-HYD	1.44	0x0000A3B500000000	2014-09-29 00:00:00	ALLU ARAVIND, M/S. GEETHA ARTS, INDIA	12	0	0	DIS/T/359/2014-HYD	0	0	0	Y	ALLU ARAVIND, M/S. GEETHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365048	44	TRAILER OF - BEWAKOOFIYAAN	2014	121	6	DIS-2-55-2014-MUM	2.38	0x0000A2C400000000	2014-01-31 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/51/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365049	58	TR 2 OF TRISHA ILLANA NAYANTHARA	2014	121	3	DIS-2-55-2015-CHEN	1.29	0x0000A35C00000000	2014-07-02 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	DIS/T/141/2015-CHE	0	0	0	Y	M/S. CMAEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365050	59	TRAILER OF 'KETUGADU'	2015	121	8	DIS-2-55-2015-HYD	1.35	0x0000A4D600000000	2015-07-15 00:00:00	VENKATESH AGAYYA BALSANIWAR, C/O. VENKATESH MOVIES, INDIA	12	0	0	DIS/297/2015-HYD	0	0	0	N	VENKATESH AGAYYA BALSANIWAR, C/O. VENKATESH MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365051	58	AAKKAM	2016	121	3	DIS-2-55-2016-CHEN	2.19	0x0000A69F00000000	2016-10-14 00:00:00	E. SELVAM, M/S AATHI LAKSHMI FILMS, INDIA	12	0	0	DIS/T/154/2016-CHE	0	0	0	N	E. SELVAM, M/S AATHI LAKSHMI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365052	44	TRAILER NO. 1 OF TERAA SURROOR	2016	121	6	DIS-2-55-2016-MUM	2.3	0x0000A59B00000000	2016-01-28 00:00:00	HR MUSIC LIMITED, INDIA	12	0	0	DIS/T/51/2016-MUM	0	0	0	N	HR MUSIC LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365053	44	TRAILER NO: WHAT THE FISH	2013	121	6	DIS-2-550-2013-MUM	2.17	0x0000A27400000000	2013-11-12 00:00:00	VIS COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/696/2013-MUM	0	0	0	N	VIS COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365054	51	TRL NO.2 OF DAAGADI CHAWAL	2015	121	6	DIS-2-550-2015-MUM	2.13	0x0000A51000000000	2015-09-11 00:00:00	SAI POOJA FILM & ENTERTAINMENT,INDIA	12	0	0	DIS/2/550/2015	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365055	51	TRAILER NO.2 OF DAAGADI CHAWL	2015	121	6	DIS-2-550-2015-MUM	2.13	0x0000A51000000000	2015-09-11 00:00:00	SAI POOJA FILMS ENTERTAINMENT ,INDIA	12	0	Social	DIS/2/550/2015	0	0	0	N	SAI POOJA FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365056	44	TRAILER OF . THE FOREST	2016	121	6	DIS-2-550-2016-MUM	2.17	0x0000A68800000000	2016-09-21 00:00:00	KAPISHEK FILMS , INDIA	12	0	0	DIS/T/579/2016-MUM	0	0	0	N	KAPISHEK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365057	44	TRAILER OF MR. JOE B. CARVALHO	2013	121	6	DIS-2-551-2013-MUM	1.1	0x0000A27400000000	2013-11-12 00:00:00	B.R. ENTERTAINMENT , INDIA	12	0	0	DIS/T/694/2013-MUM	0	0	0	N	B.R. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365058	61	INTERNATIONAL 7 CLASSIC MACROMAN	2015	121	6	DIS-2-551-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	KHUSHI ADVERTISING PVT. LTD. INDIA	12	0	0	DIS/2/551/2015	0	0	0	N	KHUSHI ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365059	67	TRAILER : BERRA	2016	121	6	DIS-2-551-2016-MUM	2.3	0x0000A69000000000	2016-09-29 00:00:00	PVB FILMS PRODUCTION HOUSE, INDIA	12	0	0	DIS/T/576/2016-MUM	0	0	0	N	PVB FILMS PRODUCTION HOUSE, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365060	44	TRAILER NO-3 OF FILM 0JACKPOT	2013	121	6	DIS-2-552-2013-MUM	1.13	0x0000A27400000000	2013-11-12 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	DIS/T/693/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365061	85	MARK & SPENCER ART OF BRITISH STYLE	2015	121	6	DIS-2-552-2015-MUM	0.4	0x0000A51000000000	2015-09-11 00:00:00	MARVEL ENTERPRISE,  INDIA	12	0	0	DIS/2391/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365062	44	TRAILER OF THE FILM, MMIRSA	2016	121	6	DIS-2-552-2016-MUM	1	0x0000A68800000000	2016-09-21 00:00:00	MRIDUL FILM PVT.LTD.,INDIA	12	0	0	DIS/2/552/2016	0	0	0	N	MRIDUL FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365063	44	TRAILER OF TOTAL SIYAPAA	2013	121	6	DIS-2-553-2013-MUM	2.32	0x0000A27500000000	2013-11-13 00:00:00	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, INDIA	12	0	0	DIS/T/698/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365064	84	JIO CHAT WITH KATTI BATTI	2015	121	6	DIS-2-553-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	ELEMENTS MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/2/553/2015	0	0	0	N	ELEMENTS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365065	44	TRAILER NO.2 - MIRZYA	2016	121	6	DIS-2-553-2016-MUM	2.36	0x0000A68A00000000	2016-09-23 00:00:00	ROMP PICTURES / CINESTTAN FILM COMPANY PVT. LTD., INDIA	12	0	0	DIS/T/585/2016-MUM	0	0	0	N	ROMP PICTURES / CINESTTAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365066	61	MONTE CAARLO THERMAL WEAR + TWEEN SUMMER	2013	120	6	DIS-2-554-2013-MUM	1	0x0000A27500000000	2013-11-13 00:00:00	ORIENTA CINE ADVERTISING (P)  LTD.., INDIA	12	0	0	DIS/250/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P)  LTD.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365067	67	PROMO NO. 2 OF FILM AAYE HUM BARATI	2015	121	6	DIS-2-554-2015-MUM	3.35	0x0000A51000000000	2015-09-11 00:00:00	PRASHANSA FILMS, RAIPUR, INDIA	12	0	0	DIS/2/554/2015	0	0	0	N	PRASHANSA FILMS, RAIPUR, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365068	64	TRAILER NO 2 OF FILM-MOKAMA0 KM	2016	121	6	DIS-2-554-2016-MUM	5.2	0x0000A68A00000000	2016-09-23 00:00:00	CPI MOVIES,INDIA	12	0	0	DIS/T/589/2016-MUM	0	0	0	N	CPI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365069	82	VIVEL MIXED FRUIT KK+ EGAGE DEO + GEL BAR PRICE OF	2013	121	6	DIS-2-555-2013-MUM	1	0x0000A27500000000	2013-11-13 00:00:00	ORIENTA CINE ADVERTISING (P)  LTD.., INDIA	12	0	0	DIS/247/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P)  LTD.., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365070	104	SONG 'SATHIYA' OF FILM 'YAARA SILLY SILLY'	2015	121	6	DIS-2-555-2015-MUM	2.44	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREAMS, INDIA	12	0	0	DIS/2/555/2015	0	0	0	N	MOVEEDREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365071	54	TRAILER OF FILM : LOCK	2016	121	6	DIS-2-555-2016-MUM	2.22	0x0000A68A00000000	2016-09-23 00:00:00	EKREHMAT PRODUCTIONS , INDIA	12	0	0	DIS/T/581/2016-MUM	0	0	0	N	EKREHMAT PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365072	82	VIVEL MIXED FRUIT KK+ GEL BAR PRICE OF	2013	121	6	DIS-2-556-2013-MUM	0.3	0x0000A27500000000	2013-11-13 00:00:00	ORIENTA CINE ADVERTISSING (P)  LTD.., INDIA	12	0	0	DIS/2473/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISSING (P)  LTD.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365073	44	TEADER OF :RAHASYA	2014	121	6	DIS-2-556-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS-2634-2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365074	44	SONG 'BEHKI' OF FILM 'YAARA SILLY SILLY'	2015	121	6	DIS-2-556-2015-MUM	3.44	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/S/242/2015-MUM	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365075	51	TRAILER OF FILM NIVDUNG	2016	121	6	DIS-2-556-2016-MUM	1.3	0x0000A68A00000000	2016-09-23 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	DIS/T/583/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365076	44	TRAILER OF -GUNDAY	2013	121	6	DIS-2-557-2013-MUM	1.56	0x0000A27600000000	2013-11-14 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/2531/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365077	54	TRAILER OF FILM : 'BAAZ'	2014	121	6	DIS-2-557-2014-MUM	2.28	0x0000A3D100000000	2014-10-27 00:00:00	ROYAL ENTERTAINMENT CO., INDIA	12	0	0	DIS/T/585/2014-MUM	0	0	0	N	ROYAL ENTERTAINMENT CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365078	44	TRAILER OF THE FILM BECHARE BIWI KE MARE	2015	121	6	DIS-2-557-2015-MUM	2.5	0x0000A51300000000	2015-09-14 00:00:00	MG 10 PRODUCTION,INDIA	12	0	0	DIS/2/557/2015	0	0	0	Y	MG 10 PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365079	44	TRAILER NO. 1 OF FILM: 'GANDHIGIRI'	2016	121	6	DIS-2-557-2016-MUM	1	0x0000A68D00000000	2016-09-26 00:00:00	AAGAMAN FILMS PVT.LTD, INDIA	12	0	0	DIS/2/557/2016	0	0	0	N	AAGAMAN FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365080	51	SONG: MANA MOHRLE OF FILM PITRUROON	2013	121	6	DIS-2-558-2013-MUM	7	0x0000A27600000000	2013-11-14 00:00:00	INDIAN MAGIC EYE MOTION PICTUTES PVT. LTD., INDIA	12	0	0	DIS/S/106/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTUTES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365081	44	SONG PROMO NO. 19,20,21,22 & 23 OF FILM ''YAARA SILLY SILLY''	2015	121	6	DIS-2-558-2015-MUM	2.15	0x0000A51300000000	2015-09-14 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/2/558/2015	0	0	0	Y	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365082	44	TRAILER NO.3 : AE DIL HAI MUSHKIL BULLEYA	2016	121	6	DIS-2-558-2016-MUM	2.39	0x0000A68A00000000	2016-09-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/584/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365083	51	TRAILER NO- 2 OF FILM -DHAMAL	2013	121	6	DIS-2-559-2013-MUM	1.12	0x0000A27600000000	2013-11-14 00:00:00	C. S. FILMS , INDIA	12	0	0	DIS/T/697/2013-MUM	0	0	0	N	C. S. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365084	42	TRAILER OF KANCHENJUNGHA EXPRESS PROMO N: 5 TO 9 & SONG NO. 4  TO 6	2014	122	2	DIS-2-56-14-KOL	3	0x0000A41100000000	2014-12-30 00:00:00	M/S TOPTRACK TRADELINK	12	0	0	DIS-2-56-14-KOL	0	0	0	N	M/S TOPTRACK TRADELINK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365085	42	TRAILER OF HERO 420 (SONG NO. 1 & 2)	2015	122	2	DIS-2-56-15-KOL	7.45	0x0000A57F00000000	2015-12-31 00:00:00	ESKAY MOVIES (A. DIV OF ESKAY VIDEO) PVT. LTD.	12	0	0	DIS/2/56/2015	0	0	0	N	ESKAY MOVIES (A. DIV OF ESKAY VIDEO) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365086	42	TRAILER OF BANCHHA ELO PHIRE (PROMO 1 TO 3) & (SONG 1 TO 3)	2016	122	2	DIS-2-56-16-KOL	9.15	0x0000A66D00000000	2016-08-25 00:00:00	M/S AKMA ENTERTAINMENT LLP.	12	0	0	DIS-2-56-16-KOL	0	0	0	N	M/S AKMA ENTERTAINMENT LLP.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366198	58	VEERAN	2014	122	3	DIS-2-90-2014-CHEN	0	0x0000A2A800000000	2014-01-03 00:00:00	M/S VIJAYA PRODUCTIONS	12	0	0	DIS-2-90-2014-CHEN	0	0	0	Y	M/S VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365087	44	SONG: RAAT NAZMAIN LIKH RAHA ALBUM RAAT AIRPORT	2012	121	6	DIS-2-56-2012-MUM	1.14	0x0000A02000000000	2012-03-26 00:00:00	MANDOWOT PRODUCTIONS ,MUMBAI	12	0	0	DIS/2/56/2012	0	0	0	N	MANDOWOT PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365088	58	TRAILER OF 'NEDUNCHLAI	2013	122	3	DIS-2-56-2013-CHEN	1.56	0x0000A25000000000	2013-10-07 00:00:00	M/S FIONEW FOCUS	12	0	0	DIS-2-56-2013-CHEN	0	0	0	Y	M/S FINE FOCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365089	59	TRAILER OF 'MALINI 22'	2013	120	8	DIS-2-56-2013-HYD	0.12	0x0000A27E00000000	2013-11-22 00:00:00	SHRI RAJKUMAR SETHUPATHY M/S RAJKUMAR THEATRES PVT. LTD.	12	0	0	DIS/270/2013-HYD	0	0	0	N	SHRI RAJKUMAR SETHUPATHY M/S RAJKUMAR THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365090	44	TRAILER NO. 4 OF ' ZILA GHAZIABAD '	2013	121	6	DIS-2-56-2013-MUM	1	0x0000A15D00000000	2013-02-06 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	DIS/2/56/2013	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365091	58	POOKAI-DIGITAL TRAILLER	2014	121	0	DIS-2-56-2014	1.1	0x0000A3A300000000	2014-09-11 00:00:00	VISHAL KRISHNA, INDIA	12	0	0	DIS/T/124/2014-CHE	0	0	0	Y	M/S VISHAL FILM FACTORY, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365092	59	KAAI RAJA KAAI	2014	121	8	DIS-2-56-2014-HYD	0	0x0000A3BE00000000	2014-10-08 00:00:00	SMT RADHA VAGESANA & SMT MADHAVI CHALASANI,M/S. FULLMOON ENTERTAINMENTS PVT LTD,INDIA	12	0	0	DIS/T/377/2014-HYD	0	0	0	Y	SMT RADHA VAGESANA & SMT MADHAVI CHALASANI,M/S. FULLMOON ENTERTAINMENTS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365093	43	TRAILER OF FILM '' PAREVADA TU JAJE PIYUNA DESHMA''	2014	121	6	DIS-2-56-2014-MUM	3.2	0x0000A2C400000000	2014-01-31 00:00:00	SHREE BHRAMANI FILMS,INDIA	12	0	0	DIS/T/34/2014-MUM	0	0	0	N	SHREE BHRAMANI FILMS,MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365094	58	POOJAI - DIGITAL TRAILER	2014	121	0	DIS-2-56-2014	1.1	0x0000A3A300000000	2014-09-11 00:00:00	VISHL KIRSHINA INDIA	12	0	0	DIS-124-2014.filepart	0	0	0	N	M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365095	58	URUMEEN-TRAILER -02	2015	121	3	DIS-2-56-2015-CHEN	1.5	0x0000A4CF00000000	2015-07-08 00:00:00	M/S. AXESS FILM FACTORY, INDIA	12	0	0	DIS/T/153/2015-CHE	0	0	0	N	M/S. AXESS FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365096	59	CINEMA CHOOPISTHA MAAVA	2015	121	8	DIS-2-56-2015-HYD	0	0x0000A4D600000000	2015-07-15 00:00:00	1) B. ANJI REDDY, 2) B. VENUGOPAL, 3)RUPISH DHIRAJ BHAI GOHIL, 4) G. SUNIKTHA, C/O. LAARA PRODUCTIONS,INDIA	12	0	0	DIS/307/2015-HYD	0	0	0	N	BAGADI ANJI REDDY, C/O. LAARA PRODUCTIONS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365097	44	TRAILER NO. 2 'EK PAHELI LEELA'	2015	121	6	DIS-2-56-2015-MUM	2.57	0x0000A43600000000	2015-02-05 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD. / PAPERDOLL ENTERTAINMENT INC., INDIA	12	0	0	DIS/2/56/2015	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD. / PAPERDOLL ENTERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365098	58	CINEMA VEERAN	2008	121	3	DIS-2-56-2016-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	WUNDERBAR FILMS PVT LTD  INDIA	12	0	0	DIS/ 2/56/2016 - CHE 	0	0	0	N	WUNDERBAR FILMS PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365099	59	THEATRICAL TRAILER OF 'BAABU BANGAARAM'	2016	121	8	DIS-2-56-2016-HYD	2	0x0000A64F00000000	2016-07-26 00:00:00	P. D.V. PRASAD, M/S, SI THARAENTERTAINMENTS, INDIA	12	0	0	DIS/T/340/2016-HYD	0	0	0	N	P. D.V. PRASAD, M/S, SI THARAENTERTAINMENTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365100	51	PROMO  NO. 1 &2 : SONG SIMPLE DIMPLE FILM POSHTER GIRL	2016	121	6	DIS-2-56-2016-MUM	2.56	0x0000A59B00000000	2016-01-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/247/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365101	44	TRAILER NO-1 OF FILM -CLUB 60	2013	121	6	DIS-2-560-2013-MUM	1.3	0x0000A27600000000	2013-11-14 00:00:00	PULSE MEDIA (P) LTD., INDIA	12	0	0	DIS/T/703/2013-MUM	0	0	0	N	PULSE MEDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365102	44	COMMONFLOOR.COM WITH KATTI BATTI	2015	121	6	DIS-2-560-2015-MUM	0.25	0x0000A51500000000	2015-09-16 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD  INDIA	12	0	0	DIS/2393/2015-MUM	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365103	54	TRAILER OF CHAAR SAHIBZAADE- RISE OF BANDASINGH BAHADUR-ANIMATED	2016	121	6	DIS-2-560-2016-MUM	1.12	0x0000A68F00000000	2016-09-28 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIS/T/602/2016-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365104	51	SONG: MANA MOHRLE OF FILM PITRUROON	2013	121	6	DIS-2-561-2013-MUM	7	0x0000A27B00000000	2013-11-19 00:00:00	INDIAN MAGIC EYE MOTION PICTUTES PVT. LTD., INDIA	12	0	0	DIS/S/106/2013-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTUTES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365105	85	MUFTI -JOGGER	2015	121	6	DIS-2-561-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	M/S.BRANO TOUCH MEDIA SOLUTIONS ,INDIA	12	0	Social	DIS/2/561/2015	0	0	0	N	M/S.BRANO TOUCH MEDIA SOLUTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365106	44	DISCOVERY HARLEY DAVIDSON	2016	121	6	DIS-2-561-2016-MUM	1	0x0000A68F00000000	2016-09-28 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	12	0	Social	DIS/2/561/2016	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365107	44	TRAILER NO . 4 OF FILM. JACKPOT	2013	121	6	DIS-2-562-2013-MUM	1.3	0x0000A27B00000000	2013-11-19 00:00:00	VIKIMG MEDIA & ENTERTAINMENT PVT . LTD ., INDIA	12	0	0	DIS/T/711/2013-MUM	0	0	0	N	VIKIMG MEDIA & ENTERTAINMENT PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365108	44	SONG: DIL KAHEY- SHIBANI KASHYAP	2015	121	6	DIS-2-562-2015-MUM	3.22	0x0000A51500000000	2015-09-16 00:00:00	CARNIVAL ELECTONICS PVT LTD,INDIA`	12	0	0	DIS/2/562/2015	0	0	0	N	CARNIVAL ELECTONICS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365109	51	TRAILER NO 3 OF FILM :'KAUL MANACHA	2016	121	6	DIS-2-562-2016-MUM	1.3	0x0000A68F00000000	2016-09-28 00:00:00	SHRI SADICHCHHA FILMS,INDIA	12	0	0	DIS/T/595/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365110	44	TRAILER OF : ONE BY TWWO	2013	121	6	DIS-2-563-2013-MUM	2.16	0x0000A27C00000000	2013-11-20 00:00:00	VIA COM 18 MEDIA PVT. LTD.,, INDIA	12	0	0	DIS/T/713/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365111	44	EROSNOW- PROMO WITH KANGNA	2015	121	6	DIS-2-563-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	EROS INERNATIONAL MEDIA LTD, INDIA	12	0	0	DIS/2/563/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365112	51	TRAILER NO. 4 OF FILM KAUL MANACHA	2016	121	6	DIS-2-563-2016-MUM	2	0x0000A68F00000000	2016-09-28 00:00:00	SHRI SADICHCHHA FILMS INDIA	12	0	0	DIS/2/563/2016	0	0	0	N	SHRI SADICHCHHA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365113	44	TESER NO.-1 GUNDAY	2013	121	6	DIS-2-564-2013-MUM	1.56	0x0000A27C00000000	2013-11-20 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/710/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365114	44	EROS NOW-DEMO NANA PATEKAR	2015	121	6	DIS-2-564-2015-MUM	0.3	0x0000A51500000000	2015-09-16 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	DIS/2/564/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365115	44	FIAMA SHOWER GEL	2016	121	6	DIS-2-564-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2/564/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365116	42	TEASER NO- 1 GUNDAY	2013	121	6	DIS-2-565-2013-MUM	1.56	0x0000A27D00000000	2013-11-21 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	DIS/2573/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365117	44	TRAILER NO - 2 ZUBAAN	2015	121	6	DIS-2-565-2015-MUM	2.18	0x0000A51500000000	2015-09-16 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/T/548/2015-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365118	44	TRAILER NO 2 OF FILM -MIRZA JUULIET	2016	121	6	DIS-2-565-2016-MUM	2	0x0000A68F00000000	2016-09-28 00:00:00	FALANSHA MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/2/565/2016	0	0	0	N	FALANSHA MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365119	44	CHANNEL-V SADDA HAQ	2013	121	6	DIS-2-566-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/2588/2013-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365120	44	POLICE FACTORY EPISODE NO. 1	2015	121	6	DIS-2-566-2015-MUM	45	0x0000A51500000000	2015-09-16 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	0	DIS/2406/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365121	44	TRAILER NO. 4 - INOX SAAT UCHAKKEY	2016	121	6	DIS-2-566-2016-MUM	0.43	0x0000A69000000000	2016-09-29 00:00:00	CRPICJOMG TIGER MOTION PICTURES PVT. LTD, INDIA	12	0	0	DIS/2/566/2016	0	0	0	N	CRPICJOMG TIGER MOTION PICTURES PVT. LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365122	61	LOVAABLE SOLDIER	2013	121	6	DIS-2-567-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	HYPE INTEGRACOMM (P)  LTD., INDIA	12	0	0	DIS/2581/2013-MUM	0	0	0	N	HYPE INTEGRACOMM (P)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365123	54	TRAILER NO. 2 FILM KIRDAR	2015	121	6	DIS-2-567-2015-MUM	1.3	0x0000A51500000000	2015-09-16 00:00:00	REEDOM FILMS P. LTD. INDIA	12	0	0	DIS/2/567/2015	0	0	0	N	REEDOM FILMS P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365124	44	BEFIKRE / TRAILER NO.- 1	2016	121	6	DIS-2-567-2016-MUM	2.36	0x0000A69000000000	2016-09-29 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	DIS/T/597/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365125	44	DAISY DEE	2013	121	6	DIS-2-568-2013-MUM	0.3	0x0000A27E00000000	2013-11-22 00:00:00	HYPE INTEGRACOMM (P) LTD., INDIA	12	0	0	DIS/2582/2013-MUM	0	0	0	N	HYPE INTEGRACOMM (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365126	44	TRAILER NO. 1 :RAHASYA	2014	121	6	DIS-2-568-2014-MUM	2.9	0x0000A3DA00000000	2014-11-05 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/601/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365127	44	TRAILER NO.3 OF WEDDING  PULLAV	2015	121	6	DIS-2-568-2015-MUM	1.55	0x0000A51700000000	2015-09-18 00:00:00	GR8 ENTERTAINMENT LTD., INDIA	12	0	0	DIS/T/554/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365128	44	TRAILER OF CHAAR SAHIBZAADE - RISE OF BANDASINGH BAHADUR - ANIMATED	2016	121	6	DIS-2-568-2016-MUM	1.12	0x0000A69000000000	2016-09-29 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIS/T/601/2016-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365129	51	TRAILER OF SANGHARSHA	2013	121	6	DIS-2-569-2013-MUM	1.43	0x0000A27E00000000	2013-11-22 00:00:00	VIDYAN SIDDHI FILMS LTD., INDIA	12	0	0	DIS/T/717/2013-MUM	0	0	0	N	VIDYAN SIDDHI FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365130	44	TRAILER NO-1 TEVAR	2014	121	6	DIS-2-569-2014-MUM	2.3	0x0000A3DA00000000	2014-11-05 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/605/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365131	106	MAKING OF FILM : MANJHI	2015	121	6	DIS-2-569-2015-MUM	13.26	0x0000A51800000000	2015-09-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/569/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365132	42	TRAILER OF RAATER ATITHI	2016	122	2	DIS-2-57-16-KOL	2.58	0x0000A66D00000000	2016-08-25 00:00:00	M/S RAJ CHAKRABARTHY PRODUCTION	12	0	0	DIS-2-57-16-KOL	0	0	0	N	M/S RAJ CHAKRABARTHY PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365133	61	SONY PIX SALT + THE MUMMY	2012	121	6	DIS-2-57-2012-MUM	0.3	0x0000A02100000000	2012-03-27 00:00:00	ORIENTA CINE ADVERTISING P LTD, INDIA	12	0	0	DIS-2-57-2012	0	0	0	N	ORIENTA CINE ADVERTISING P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365134	58	TRAILER NO. 1 'MAVEENA SARASHATHI SABATHAM'	2013	122	3	DIS-2-57-2013-CHEN	2.4	0x0000A25100000000	2013-10-08 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD	12	0	0	DIS-2-57-2013-CHEN	0	0	0	Y	M/S AGS ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365135	59	TRAILER OF ' MADHUMATI'	2013	120	8	DIS-2-57-2013-HYD	0.59	0x0000A28100000000	2013-11-25 00:00:00	SHRI KADIM RANI & KADIM RAMESH BABU M/S, GOMATHA ART PICTURES (GAP BANNER)	12	0	0	DSI/259/2013-HYD	0	0	0	Y	SHRI KADIM RANI & KADIM RAMESH BABU M/S, GOMATHA ART PICTURES (GAP BANNER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365136	67	TRAILER OF FILM - ' ROUTAEEN'	2013	121	6	DIS-2-57-2013-MUM	3.16	0x0000A15D00000000	2013-02-06 00:00:00	M/S. RED QUEEN PICTURES, INDIA	12	0	0	DIS/2/57/2013	0	0	0	N	M/S. RED QUEEN PICTURES, RAIGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365137	58	NAAIGAL JAKKIRATHAI	2014	121	0	DIS-2-57-2014	1.58	0x0000A3A300000000	2014-09-11 00:00:00	S.SATHYARAJ	12	0	Social	DIS-2-57-2014	0	0	0	N	S. SATHYARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365138	59	TRAILER OF 'BROTHER OF BOMMALI'	2014	121	8	DIS-2-57-2014-HYD	1.5	0x0000A3BF00000000	2014-10-09 00:00:00	K. AMMIRAJU, M/S. SIRI CINEMA, INDIA	12	0	0	DIS/382/2014-HYD	0	0	0	Y	K. AMMIRAJU, M/S. SIRI CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365139	64	TRAILER OF FILM GAON KE GANGA	2014	121	6	DIS-2-57-2014-MUM	3.3	0x0000A2BD00000000	2014-01-24 00:00:00	MR. AMBESH YADAV/ VARUNA FILM'''''S, INDIA	12	0	0	DIS/T/26/2014-MUM	0	0	0	N	MR. AMBESH YADAV/ VARUNA FILM'''''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365140	64	TRAILER OF FILM GAON KE GANGA	2014	121	6	DIS-2-57-2014-MUM	3.3	0x0000A2BD00000000	2014-01-24 00:00:00	MR. AMBESH YADAV / VARUNA FILMS'''''''S, INDIA	12	0	0	DIS/2/57/2014	0	0	0	N	MR. AMBESH YADAV / VARUNA FILMS'''''''S, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365141	58	UYIRE UYIRE- DIGITAL TRAILER 2	2015	121	3	DIS-2-57-2015-CHEN	3.1	0x0000A4D100000000	2015-07-10 00:00:00	M/S. STUDIO 9 MOTION PICTURES PVT LTD,INDIA	12	0	0	DIS/T/156/2015-CHE	0	0	0	N	M/S. STUDIO 9 MOTION PICTURES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365142	59	TRAILER OF 'SREEMANTHUDU'	2015	120	8	DIS-2-57-2015-HYD	1.58	0x0000A4DC00000000	2015-07-21 00:00:00	YALAMANCHILI RAVI SHANKAR&YERNENI NAVEEN,C/O.MYTHRI MOVIES MAKERS,INDIA	12	0	0	DIS/326/2015-HYD	0	0	0	N	YALAMANCHILI RAVI SHANKAR.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365143	51	TRAILER OF FILM BUGADI MAAZI SANDALI GA	2015	121	6	DIS-2-57-2015-MUM	1.3	0x0000A43600000000	2015-02-05 00:00:00	SHYAM R. SINGHANIA, TICKET FILMS LLP, INDAI	12	0	0	DIS/2/57/2015	0	0	0	N	SHYAM R. SINGHANIA, TICKET FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365144	58	SPECTATOR	2016	121	3	DIS-2-57-2016-CHEN	0	0x0000A6A400000000	2016-10-19 00:00:00	DEEPALI S SHAH , INDIA	12	0	0	DIS/1050/2016-CHE	0	0	0	N	CADD CENTER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365145	59	TRALER OF 'WISH YOU HAPPY BREAKUP'	2016	121	8	DIS-2-57-2016-HYD	2.14	0x0000A64F00000000	2016-07-26 00:00:00	KIRAN PARUVELLA, M/S FAIR SHAKE FILMS,INDIA	12	0	0	DIS/T/343/2016-HYD	0	0	0	N	KIRAN PARUVELLA, M/S FAIR SHAKE FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365146	61	POISON GIRL DIOR PERFUME	2016	121	6	DIS-2-57-2016-MUM	0.3	0x0000A59B00000000	2016-01-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/249/2016-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365147	44	SUICIDE	2013	121	6	DIS-2-570-2013-MUM	9.55	0x0000A28200000000	2013-11-26 00:00:00	ONKAR ENTERTAINMENT, INDIA	12	0	Social	DIS/2598/2013-MUM	0	0	0	N	ONKAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365148	51	TRL OF FILM - AATA MAJHI HATLI	2014	121	6	DIS-2-570-2014-MUM	2.3	0x0000A3DA00000000	2014-11-05 00:00:00	SHALEEN ART PRODUCTION (SPA),INDIA	12	0	0	DIS/2/570/2014	0	0	0	N	SHALEEN ART PRODUCTION (SPA),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365149	54	TRL OF FILM : 'SHAREEK'	2015	121	6	DIS-2-570-2015-MUM	3.2	0x0000A51800000000	2015-09-19 00:00:00	OHRI PRODUCTION PVT LTD.,INDIA	12	0	0	DIS/2/570/2015	0	0	0	N	OHRI PRODUCTION PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365150	44	PRAILER NO. FORECE 2 CLEAN	2016	121	6	DIS-2-570-2016-MUM	2.41	0x0000A69000000000	2016-09-29 00:00:00	VIA COM 18 MOTION PICTURES MUMBAI	12	0	0	DIS/2/570/2016	0	0	0	Y	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365151	44	OM HONDA DREAM NEO	2013	121	6	DIS-2-571-2013-MUM	0.5	0x0000A28300000000	2013-11-27 00:00:00	GLOBUS INC, INDIA	12	0	0	DIS/2603/2013-MUM	0	0	0	N	GLOBUS INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365152	44	TRAILER OF FILM -MUMBAI CAN DANCE SAALA	2014	121	6	DIS-2-571-2014-MUM	2.3	0x0000A3DA00000000	2014-11-05 00:00:00	ASHIMA FILMS ,MUMBAI	12	0	Social	DIS/2/571/2014	0	0	0	N	ASHIMA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365153	44	TRAILER NO.2 OF ISHQ NE KRAZY KIYA RE	2015	121	6	DIS-2-571-2015-MUM	1.3	0x0000A51800000000	2015-09-19 00:00:00	NALANDA RSG FILMS PRODUCTIONS, INDIA	12	0	0	DIS/T/549/2015-MUM	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365154	44	TRAILER NO. 5 - SAAT UCHAKKEY	2016	121	6	DIS-2-571-2016-MUM	1.3	0x0000A69000000000	2016-09-29 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/571/2016	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365155	44	LIFE OK RINGA RINGAA ROSES	2013	121	6	DIS-2-572-2013-MUM	0.2	0x0000A28300000000	2013-11-27 00:00:00	RATNA SHRIU FILMS, INDIA	12	0	0	DIS/2613/2013-MUM	0	0	0	N	RATNA SHRIU FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365156	44	TRAILER NO. 2 RAHASYA	2014	121	6	DIS-2-572-2014-MUM	1.51	0x0000A3DC00000000	2014-11-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/609/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365157	44	TRAILER OF : 31 OCTOBER	2015	121	6	DIS-2-572-2015-MUM	2	0x0000A51800000000	2015-09-19 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT LTD  INDIA	12	0	0	DIS/T/551/2015-MUM	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365158	44	TRAILER NO. 3 OF FILM 1 13 7 EK TERA SAATH	2016	121	6	DIS-2-572-2016-MUM	1	0x0000A69100000000	2016-09-30 00:00:00	EYEFAA STUDIO, INDIA	12	0	0	DIS/2/572/2016	0	0	0	N	EYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365159	51	TRAILER OF FFILM MEE ANI TU	2013	121	6	DIS-2-573-2013-MUM	2.34	0x0000A28500000000	2013-11-29 00:00:00	KALPATARU FILM, INDIA	12	0	0	DIS/T/715/2013-MUM	0	0	0	Y	KALPATARU FILM, KOLHAAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365160	44	TRAILER OF TAMASHA	2015	121	6	DIS-2-573-2015-MUM	2.5	0x0000A51800000000	2015-09-19 00:00:00	NAIDADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/573/2015	0	0	0	N	NAIDADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365161	51	SONG PROMO NO 29 TO 31 OF FILM 'KAUL MANACHA' MARATHI	2016	121	6	DIS-2-573-2016-MUM	1.3	0x0000A69100000000	2016-09-30 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	DIS/3390/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365162	51	SONG: TUZHYA ROOPACHA OF FILM: PRIYATAMA	2013	121	6	DIS-2-574-2013-MUM	4.29	0x0000A28500000000	2013-11-29 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/S/112/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365163	44	DIALOGUE PROMO NO.1 & 2 OF THE FILM' ZED PLUS'	2014	121	6	DIS-2-574-2014-MUM	0.5	0x0000A3DC00000000	2014-11-07 00:00:00	WISDOMTREE PRODUCTIONS PVT LTD,INDIA	12	0	0	DIS/2/574/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365164	51	TRAILER NO 3 RAJWADE AND SONG	2015	121	6	DIS-2-574-2015-MUM	2.2	0x0000A51800000000	2015-09-19 00:00:00	KAFFE KAMERA LLP, INDIA	12	0	0	DIS/2/574/2015	0	0	0	N	KAFFE KAMERA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365165	51	SONG: DAAR UGHAD AAI OF FILM : PRIYATAMA	2013	121	6	DIS-2-575-2013-MUM	4.5	0x0000A28500000000	2013-11-29 00:00:00	KSHATRIYA PRODUCTIONS,INDIA	12	0	0	DIS/S/113/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365166	44	DIALOGUE PROMO NO.3 OF THE FILM : ZED PLUS	2015	121	6	DIS-2-575-2014-MUM	0.2	0x0000A54900000000	2015-11-07 00:00:00	WISDOMTREE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/575/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365167	51	SONG PROMO NO. 1 PREMACHI T20 OF FILM ISHQ PREM LOVE	2015	121	6	DIS-2-575-2015-MUM	2.2	0x0000A51B00000000	2015-09-22 00:00:00	M/S. PSJ ENTERTAINMENTS, INDIA	12	0	0	DIS/2430/2015-MUM	0	0	0	N	M/S. PSJ ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365168	51	SONG PROMO NO. 1 'PREMACHI T20' OF FILM : 'ISHQ PREM LOVE'	2016	121	6	DIS-2-575-2015-MUM	2.2	0x0000A51B00000000	2015-09-22 00:00:00	M/S. PSJ ENTERTAINMENTS, INDIA	12	0	0	DIS/2/575/2016	0	0	0	N	M/S. PSJ ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365169	44	THEATERICAL TRAILER NO.3 OF 'TUM BIN - 2 'SONG: TERI FARIYAAD	2016	121	6	DIS-2-575-2016-MUM	2.53	0x0000A69100000000	2016-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/T/609-2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365170	51	SSONG: UDO UDO AAE CHA OF FILM  : PRIYATAMA	2013	121	6	DIS-2-576-2013-MUM	2.46	0x0000A28500000000	2013-11-29 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/.S/11/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365171	44	TRAILER : GARAM HAVA	2014	121	6	DIS-2-576-2014-MUM	2.111	0x0000A3DC00000000	2014-11-07 00:00:00	UNIT THREE M.M. INDIA	12	0	0	DIS/T/621/2014-MUM	0	0	0	N	UNIT THREE M.M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365172	51	SONG PROMO NO. 6 ISHQ PREM LOVE PRIYE OF FILM ISHQ PREM LOVE	2015	121	6	DIS-2-576-2015-MUM	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S. PSJ ENTERTAINMENTS,INDIA	12	0	0	DIS/2/576/2015	0	0	0	N	M/S. PSJ ENTERTAINMENTS, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365173	51	SONG PROMO NO. 6 ISHQ PREM LOVE PRIYE' OF FILM ISHQ PREM LOVE'	2015	121	6	DIS-2-576-2015-MUM (3)	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSJ ENTERTAINMENTS, INDIA	12	0	0	DIS-2429-2015-MUM (3)	0	0	0	N	M/S PSJ ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365174	44	SONG : BHULADIYA	2014	121	6	DIS-2-577-2014-MUM	3.57	0x0000A3DC00000000	2014-11-07 00:00:00	CARNAVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	DIS/2/577/2014	0	0	0	N	CARNAVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365175	51	SONG PROMO NO.4 ' SUNDAR TUJYA DOLYANI' OF FILM'ISHQ PREM LOVE'	2015	121	6	DIS-2-577-2015-MUM	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSJ ENTERTAINMENTS,INDIA	12	0	0	DIS/2/577/2015	0	0	0	N	M/S PSJ ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365176	51	SONG PROMO NO .4 ' SUNDAR TUJYA DOLYANI ' OF FILM ' ISHQ PREM LOVE '	2015	121	6	DIS-2-577-2015-MUM (1)	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSJ ENTERTAINMENTS  INDIA	12	0	0	DIS/2432/2015-MUM	0	0	0	N	M/S PSJ ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365177	51	SONG PROMO NO. 4 SUNDER TUJYA DOLYANIOF FILM ISHQ PREM LOVE	2015	121	6	DIS-2-577-2015-MUM	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSJ ENTERTAINMENT MUMBAI	12	0	0	DIS/2/577/2015	0	0	0	N	M/S PSJ ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365178	43	TRAILER OF FILM LAVARI	2016	121	6	DIS-2-577-2016-MUM	1	0x0000A69400000000	2016-10-03 00:00:00	MAYUR KACHHADIYA GRINFILM PRIVETE LIMITED INDIA	12	0	0	DIS/2/577/2016	0	0	0	N	DRINFILM PRIVATE LIMITID AHMADABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365179	51	SONG: KACHCHI OF FILM PUINE VIA BIHAR	2013	121	6	DIS-2-578-2013-MUM	4.37	0x0000A28500000000	2013-11-29 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/S/115/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365180	44	TRAILER NO.2 : GOLLU AUR PAPPU	2014	121	6	DIS-2-578-2014-MUM	2.1	0x0000A3DC00000000	2014-11-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/578/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365181	44	TRAILER NO. 2 : GOLLU AUR PAPPU	2014	121	6	DIS-2-578-2014-MUM	2.1	0x0000A3DC00000000	2014-11-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/578/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365182	51	SONG PROMO NO.2 'DOLE DOLE ' OF FILM 'ISHQ PREM LOVE '	2015	121	6	DIS-2-578-2015-MUM	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSJ ENTERTAINMENTS  INDIA	12	0	0	DIS/2427/2015-MUM	0	0	0	N	M/S PSJ ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365183	44	TRAILER OF FILM SAANSEIN THE LAST BREATH	2016	121	6	DIS-2-578-2016-MUM	2.49	0x0000A69500000000	2016-10-04 00:00:00	M/S. GPA PRODUCTIONS, INDIA	12	0	0	DIS/2/578/2016	0	0	0	N	M/S. GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365184	51	PROMO NO. 1 TO 5 PUNE VIA BIHAR	2013	120	6	DIS-2-579-2013-MUM	1	0x0000A28500000000	2013-11-29 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/2632/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365185	44	TRAILER OF : GOLLU AUR PAPPU (CLEAN VERSION 1)	2014	121	6	DIS-2-579-2014-MUM	2.17	0x0000A3DC00000000	2014-11-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/T/618/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365186	51	PROMO NO. 1 TO 5 : BIKERS ADDA	2015	121	6	DIS-2-579-2015-MUM	1.2	0x0000A51C00000000	2015-09-23 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	DIS/2/579/2015	0	0	0	Y	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365187	44	THEATRICAL TRAILER NO. 1 OF WAJAH TUM HO	2016	121	6	DIS-2-579-2016-MUM	2.45	0x0000A69600000000	2016-10-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/T/618/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365188	42	TRAILER OF SUKHE THEKO (SONG NO:1 &2)	2016	122	2	DIS-2-58-16-KOL	9.18	0x0000A66D00000000	2016-08-25 00:00:00	M/S SAILAN PICTURES FILM PRODUCTION	12	0	0	DIS-2-58-16-KOL	0	0	0	N	M/S SAILAN PICTURES FILM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365189	61	SONY PIX SALT + STEEVEN SPIELBERG	2012	121	6	DIS-2-58-2012-MUM	0.2	0x0000A02100000000	2012-03-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	DIS/362/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365190	58	TRALLER NO.2 OG 'IVAH VE RA NATHIRI'	2013	122	3	DIS-2-58-2013-CHEN	2.28	0x0000A25200000000	2013-10-09 00:00:00	M/S THIRRUPATHI BROTHERE FILE MODIA(P)LTD	12	0	0	DIS-2-58-2013-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERE FILE MODIA(P)LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365191	49	TRAILER OF 'BADSHAA'	2013	122	8	DIS-2-58-2013-HYD	0.202	0x0000A28400000000	2013-11-28 00:00:00	SHRI MOHAMMED RAFI SYED, M/S. IFRA INTERNATIONAL	12	0	0	DIS/279/2013-HYD	0	0	0	N	SHRI MOHAMMED RAFI SYED, M/S. IFRA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365192	44	TRAILOR NO. 02 OF FILM ''BLOODY ISSHQ''	2013	121	6	DIS-2-58-2013-MUM	1.5	0x0000A15D00000000	2013-02-06 00:00:00	WORLDWIDE RECORDS ,INDIA	12	0	0	DIS/T/67/2013-MUM	0	0	0	Y	WORLDWIDE RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365193	58	TRAILER OF 'RETTA VAALU'	2014	121	3	DIS-2-58-2014-CHEN	2.3	0x0000A3A300000000	2014-09-11 00:00:00	S.K. ELAVARASAN,INDIA	12	0	0	DIS/T/58/2014	0	0	0	N	S.K. ELAVARASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365194	59	TRAILER OF 'THE END'	2014	121	8	DIS-2-58-2014-HYD	1.42	0x0000A3C600000000	2014-10-16 00:00:00	KOTESHWAR RACM MORUSU,M/S. FRIDAY FILMS,INDIA	12	0	0	DIS/T/391/2014-HYHD	0	0	0	N	KOTESHWAR RACM MORUSU,M/S. FRIDAY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365195	44	PROMO NO. 1 TO 5 THE ZERO LINE	2014	121	6	DIS-2-58-2014-MUM	2.32	0x0000A2C700000000	2014-02-03 00:00:00	AMAR CHITRA PRODUCTION, INDIA	12	0	0	DIS/2/58/2014	0	0	0	Y	AMAR CHITRA PRODUCTION, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365196	59	TRAILER OF 'YAVVANAAM OKA FANTACI'	2015	122	8	DIS-2-58-2015-HYD	1.52	0x0000A4E400000000	2015-07-29 00:00:00	VEERA PRASAD NEELAM, C/O. PURANDHERESWAERI FILMS, INDIA	12	0	0	DIS/T/331/2015-HYD	0	0	0	Y	VEERA PRASAD NEELAM, C/O. PURANDHERESWAERI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365197	44	TRAILER NO. -1: DUM LAGA KE HAISHA	2015	121	6	DIS-2-58-2015-MUM	2.45	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT.LTD, INDIA	12	0	0	DIS/2/58/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365198	44	TRAILER NO. 1 DUM LAGA KE HAISHA	2015	121	6	DIS-2-58-2015-MUM	2.45	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	DIS/2/58/2015	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365199	58	SAVARAKKATHI-DIGITAL TRAILER 2	2016	121	3	DIS-2-58-2016-CHEN	0.56	0x0000A6A400000000	2016-10-19 00:00:00	R. SHANMUGARAJA@MISSKIN M/S LONE WOF PRODUCTIONS,INDIA	12	0	0	DIS/T/199/2016-CHE	0	0	0	N	R. SHANMUGARAJA@MISSKIN M/S LONE WOF PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365200	59	PROMO NO 1& 2 - DREAMGIRLS	2016	121	8	DIS-2-58-2016-HYD	0.28	0x0000A64900000000	2016-07-20 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	0	DIS/58/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365201	44	INOX FEBRUARY TRAILER MIX	2016	121	6	DIS-2-58-2016-MUM	2.41	0x0000A59C00000000	2016-01-29 00:00:00	INOX LEISURE LTD , MUMBAI	12	0	0	DIS/251/2016-MUM	0	0	0	N	INOX LEISURE LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365202	44	TRAILER NO - 1 OF FILM -JAI HO	2013	120	6	DIS-2-580-2013-MUM	3.9	0x0000A28500000000	2013-11-29 00:00:00	SOHAIL KHAN PRODUCTIONS,INDIA	12	0	0	DIS/T/727/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365203	44	TRAILER OF: GOLLU AUR PAPPU (CLEAN VERSION 2)	2014	121	6	DIS-2-580-2014-MUM	2.15	0x0000A3DF00000000	2014-11-10 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/T/619/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365204	59	TRAILER OF MSG-2: THE MEDDENGER WITH ENGILISH SUB TITLE	2015	121	6	DIS-2-580-2015-MUM	2.44	0x0000A51C00000000	2015-09-23 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD., INDIA	12	0	0	DIS/2/580/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365205	44	FORCE 2 (TRAILER CUT DOWN)(OPT 1TO 3)	2016	121	6	DIS-2-580-2016-MUM	1.3	0x0000A69700000000	2016-10-06 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	Social	DIS/2/580/2014	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365206	44	TRAILER OF FILM: LUCKY KABOOTAR	2013	121	6	DIS-2-581-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	INDERJIT FILMS. MINDIA	12	0	0	DIS/T/725/2013-MUM	0	0	0	N	INDERJIT FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365207	44	TRAILER OF HUM TUM DUSHMAN DUSHMAN	2014	121	6	DIS-2-581-2014-MUM	2.27	0x0000A3DF00000000	2014-11-10 00:00:00	DOLLAR GROUP INTERNATIONAL INDIA	12	0	0	DIS/2/581/2014	0	0	0	N	DOLLAR GROUP INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365208	44	TRAILER NO 8 OF MSG -2 THE MESSENGER	2015	121	6	DIS-2-581-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/581/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365209	44	TRAILER NO.3: FORCE 2	2016	121	6	DIS-2-581-2016-MUM	2	0x0000A69700000000	2016-10-06 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/632/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365210	61	CRUSOE UNDERGARMENTS	2013	121	6	DIS-2-582-2013-MUM	1	0x0000A28900000000	2013-12-03 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INADIA	12	0	0	DIS/264/2013-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365211	44	TRAILER OF FILM-DHOONDH THE MSYERIOUS SEARCH	2014	121	6	DIS-2-582-2014-MUM	2.16	0x0000A3DF00000000	2014-11-10 00:00:00	ORGAN ENTERTAINMENT,INDIAA	12	0	0	DIS/T/616/2014	0	0	0	N	ORGAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365212	58	TRAILER OF MSG - 2 THE MESSENGER	2015	121	6	DIS-2-582-2015-MUM	2.44	0x0000A51D00000000	2015-09-24 00:00:00	HAKIKAT ENTERTAINMENT PVT, LTD., INDIA	13	0	0	DIS/T/559/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365213	44	TRAILER NO. 1 : MOH MAAYA MONEY	2016	121	6	DIS-2-582-2016-MUM	1.38	0x0000A69700000000	2016-10-06 00:00:00	DELHI TALKIES, INDIA	12	0	0	DIS/2/582/2016	0	0	0	N	DELHI TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365214	54	TRL OF PROUD TO BE A SIKH	2013	121	6	DIS-2-583-2013-MUM	2.24	0x0000A28900000000	2013-12-03 00:00:00	SHAN-E-KHALSA PRODUCTIONS, INDIA	12	0	0	DIS/T/723/2013-MUM	0	0	0	Y	SHAN-E-KHALSA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365215	44	TRAILER NO.2 (GANGSTER BABY )OF ACTION JACKSON	2014	121	6	DIS-2-583-2014-MUM	2.28	0x0000A3E000000000	2014-11-11 00:00:00	GORDHAN THWANWANI,BABA ARTS LIMITED,INDIA	12	0	Social	DIS/2/583/2014	0	0	0	N	GORDHAN THWANWANI,BABA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365216	44	TRAILER NO.2 OF FILM : JAZBZZ	2015	121	6	DIS-2-583-2015-MUM	2.13	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/583/2015	0	0	0	N	WHITE FEATHER FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365217	44	TRAILER NO .2 OF FILM : JAZBAA	2015	121	6	DIS-2-583-2015-MUM (3)	2.13	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS LTD ,  INDIA	12	0	0	DIS/T/570/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365218	64	TRAILER OF FILM- PAHLI NAZAR KO SALAAM	2016	121	6	DIS-2-583-2016-MUM	1.3	0x0000A69700000000	2016-10-06 00:00:00	RAJ MUSIC & FILMS ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/2/583/2016	0	0	0	N	RAJ MUSIC & FILMS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365219	44	TRAILER NO-4 RAGINI MMS 2	2013	121	6	DIS-2-584-2013-MUM	2.4	0x0000A28A00000000	2013-12-04 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	DIS/T/716/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365220	44	DIALOGUE PROMO NO. 4,5 & 6 FO FILM ' ZED PLUS'	2014	121	6	DIS-2-584-2014-MUM	0.5	0x0000A3E000000000	2014-11-11 00:00:00	WISDOMTREE PROSUCTIONS PVT.LTD., INDIA	12	0	0	DIS/2/584/2014	0	0	0	N	WISDOMTREE PROSUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365221	43	TRAILER NO.2 (OPT) OF FILM : JAZBAA	2015	121	6	DIS-2-584-2015-MUM	2.24	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	0	DIS/2/584/2015	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365222	44	TRAILER NO 2 OF FILM JAZBAA	2015	121	6	DIS-2-584-2015-MUM (3)	2.24	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	DIS/T/569/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365223	44	TRAILER OF FILM YEH HAI LOLLIPOP	2016	121	6	DIS-2-584-2016-MUM	1.3	0x0000A69800000000	2016-10-07 00:00:00	JARSHAL VILAS BHADANE, SUDATTA FILMS, MUMBAI	12	0	0	DIS/2/584/2016	0	0	0	N	JARSHAL VILAS BHADANE, SUDATTA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444096	61	BITTER MELONS	1988	120	6	U-10618-MUM	0	0x00007E2B00000000	1988-06-07 00:00:00	JOHN MARSHALL (USA)	12	0	182	U/10618/1988	0	0	0	N	INTACH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365224	44	TRAILER NO 3 OF FILM MR. JOE B. CARVALHO	2013	121	6	DIS-2-585-2013-MUM	1.4	0x0000A28A00000000	2013-12-04 00:00:00	B R ENTERTAINMENT , INDIA	12	0	0	DIS/T/731/2013-MUM	0	0	0	N	B R ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365225	54	TRAILER OF FILM PROPER PATOLA	2014	121	6	DIS-2-585-2014-MUM	1.27	0x0000A3E000000000	2014-11-11 00:00:00	COUNTRY MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/585/2014	0	0	0	Y	COUNTRY MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365226	44	TRAILER NO.2 OF FILM:-''CHARLIE KAY CHAKKAR MEIN''	2015	121	6	DIS-2-585-2015-MUM	2	0x0000A52100000000	2015-09-28 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT.LTS.,INDIA	12	0	0	DIS/T/564/2015	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT.LTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365227	44	TRAILER NO 2 OF FILM: CHARLIE KAY CHAKKAR MEIN	2015	121	6	DIS-2-585-2015-MUM (3)	2	0x0000A52200000000	2015-09-29 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT LTD INDIA	12	0	0	DIS/T/564/2015-MUM	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365228	44	KISHAN KI AWAZ	2016	121	6	DIS-2-585-2016-MUM	42.26	0x0000A69800000000	2016-10-07 00:00:00	QATZ ENTERTAINMENT, INDIA	12	0	0	DIS/2/585/2016	0	0	0	N	QATZ ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365229	44	TRAILER NO- 4 OF FILM - JAI HO	2013	121	6	DIS-2-586-2013-MUM	2.13	0x0000A28A00000000	2013-12-04 00:00:00	SOHAL KHAN PRODUCTIONZ, INDIA	12	0	0	DIS/T/730/2013-MUM	0	0	0	N	SOHAL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365230	44	TRAILER OF FILM ' KABULI PATHAN'	2014	121	6	DIS-2-586-2014-MUM	2.5	0x0000A3E100000000	2014-11-12 00:00:00	AJIT S. KATHERIA, M/S DOSTI FILMS ENTERTAINMETN, INDIA	12	0	0	DIS/2/586/2014	0	0	0	Y	AJIT S. KATHERIA, M/S DOSTI FILMS ENTERTAINMETN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365231	44	THEATRICAL TRAILER NO. 2 OF FILM RANVIR THE AMRSHAL	2015	121	6	DIS-2-586-2015-MUM	1	0x0000A52200000000	2015-09-29 00:00:00	CINE ACT 1 PRODUCTIONS INDIA	12	0	0	DIS/2/586/2015	0	0	0	N	CINE ACT 1 PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365232	44	THEATRICAL TRAILER NO 2 OF FILM RANVIIR THE MARSHAL	2015	121	6	DIS-2-586-2015-MUM (3)	1	0x0000A52200000000	2015-09-29 00:00:00	CINE ACT 1 PRODUCTIONS , INDIA	12	0	0	DIS/T/565/2015-MUM`	0	0	0	N	CINE ACT 1 PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365233	43	SONG PROMO 2 MOJMA REVU RE OF FILM LAVARI	2016	121	6	DIS-2-586-2016-MUM	5.15	0x0000A69B00000000	2016-10-10 00:00:00	GRINFILM PRIVATE LIMITED ,INDIA	12	0	Social	DIS/2/586/2016	0	0	0	N	GRINFILM PRIVATE LIMITED ,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365234	51	PROMO NO. 1 72 ANGARKI	2013	121	6	DIS-2-587-2013-MUM	0.4	0x0000A28B00000000	2013-12-05 00:00:00	IDEAL ENTERTAINMENT, INDIA	12	0	0	DIS/2658/2013-MUM	0	0	0	N	IDEAL ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365235	173	BANGALORE MIRROR	2014	121	6	DIS-2-587-2014-MUM	2	0x0000A3E000000000	2014-11-11 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD, INDIA	12	0	0	DIS/2/587/2014	0	0	0	N	NORTHSTAR EVENTS *& PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365236	44	MTV BIG F	2015	121	6	DIS-2-587-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/2496/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365237	44	MTV BIG F	2015	121	6	DIS-2-587-2015-MUM (3)	0.3	0x0000A52200000000	2015-09-29 00:00:00	VIACOM 18 MEDIA PVT LTD INDIA	12	0	0	DIS/2496/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365238	64	TRAILER OF FILM BETA	2016	121	6	DIS-2-587-2016-MUM	4.31	0x0000A69E00000000	2016-10-13 00:00:00	PURVANCHAL TALKIES  INDIA	12	0	0	DIS/T/644/16-MUM	0	0	0	N	PURVANCHAL TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365239	51	SSONG: HI POLI SAJUK OF FILM : TIMEPASS	2013	121	6	DIS-2-588-2013-MUM	4.5	0x0000A28B00000000	2013-12-05 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	0	DIS/S/123/2013-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365240	44	TRAILER NO 1 OF FILM - MAIN AUR MR. RIGHT	2014	121	6	DIS-2-588-2014-MUM	2.13	0x0000A3E100000000	2014-11-12 00:00:00	MEDMIDAAS FILMS , INDIA	12	0	0	DIS/T/628/2014-MUM	0	0	0	N	MEDMIDAAS FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365241	44	TRAILER OF FILM 'YE KAISA PAL DO PAL KA PYAR'	2005	121	6	DIS-2-588-2015-MUM	3.45	0x000096DE00000000	2005-09-29 00:00:00	M/S . GANGORTI PICTURES PVT. LTD., INDIA	12	0	0	DIS-T-537-2015-MUM	0	0	0	Y	M/S . GANGORTI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365242	44	TRL NO. 1 OF 30 MINUTES	2016	121	6	DIS-2-588-2016-MUM	1.57	0x0000A69E00000000	2016-10-13 00:00:00	SPECTRALINDIA MEDIA MANAGEMENT PVT LTD,INDIA	12	0	0	DIS/2/588/2016	0	0	0	N	SPECTRALINDIA MEDIA MANAGEMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365243	51	TRAILER NO 3 PUNE VIA BIHAR	2013	121	6	DIS-2-589-2013-MUM	1.31	0x0000A28B00000000	2013-12-05 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DIS/T/736/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365244	44	SONG PROMO MAULA NO. 7,8 AND 9 OF THE FILM ZED PLUS	2014	121	6	DIS-2-589-2014-MUM	3.7	0x0000A3E100000000	2014-11-12 00:00:00	WISDOMTREE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/589/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365245	44	TRAILER OF FILM GROW UP	2015	121	6	DIS-2-589-2015-MUM	1.3	0x0000A52300000000	2015-09-30 00:00:00	PERFECTIO INTERTAINMENT, MUMBAI	12	0	0	DIS/T/512/2015-MUM	0	0	0	Y	PERFECTIO INTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365246	44	TEASER NO 5 : DEAR ZINDAGI	2016	121	6	DIS-2-589-2016-MUM	1.3	0x0000A69E00000000	2016-10-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/2/589/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365247	42	TRAILER OF BANCHHA & ELO PHIRE	2016	122	2	DIS-2-59-16-KOL	2.28	0x0000A66D00000000	2016-08-25 00:00:00	M/S AKKA ENTERTAINMENT LLC.	12	0	0	DIS-2-59-16-KOL	0	0	0	N	M/S AKKA ENTERTAINMENT LLC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365248	44	TRAILER OF DANGEROUS ISHQ	2012	121	6	DIS-2-59-2012-MUM	2	0x0000A02100000000	2012-03-27 00:00:00	BVG FILMS, A DIVISIONS OF ASA PRODUCTION AND ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2/59/2012	0	0	0	N	BVG FILMS, A DIVISIONS OF ASA PRODUCTION AND ENTERPRISES PVT. LTD., INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365249	59	TRAILER NO. OF 'MAGARPURAM'	2013	122	3	DIS-2-59-2013-CHEN	1	0x0000A25200000000	2013-10-09 00:00:00	SHRI R. APPA RAO, M/S SRE LAKSHMI NARASIMHA CINE ENTERTAINMENTS	12	0	0	DIS-2-59-2013-CHEN	0	0	0	N	M/S SREE LAKSHMI HARASIMHA CINE ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365250	58	TRAILER OF ' HYDERABAD LOVE STORY '	2013	122	8	DIS-2-59-2013-HYD	0	0x0000A28C00000000	2013-12-06 00:00:00	SHRI S. NARSI REDDY M/S . A. N. R. FILMS INDIA (P) LTD.,HYDERABAD	12	0	0	DIS-2-59-2013-HYD	0	0	0	Y	SHRI S. NARSI REDDY M/S . A. N. R. FILMS INDIA (P) LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365251	54	TRAILRE OF FILM 'YOU N ME'	2013	121	6	DIS-2-59-2013-MUM	2.27	0x0000A15D00000000	2013-02-06 00:00:00	A. VIRENDER GREWAL PRODUCTION, INDIA	12	0	0	DIS/T/69/2013-MUM	0	0	0	Y	A. VIRENDER GREWAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365252	58	I- DIGITAL TRAILER 1	2014	121	3	DIS-2-59-2014-CHEN	0.52	0x0000A3A400000000	2014-09-12 00:00:00	V. RAVICHANDRAN M/S AASCAR FILM (P) LTD, INDIA	12	0	0	DIS/2/59/2014	0	0	0	N	V. RAVICHANDRAN M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365253	59	TRAILER OF ' JAIHIND2'	2014	121	8	DIS-2-59-2014-HYD	1.5	0x0000A3C700000000	2014-10-17 00:00:00	ARJUN, M/S SREE RAN FILM INTERNATIONAL, INDIA	12	0	0	DIS/T/393/2014-HYD	0	0	0	N	ARJUN, M/S SREE RAN FILM INTERNATIONAL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365254	61	ZCAFE HOUSE OF CARD	2017	121	6	DIS-2-59-2014-MUM	0.3	0x0000A77D00000000	2017-05-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED INDIA	12	0	0	DIS/216/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365255	61	TRIGGER	2015	121	3	DIS-2-59-2015-CHEN	0.2	0x0000A4DB00000000	2015-07-20 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/667/2015-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365256	59	TRAILER OF MALINI&CO'	2015	121	8	DIS-2-59-2015-HYD	1	0x0000A4EB00000000	2015-08-05 00:00:00	MAHESH RATHI ,C/O.MANISHA ARTS&MEDIA(P) LTD.,INDIA	12	0	0	DIS/T/336/2015-HYD	0	0	0	N	MAHESH RATHI ,C/O.MANISHA ARTS&MEDIA(P) LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365257	44	TRAILER NO. 2 ' DUMLAGA KE HAISHA'	2015	121	6	DIS-2-59-2015-MUM	2.51	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	DIS/2/59/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365258	44	TRAILER NO. 2 ' DUMLAGA KE HAISHA	2015	121	6	DIS-2-59-2015-MUM	2.51	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	DIS/2/59/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365259	58	ENNODU VILAIYADU-DIGITAL TRAAILER-1	2016	121	3	DIS-2-59-2016-CHEN	1.42	0x0000A6A400000000	2016-10-19 00:00:00	M/S TORONTO REELS INDIA,INDIA	12	0	0	DIS/T201/2016-CHE	0	0	0	N	M/S TORONTO REELS INDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365260	51	DIALOGUE PROMO NO3 TO 4 OF FILM MARATHI TIGERS	2016	121	6	DIS-2-59-2016-MUM	0.4	0x0000A59C00000000	2016-01-29 00:00:00	NAVID HANGAD, F.D.PRODUCTIONS, INDIA	12	0	0	DIS/135/2016-MUM	0	0	0	Y	NAVID HANGAD, F.D.PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365261	51	PROMO NO 9 TO 11 VIA BIHAR	2013	121	6	DIS-2-590-2013-MUM	1.3	0x0000A28B00000000	2013-12-05 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	DDIS/2657/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365262	173	BANGALORE MIRROR	2014	121	6	DIS-2-590-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD  INDIA	12	0	0	DIS/2827/2014-MUM	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365263	59	ANYTIME ANYWHERE MASTER	2015	121	6	DIS-2-590-2015-MUM	0.3	0x0000A52300000000	2015-09-30 00:00:00	PLAY GAME 24*7 PRIVATE LTD, INDIA	12	0	0	DIS/2/590/2015	0	0	0	N	PLAY GAME 24*7 PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365264	59	ANYTIME ANYWHERE MASTER	2015	121	6	DIS-2-590-2015-MUM (3)	0.3	0x0000A52300000000	2015-09-30 00:00:00	PALY GAMES 24*7 PRIVATE LIMITED , INDIA	12	0	0	DIS/2510/2015-MUM	0	0	0	N	PALY GAMES 24*7 PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365265	44	TRAILER OF FILM 'KAABIL'	2016	121	6	DIS-2-590-2016-MUM	2.2	0x0000A69E00000000	2016-10-13 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD., INDIA	12	0	0	DIS/2/590/2016	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365266	44	TRAILER NO 1: HASEE TOH PHASEE	2013	121	6	DIS-2-591-2013-MUM	2.34	0x0000A28B00000000	2013-12-05 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	DIS/T/734/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365267	54	TRAILER OF DHEE PUNJAB DI	2014	121	6	DIS-2-591-2014-MUM	2.46	0x0000A3E100000000	2014-11-12 00:00:00	BALLI FILM'S ENTERTAINMENT, INDIA	12	0	0	DIS/2/591/2014	0	0	0	N	BALLI FILM'S ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365268	44	SONG: TERA THUMKA OF FILM:LOVE EXCHANGE	2015	121	6	DIS-2-591-2015-MUM	2.12	0x0000A52300000000	2015-09-30 00:00:00	WINDS OF CHANGE ENTERTAINMENT  INDIA	12	0	0	DIS/S/256/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365269	44	SONG: TERA THUMKA OF FILM : LOVE EXCHANGE	2015	121	6	DIS-2-591-2015-MUM (3)	2.12	0x0000A52300000000	2015-09-30 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIS-S-256-2015-MUM (3)	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365270	67	TRAILER OF FILM RAJA CHHATTISGARHIYA 2	2016	121	6	DIS-2-591-2016-MUM	2.57	0x0000A69E00000000	2016-10-13 00:00:00	M/S. MAA LAXMI FILM CREATIONNS, INDIA	12	0	0	DIS/2/591/2016	0	0	0	N	M/S. MAA LAXMI FILM CREATIONNS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365271	44	TRAILER NO-5 OF FILM -JAI HO	2013	121	6	DIS-2-592-2013-MUM	2.31	0x0000A28B00000000	2013-12-05 00:00:00	SOHIL KHAN PRODUCTIONZZ, INDIA	12	0	0	DIS/T/735/2013-MUM	0	0	0	N	SOHIL KHAN PRODUCTIONZZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365272	64	TRAILER OF FILM :- '' GANGA KE DANGA ''	2014	121	6	DIS-2-592-2014-MUM	3.21	0x0000A3E200000000	2014-11-13 00:00:00	M/S SHRI DOODHA MATA SAI FILMS., INDIA	12	0	0	DIS/2/592/2014	0	0	0	N	M/S SHRI DOODHA MATA SAI FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365273	44	SONG : JISM OF FILM : LOVE EXCHANGE	2014	121	6	DIS-2-592-2015-MUM	2.3	0x0000A3B600000000	2014-09-30 00:00:00	WINDS OF CHANGE ENTERTAINMENT , INDIA	12	0	0	VIS/S/254/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365274	44	SONG : JISM OF FILM : LOVE EXCHANGE	2015	121	6	DIS-2-592-2015-MUM (3)	2.3	0x0000A52300000000	2015-09-30 00:00:00	WINDS OF CHANGE ENTERTAINMENT,  INDIA	12	0	0	DIS/S/254/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365275	44	TRAILER NO. 2 - ROCK ON	2016	121	6	DIS-2-592-2016-MUM	2.13	0x0000A69F00000000	2016-10-14 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/2/592/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365276	51	PROMO NO 11 & 12 OF MAAT	2013	121	6	DIS-2-593-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	SAILEE DREAM VENTURES, INDIA	12	0	0	DIS/2682/2013-MUM	0	0	0	N	SAILEE DREAM VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365277	44	TRL OF LIFE MEIN TWIST HAI	2014	121	6	DIS-2-593-2014-MUM	1.3	0x0000A3E200000000	2014-11-13 00:00:00	JAI SAIRAM MOVIES & SHYAM ENTERTAINMENT,INDIA	12	0	0	DIS/2/593/2014	0	0	0	N	JAI SAIRAM MOVIES & SHYAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365278	61	HAYDEN JAMES -SOMETHING ABOUT YOU	2015	121	6	DIS-2-593-2015-MUM	2.54	0x0000A52300000000	2015-09-30 00:00:00	UNIVERSAL MUSIC FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/593/2015	0	0	0	N	UNIVERSAL MUSIC FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365279	61	HAYDEN JAMES-SOMETING ABOUT YOU	2015	121	6	DIS-2-593-2015-MUM (3)	2.54	0x0000A52300000000	2015-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS-S-253-2015-MUM (3)	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365280	44	PROMO NO. 1 TO 3 SONG KAATE FILM FORCE 2 (FREE PLAY)	2016	121	6	DIS-2-593-2016-MUM	3.57	0x0000A69F00000000	2016-10-14 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	DIS/2/593/2016	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365281	59	PROMO NO. 22 TO 24 DHOOM 3	2013	121	6	DIS-2-594-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	DIS/2680/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365282	44	TRIALER OF ROOM THE MYSTERY	2014	121	6	DIS-2-594-2014-MUM	2.2	0x0000A3E200000000	2014-11-13 00:00:00	INDIA E-COMMERCE LIMITED, INDIA	12	0	0	DIS/2/594/2014	0	0	0	Y	INDIA E-COMMERCE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365283	61	SONG : SAM FELDT FT. KIMBERLY ANNE-SHOW ME LOVE	2015	121	6	DIS-2-594-2015-MUM	3.1	0x0000A52300000000	2015-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/2/594/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365284	61	SONG SAM FELDT FT KIMBERLY ANNE SHOW ME LOVE	2015	121	6	DIS-2-594-2015-MUM (3)	3.1	0x0000A52300000000	2015-09-30 00:00:00	`UNIVERSAL MUSIC INDIA PVT LTD , INDIA	12	0	0	DIS/S/252/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365285	44	TRAILER NO3 OF WAJAH TUM HO MEDELEY	2016	121	6	DIS-2-594-2016-MUM	1.3	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDSTRIES PVT LTD INDIA	12	0	0	DIS/T/655/16-MUM	0	0	0	N	SUPER CASSETTES INDSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365286	44	TRAILER OF MAIN SHAHRUKH KHAN BANNA CHAHATA HU	2013	121	6	DIS-2-595-2013-MUM	2.34	0x0000A28C00000000	2013-12-06 00:00:00	SATYABRATA BISWAS , S.B. FILMS PRODUCTION MUMBAI, INDIA	12	0	0	DIS/T/674/2013-MUM	0	0	0	Y	SATYABRATA BISWAS , S.B. FILMS PRODUCTION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365287	44	TRAILER OF FILM - SHARAFAT GAYI TEL LENE	2014	121	6	DIS-2-595-2014-MUM	2.18	0x0000A3E300000000	2014-11-14 00:00:00	TRINITY GLOBAL ENTERPRISES LTD., INDIA	12	0	0	DIS/2/595/2014	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365288	61	ANYTIME ANYWHERE MASTER 2	2015	121	6	DIS-2-595-2015-MUM	1	0x0000A52300000000	2015-09-30 00:00:00	PLAY GAMES 24 *7 PRIVATE LIMITED, INDIA	12	0	0	DIS/2/595/2015	0	0	0	N	PLAY GAMES 24 *7 PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365289	61	ANYTIME ANYWHERE MASTER 2	2015	121	6	DIS-2-595-2015-MUM (3)	1	0x0000A52300000000	2015-09-30 00:00:00	PLAY GAMES 24*7 PRIVATE LIMITED , INDIA	12	0	0	DIS/2513/2015-MUM	0	0	0	N	PLAY GAMES 24*7 PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365290	44	THEATRICAL TRAILER NO. 2 OF ''THE FOREST''	2016	121	6	DIS-2-595-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS, INDIA	12	0	0	DIS/2/595/2016	0	0	0	N	KAPISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365291	44	TRAILER : KAISE MAARE ISS ZOMBIE KO?	2013	121	6	DIS-2-596-2013-MUM	2.2	0x0000A28C00000000	2013-12-06 00:00:00	M/S JAAVC STATEMENT FILMS, INDIA	12	0	0	DIS/T/740/2013-MUM	0	0	0	N	M/S JAAVC STATEMENT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365292	44	DABUR SHILAJIT GOLD BILLI	2014	121	6	DIS-2-596-2014-MUM	0.4	0x0000A3E300000000	2014-11-14 00:00:00	AIRVISION ADVERTISING , INDIA	12	0	0	DIS/2/596/2014	0	0	0	N	AIRVISION ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365293	44	TRAILER OF BUMPER DRAW	2015	121	6	DIS-2-596-2015-MUM	1.26	0x0000A52300000000	2015-09-30 00:00:00	BLACKSTONE ENTERTAINMENT, INDIA	12	0	0	DIS/2/596/2015	0	0	0	Y	BLACKSTONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365294	44	TRAILER OF FILM :FUDDU'	2016	121	6	DIS-2-596-2016-MUM	1.3	0x0000A69000000000	2016-09-29 00:00:00	JAGSON ENTERTAINMENT  COMPANY,INDIA	12	0	Social	DIS/2/596/2016	0	0	0	Y	JAGSON ENTERTAINMENT  COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365295	44	TRAILER OF HIGHWAY	2013	121	6	DIS-2-597-2013-MUM	2.21	0x0000A28F00000000	2013-12-09 00:00:00	WINDOWS SEAT FILMS, INDIA	12	0	0	DIS/T/737/2013-MUM	0	0	0	Y	WINDOWS SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365296	44	DABUR SHILAJIT GOLD SELFIE	2014	121	6	DIS-2-597-2014-MUM	0.4	0x0000A3E300000000	2014-11-14 00:00:00	AIRVISION ADVERTINSIG, INDIA	12	0	0	DIS/2/597/2014	0	0	0	N	AIRVISION ADVERTINSIG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365297	44	TRAILER- SECRET	2015	121	6	DIS-2-597-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	ZED 3 PICTURES, INDIA	12	0	0	DIS/2/597/2015	0	0	0	Y	ZED 3 PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365298	44	SONG : KAANTE FILMS FORCE - 2	2016	121	6	DIS-2-597-2016-MUM	2.51	0x0000A69F00000000	2016-10-14 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/S/122/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365299	44	TRAILER NO -1 GUNDAY	2013	121	6	DIS-2-598-2013-MUM	0	0x0000A29000000000	2013-12-10 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	DIS/T/745/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365300	51	SONG : NIKHARE OF FILM : CANDLE MARCH	2014	121	6	DIS-2-598-2014-MUM	1.3	0x0000A3E300000000	2014-11-14 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/2/598/2014	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365301	51	SONG : NIKHARE OF FILM : CANDLE MARCH	2014	121	6	DIS-2-598-2014-MUM	1.3	0x0000A3E300000000	2014-11-14 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/2/598/2014	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365302	44	SONG : KUCH KAREEBI FILM TIME OUT	2015	121	6	DIS-2-598-2015-MUM	2.32	0x0000A52500000000	2015-10-02 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/598/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365303	44	PREGA NEWS KAREENA	2016	121	6	DIS-2-598-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/3562/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365304	51	PROMO NO.12 TO 16 PUNE VIA BIHAR	2013	121	6	DIS-2-599-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	DIS/2698/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365305	51	SONG: KAHI KELYA OF FILM CANDLE MARCH	2014	121	6	DIS-2-599-2014-MUM	3.5	0x0000A3E300000000	2014-11-14 00:00:00	CHANAKYA CREATIONS INDIA	12	0	0	DIS/2/599/2014	0	0	0	N	CHANAKYA CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365306	64	TRAILER OF HAMAR BHOJPURIYA RAJA	2015	121	6	DIS-2-599-2015-MUM	45.5	0x0000A52500000000	2015-10-02 00:00:00	VASUNDHARA MOTION PICTURES PVT. LTD., SUDHIR SING, INDIA	12	0	0	DIS/2/599/2015	0	0	0	N	VASUNDHARA MOTION PICTURES PVT. LTD., SUDHIR SING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365307	44	TRAILER OF FILM - SIX PLUS ONE	2016	121	6	DIS-2-599-2016-MUM	0	0x0000A6A300000000	2016-10-18 00:00:00	S.H INTERNATIONAL , INDIA	12	0	0	DIS/T/662/2016-MUM	0	0	0	N	S.H INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365308	42	TRAILER OF PAPK STPEET (PRAGA NO:1 TO 3)& (SONG NO :1 ' 2)	2015	121	2	DIS-2-6-15-KOL	9.46	0x0000A43700000000	2015-02-06 00:00:00	MS. DEBAJANI ROY	12	0	0	DIS-2-6-15-KOL	0	0	0	N	MS. DEBAJANI ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365309	42	TRAILER OF JUDHISTNIR	2016	121	2	DIS-2-6-16-KOL	1.39	0x0000A5B100000000	2016-02-19 00:00:00	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	12	0	0	DIS-2-6-16-KOL	0	0	0	N	M/S MIDEAS CREATIONS & PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365310	58	MAYA & MAYA EMU COSMETICS & PRODUCTS	2011	121	3	DIS-2-6-2012-CHEN	0.4	0x00009EED00000000	2011-05-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD INDIA	12	0	0	DIS-2-6-2012-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365311	59	TRAILER OF 'DREAMS'	2012	121	8	DIS-2-6-2012-HYD	1.3	0x0000A0B000000000	2012-08-17 00:00:00	BHAVANI SHANKAR ,KAIPAS''',INDIA	12	0	0	DIS/T/53/2012-HYD	0	0	0	N	BHAVANI SHANKAR ,KAIPAS''',HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365312	42	TRAILER OF BAPI BARI JA	2012	121	2	DIS-2-6-2012-KOL	1.4	0x0000A0B500000000	2012-08-22 00:00:00	M/S IDEAS CREATIONS & PRODUCTIONS PVT. LTD, KOLKATA & SHREE VENKATESH FILMS PVT. LTD. , INDIA	12	0	0	DIS/2/6/2012	0	0	0	N	M/S IDEAS CREATIONS & PRODUCTIONS PVT. LTD, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365313	44	TRAILER NO. 3 OF EK MAIN AUR EKK TU	2012	122	6	DIS-2-6-2012-MUM	1.48	0x00009FDD00000000	2012-01-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	12	0	0	DIS/2/6/2012	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365314	58	NAANGAM PIRAI 3D (DIGITAL 2D TRAILER NO. 2)	2013	121	3	DIS-2-6-2013-CHEN	1.42	0x0000A14300000000	2013-01-11 00:00:00	M/S. SUDHA SCREENS, INDIA	12	0	0	DIS/2/6/2013	0	0	0	N	M/S. SUDHA SCREENS, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365315	59	NAA BANGAARU TALLI	2013	121	8	DIS-2-6-2013-HYD	0	0x0000A16300000000	2013-02-12 00:00:00	M.S. RAJESH, INDIA	12	0	0	DIS/44/2013-HYD	0	0	0	N	M.S. RAJESH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365316	42	TRAILER OF AASARE GAPPO (PROMO NO. 1)	2013	121	2	DIS-2-6-2013-KOL	3.22	0x0000A1A200000000	2013-04-16 00:00:00	M/S ANGEL MOVIES MAX & ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-6-2013-KOL	0	0	0	N	M/S ANGEL MOVIES MAX & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365317	61	SUNSILK-RACE 2	2013	121	6	DIS-2-6-2013-MUM	0.3	0x0000A13B00000000	2013-01-03 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	DIS/2/6/2013	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365318	58	KADAVUL PATHI MIRUGAM PATHI-DIGITAL TRAILER	2015	121	0	DIS-2-6-2014	0.55	0x0000A48200000000	2015-04-22 00:00:00	RAJESH ZACHARIAS (RAJ) M/S CELEBS & RED CARPET, CINDIA	12	0	0	DIS/T/12/2014-CHE	0	0	0	N	RAJESH ZACHARIAS (RAJ) M/S CELEBS & RED CARPET, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365319	59	TRAILER OF  'BASANTI'	2014	122	8	DIS-2-6-2014-HYD	0.127	0x0000A2B600000000	2014-01-17 00:00:00	SHRI DANTULURI CHAITANYA, M/S. STARET-CAMERA PICTURES,HYDERABAD	12	0	0	DIS/44/2014-HYD	0	0	0	N	SHRI DANTULURI CHAITANYA, M/S. STARET-CAMERA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365320	42	TRAILER OF MASOOM	2014	122	2	DIS-2-6-2014-KOL	2.29	0x0000A2C400000000	2014-01-31 00:00:00	MR. PANKAJ AGRVAL	12	0	0	DIS-2-6-2014-KOL	0	0	0	Y	MR. PANKAJ AGRVAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365321	64	TRAILER OF FILM-DEVRA BHAIL DEEWANA	2014	121	6	DIS-2-6-2014-MUM	5	0x0000A2A700000000	2014-01-02 00:00:00	SAIDEEP FILMS,INDIA	12	0	0	DIS/T/792/2013-MUM	0	0	0	N	SAIDEEP FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365322	58	KIZHAKEA UDHITHA KADHAL TRAILER NO 1	2015	121	3	DIS-2-6-2015-CHEN	0.15	0x0000A41F00000000	2015-01-13 00:00:00	A ABDUL KAREEM, INDIA	12	0	0	DIS/2/6/2015	0	0	0	N	A ABDUL KAREEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365323	59	TRAILER OF 'VAARADHI'	2015	120	8	DIS-2-6-2015-HYD	1.53	0x0000A43A00000000	2015-02-09 00:00:00	PENMETCHA VIVEKANANDA VARMA, M/S. COSMIC IMAGINATIONS, INDIA	12	0	0	DIS/T/56/2015-HYD 	0	0	0	N	PENMETCHA VENKATAPATHI RAJU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365324	44	PRINCE PIPE	2015	121	6	DIS-2-6-2015-MUM	0.3	0x0000A41400000000	2015-01-02 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/2/6/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365325	58	THIRUNAAL - DIGITAL TRAILER 2	2016	121	3	DIS-2-6-2016-CHEN	1.2	0x0000A5AA00000000	2016-02-12 00:00:00	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	DIA/T/29/2016-CHE	0	0	0	N	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365326	67	THEATRCAL TRAILER 'KRUSHNA GAADI VEERA PREMA GAADHGA!''	2016	121	8	DIS-2-6-2016-HYD	2.13	0x0000A59C00000000	2016-01-29 00:00:00	ACHANTA RAMBRAHMAN, M/S. 14 REELS ENTERTAINMENT PVT.LTD,.INDIA	12	0	0	DIS/T/31/2016-HYD	0	0	0	N	ACHANTA RAMBRAHMAN, M/S. 14 REELS ENTERTAINMENT PVT.LTD,.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365327	44	PROMO SONG NO. 3 - PHALOODA OF FILM BHK BHALL@HALL.COM	2016	121	6	DIS-2-6-2016-MUM	1.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, INDIA	12	0	0	DIS/12/2016-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365328	58	RUM-DIGITAL TRAISER 2	2017	120	3	DIS-2-6-2017-CHEN	1.37	0x0000A70B00000000	2017-01-30 00:00:00	T. VIJAYA RANGHAVENDRA M/S. ALL IN PICTURES,INDIA	12	0	0	DIS/T/24/2017-CHE	0	0	0	Y	T. VIJAYA RANGHAVENDRA M/S. ALL IN PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365329	44	SILENT BREATH	2016	122	2	DIS-2-60-16-KOL	22.21	0x0000A67300000000	2016-08-31 00:00:00	SATYAJT RAY FILMS & TELEVISION INSTITUTE	12	0	0	DIS-2-60-16-KOL	0	0	0	N	SHRI AMARESH CHAKRABARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365330	44	MAKING OF FILM 'AGNEEPATH'	2012	121	6	DIS-2-60-2012-MUM	54	0x0000A02200000000	2012-03-28 00:00:00	M/S DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/334/2012-MUM	0	0	0	N	M/S EROS INTERNATIONAL, MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365331	59	AUTONAGAR SURYA	2013	122	8	DIS-2-60-2013-HYD	0	0x0000A28F00000000	2013-12-09 00:00:00	SHRI K. ATCHI REDDY, M/S. MAX INDIA PRODUCTIONS, HYDERABAD.	12	0	0	DIS/289/2013-HYD	0	0	0	N	SHRI K. ATCHI REDDY, M/S. MAX INDIA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365332	44	TRAILER NO 1 : GIPPI	2013	121	6	DIS-2-60-2013-MUM	2.35	0x0000A15D00000000	2013-02-06 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIS/T/68/2013-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365333	58	GUBBER - DIGITAL TRIALER	2014	121	3	DIS-2-60-2014-CHEN	1.32	0x0000A3A800000000	2014-09-16 00:00:00	M/A ARCHER CINEMAS, INDIA	12	0	0	DIS/2/60/2014	0	0	0	Y	M/A ARCHER CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365334	59	TRAILER OF 'BUM BHOLENATH (IN MY HEART)'	2014	121	8	DIS-2-60-2014-HYD	1.45	0x0000A3CB00000000	2014-10-21 00:00:00	RAJESHVARMA SIRAVURI,M/S RCC ENTERTAINMENTS,INDIA	12	0	0	DIS/2/60/2014-HYD	0	0	0	Y	RAJESHVARMA SIRAVURI,M/S RCC ENTERTAINMENTS,VISHAKHAPATANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365335	59	TRAILER OF  'BOX'	2015	121	8	DIS-2-60-2015-HYD	2.2	0x0000A4F100000000	2015-08-11 00:00:00	PULLURI NAVEEN KUMAR, C/O. PINKAKI CINEMA TAIKIES,  INDIA	12	0	0	DIS/T/346/2015-HYD	0	0	0	Y	PULLURI NAVEEN KUMAR, C/O. PINKAKI CINEMA TAIKIES, KARIMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365336	51	TRAILER OF FILM - KATTI BATTI	2015	121	6	DIS-2-60-2015-MUM	3.3	0x0000A43600000000	2015-02-05 00:00:00	M/S SHIVAM CREATION, INDIAN	12	0	0	DIS/2/60/2015	0	0	0	N	M/S SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365337	58	YENDRU THANIYUN	2016	121	3	DIS-2-60-2016-CHEN	1.4	0x0000A6A400000000	2016-10-19 00:00:00	VIVEK INDIA	12	0	0	DIS/1046/2016-CHE	0	0	0	Y	CASS CENTRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365338	59	THEATRICAL TRAILER OF 'ATADUKUNDAM RAA...... (JUST CHILL)'	2016	121	8	DIS-2-60-2016-HYD	1.37	0x0000A65D00000000	2016-08-09 00:00:00	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, INDIA	12	0	0	DIS/T/367/2016-HYD 	0	0	0	N	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365339	44	TRAILER NO.4 OF FILM: SANAM TERI KASAM	2016	121	6	DIS-2-60-2016-MUM	2.35	0x0000A59C00000000	2016-01-29 00:00:00	JHOOM JHOOM MEDIA PVT.LTD.,INDIA	12	0	0	DIS/T/55/2016-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365340	58	TRAILER NOS. & 2 OF ' SANKARAPURAN'	2013	122	3	DIS-2-60-61-2013-CHEN	0	0x0000A25300000000	2013-10-10 00:00:00	SHRI G.R.VIJAY SUGUMARAN	12	0	0	DIS-2-60-61-2013-CHE	0	0	0	N	M/S V.S.V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365341	51	SONG: JATRA OF FILM: PRIYATAMA	2013	121	6	DIS-2-600-2013-MUM	2.46	0x0000A29100000000	2013-12-11 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/S/128/2013-MUM	0	0	0	Y	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365342	44	TRAILER NO. 1 OF THE FILM 31ST OCTOBER	2014	121	6	DIS-2-600-2014-MUM	1.2	0x0000A3E300000000	2014-11-14 00:00:00	MAGICAL DREAMS PRODUCTION PVT. LTD, INDIA	12	0	0	DIS/T/634/2014-MUM	0	0	0	N	MAGICAL DREAMS PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365343	44	TRAILER OF FILM -FOUR PILLARS OF BASEMENT	2015	121	6	DIS-2-600-2015-MUM	2.1	0x0000A52500000000	2015-10-02 00:00:00	KORA PRODUCTION ,MUMBAI	12	0	0	DIS/T/575/2015-MUM	0	0	0	N	KORA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365344	54	SONG - ASOOL	2016	121	6	DIS-2-600-2016-MUM	3.45	0x0000A6A300000000	2016-10-18 00:00:00	VEHLI JANTA RECORDS , INDIA	12	0	0	DIS/S/123/2016-MUM	0	0	0	N	VEHLI JANTA RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365345	44	TRAILER NO. 6 OF DISHKIYAAOON	2013	121	6	DIS-2-601-2013-MUM	2.4	0x0000A29100000000	2013-12-11 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD.india	12	0	0	DIS/T/742/2013-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365346	61	COLOGNE SPRAYS ENGAGE	2014	121	6	DIS-2-601-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVETISING PVT.LTD.,INDIA	12	0	Social	DIS/2/601/2014	0	0	0	N	ORIENTA CINE ADVETISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365347	61	COLOGNE SPRAYS ENGAGE	2014	121	6	DIS-2-601-2014-MUM	0.45	0x0000A3E300000000	2014-11-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	DIS/2899/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365348	81	TRAILER OF FILM FIGHTER WARE 4 LOVE	2016	121	6	DIS-2-601-2015-MUM	2.46	0x0000A69300000000	2016-10-02 00:00:00	SUNIL DAHIYA /SHUBHAM FILM PRODUCTION ,INDIA	12	0	0	DIS/T/579/2015-MUM	0	0	0	N	SUNIL DAHIYA /SHUBHAM FILM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365349	44	TV SPOT NO 1 FORCE 2	2016	121	6	DIS-2-601-2016-MUM	1.15	0x0000A6A300000000	2016-10-18 00:00:00	VIA COM 18 MOTION PICTURE INDIA	12	0	0	DIS/355/16-MUM	0	0	0	N	VIA COM 18 MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365350	54	DELHI TO LAHORE	2013	121	6	DIS-2-602-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	KHEPAR FILMS, INDIA	12	0	0	DIS/T/743/2013-MUM	0	0	0	N	KHEPAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365351	51	SONG: NIKHARE OF FILM : CANDLE MARCH	2014	121	6	DIS-2-602-2014-MUM	2.17	0x0000A3E600000000	2014-11-17 00:00:00	CHANKYA CREATIONS ,INDIA	12	0	Social	DIS/2/602/2014	0	0	0	N	CHANKYA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365352	51	SONG - NIKHARE OF FILM : CANDLE MARCH	2014	121	6	DIS-2-602-2014-MUM	2.17	0x0000A3E600000000	2014-11-17 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/2/602/2014	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365353	44	SONG: AUTOMATIC OF FILM : LOVE EXCHANGE	2015	121	6	DIS-2-602-2015-MUM	2.25	0x0000A52500000000	2015-10-02 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIS/S/257/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365354	44	TRAILER NO. 1 RAEES	2016	121	6	DIS-2-602-2016-MUM	2.36	0x0000A6A300000000	2016-10-18 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/602/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365355	75	TRAILER OF FILM GEETIYAN	2013	121	6	DIS-2-603-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	SAAR FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/T/744/2013-MUM	0	0	0	N	SAAR FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365356	84	PVR NOVEMBER 2ND FORTNIGHT	2014	121	6	DIS-2-603-2014-MUM	3.5	0x0000A3E600000000	2014-11-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2/603/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365357	44	TRAILER : LOV EXCHANG	2015	121	6	DIS-2-603-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	12	0	0	DIS/2/603/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365358	51	TRAILER : BHAY	2016	121	6	DIS-2-603-2016-MUM	2.34	0x0000A6A300000000	2016-10-18 00:00:00	5G INTERNATIONAL PVT. LTD., INDIA	12	0	0	DIS/T/656/2016-MUM	0	0	0	N	5G INTERNATIONAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365359	44	TRAILER NO 3' DHOOM 3	2013	121	6	DIS-2-604-2013-MUM	2.3	0x0000A29100000000	2013-12-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/T/747/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365360	63	TRAILER OF S.P. CHOUDHARY TARACHAND	2014	121	6	DIS-2-604-2014-MUM	1.558	0x0000A3E600000000	2014-11-17 00:00:00	N.B.A PRODUCTION, INDIA	12	0	0	DIS/2/604/2014	0	0	0	N	N.B.A PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365361	54	TRAILER NO.2 OF FILM :- SHAREEK	2015	121	6	DIS-2-604-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	OHRI PRODUCTION PVT LTD., INDIA	12	0	0	DIS/2/604/2015	0	0	0	N	OHRI PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365362	51	TRAILER NO. 2 OF FILM BHOOTKAAL	2016	121	6	DIS-2-604-2016-MUM	2.45	0x0000A6A300000000	2016-10-18 00:00:00	SAIRAJ MEDIA , INDIA	12	0	0	DIS/T/664/2016-MUM	0	0	0	N	SAIRAJ MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365363	44	PROMO NO - 1 (SONG - YAARIYAN & ABCD) OF FILM - YAARIYAN	2013	121	6	DIS-2-605-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	DIS/2721/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365364	44	TRAILER OF BADLAPUR DONT MISS THE BEGINNING	2014	121	6	DIS-2-605-2014-MUM	1.59	0x0000A3E700000000	2014-11-18 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	DIS/2/605/2014	0	0	0	Y	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365365	51	PROMO NO 1 TO 3 RAJWADE AND SONS	2015	121	6	DIS-2-605-2015-MUM	3.18	0x0000A52800000000	2015-10-05 00:00:00	KAFFE KAMERA LLP INDIA	12	0	0	DIS/2538/15-MUM	0	0	0	N	KAFFE KAMERA LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365366	51	TRAILER NO. 1 OF FILM BHOOTKAAL	2016	121	6	DIS-2-605-2016-MUM	1.25	0x0000A6A300000000	2016-10-18 00:00:00	SAIRAJ MEDIA, INDIA	12	0	0	DIS/2/605/2016	0	0	0	N	SAIRAJ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365367	44	PROMO NO 2 (SONG - SUNNY SUNNY) OF FILM - YAARIYAN	2013	121	6	DIS-2-606-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	DIS/2722/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365368	51	TRAILER NO. 1 : CLASSMATES	2014	121	6	DIS-2-606-2014-MUM	2.31	0x0000A3E900000000	2014-11-20 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIS/T/648/2014-MUM	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365369	64	TRAILER OF FILM -GANGA KE PUKAAR	2015	121	6	DIS-2-606-2015-MUM	2	0x0000A52900000000	2015-10-06 00:00:00	KAALJAYEE FILMS ENTERTAINMENT,INDIA	12	0	Social	DIS/2/606/2015	0	0	0	N	KAALJAYEE FILMS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365370	44	TRAILER OF FILM -KAHAANI 2	2016	121	6	DIS-2-606-2016-MUM	2.22	0x0000A6A300000000	2016-10-18 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	DIS/2/606/2016	0	0	0	N	BOUNDSCRIPT MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365371	44	TRAILER OF FILM-KAHAANI 2	2016	121	6	DIS-2-606-2016-MUM	2.22	0x0000A6A300000000	2016-10-18 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	DIS/2/606/2016	0	0	0	N	BOUNDSCRIPT MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365372	51	TRAILER : TIME PASS	2013	121	6	DIS-2-607-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	ESSEL VISION PRODUCTIONS, INDIA	12	0	0	DIS/T/753/2013-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365373	44	TEASER OF : SANTA BANTA	2014	121	6	DIS-2-607-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/607/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365374	44	TRAILER NO.2 '31OCTOBER '	2015	121	6	DIS-2-607-2015-MUM	1.3	0x0000A52900000000	2015-10-06 00:00:00	MAGICAL DREAMS PRODUCTION PVT LTD ,MUMBAI	12	0	0	DIS/T/582/2015-MUM	0	0	0	N	MAGICAL DREAMS PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365375	59	TRL OF FILM 'KAABIL'	2016	121	6	DIS-2-607-2016-MUM	2.21	0x0000A6A400000000	2016-10-19 00:00:00	FILM KRAFT PRODUTIONS (INDIA) PVT LTD,INDIA	12	0	0	DIS/2/607/2016	0	0	0	N	FILM KRAFT PRODUTIONS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365376	44	TRAILER OF FILM KOI HAI APNA	2013	121	6	DIS-2-608-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	SHREE KUNJIKA FILMS, INDIA	12	0	0	DIS/T/751/2013-MUM	0	0	0	N	SHREE KUNJIKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365377	44	PUKAAR	2014	121	6	DIS-2-608-2014-MUM	1	0x0000A3E900000000	2014-11-20 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	0	DIS/2/608/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365378	44	TRAILER NO. 2 OF FILMS FOUR PILLARS OF BASEMENT	2015	121	6	DIS-2-608-2015-MUM	1.3	0x0000A52900000000	2015-10-06 00:00:00	KORA PRODUCTION MUMBAI	12	0	0	DIS/2/608/2015	0	0	0	N	KORA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365379	58	TRAILER OF FILM 'KAABIL'	2016	121	6	DIS-2-608-2016-MUM	2.21	0x0000A6A400000000	2016-10-19 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PV LTD., INDIA	13	0	0	DIS/T/657/2016-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PV LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365380	44	TRAILER NO.1 OF KARLE PYAAR KARLE	2013	121	6	DIS-2-609-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	DIS/T/754/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365381	44	DIYA AUR BATI HIJACK	2014	121	6	DIS-2-609-2014-MUM	0.3	0x0000A3E900000000	2014-11-20 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/2/609/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365382	44	TRAILER NO. 2 OF FILM :'SAASEIN THE LAST BREATH'	2016	121	6	DIS-2-609-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	M/S GPA PRODUCTIONS, INDIA	12	0	0	DIS/T/668/2016-MUM	0	0	0	N	M/S GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365383	42	TRAILER OF DANGA, THE RIOT (PROMO 1-4 & SONG 1-4)	2016	122	2	DIS-2-61-16-KOL	9.45	0x0000A67800000000	2016-09-05 00:00:00	M/S DREAM MAKERS (2011), JAI HIND PRODUCTION, SWAPNA SUCHANA	12	0	0	DIS/2/61/16	0	0	0	N	M/S DREAM MAKERS (2011), JAI HIND PRODUCTION, SWAPNA SUCHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365384	44	TRAILER OF 'DANGEROUS ISHQ'	2012	121	6	DIS-2-61-2012-MUM	2	0x0000A02200000000	2012-03-28 00:00:00	BVG FILMS. A DIVISION OF ASA PRODUCATION & ENTERPRISESD PVT.LTD. MUMBAI .	12	0	0	DIS/2/61/2012	0	0	0	N	BVG FILMS. A DIVISION OF ASA PRODUCATION & ENTERPRISESD PVT.LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365385	59	TRAILER OF ' HUM TUM (FORREVER) '	2013	120	8	DIS-2-61-2013-HYD	0.13	0x0000A29100000000	2013-12-11 00:00:00	SHRI M. SIVARMIREDDY,M/S. APPLE STUDIOS, HYDERABAD.	12	0	0	DIS-2-61-2013-HYD	0	0	0	N	SHRI M. SIVARMIREDDY,M/S. APPLE STUDIOS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365386	44	TRAILER NO 2 OF FILM : RANGREZZ	2013	121	6	DIS-2-61-2013-MUM	2.7	0x0000A15F00000000	2013-02-08 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	DIS/T/93/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365387	58	YAAN - DIGITAL TRAILER	2014	121	3	DIS-2-61-2014-CHEN	1.25	0x0000A3A800000000	2014-09-16 00:00:00	M/S. R.S. INFOTAIMENT PVT. LTD., INDIA	12	0	0	DIS/2/61/2014	0	0	0	N	M/S. R.S. INFOTAIMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444097	61	BOX OF TREASURES	1988	120	6	U-10619-MUM	0	0x00007E2B00000000	1988-06-07 00:00:00	JOHN MARSHALL (USA)	12	0	182	U/10619/1988	0	0	0	N	INTACH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365388	59	TRAILER OF ''ERRABUS'	2014	121	8	DIS-2-61-2014-HYD	1.5	0x0000A3D200000000	2014-10-28 00:00:00	DR, DASARI NARAYANA RAO,INDIA	12	0	0	DIS/411/2014-HYD	0	0	0	Y	DR, DASARI NARAYANA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365389	44	AD PROMO NO-1 TO 3 BEWAKOOFIYAAN -CINEMAX	2014	121	6	DIS-2-61-2014-MUM	1.14	0x0000A2C900000000	2014-02-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	DIS/240/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365390	58	PAAYUM PULI-THEATERCAL TRAILER	2015	121	3	DIS-2-61-2015-CHEN	1.41	0x0000A4E400000000	2015-07-29 00:00:00	M/S. VENDHAR MOVIES, INDIA	12	0	0	DIS/T/169/2015-CHE	0	0	0	Y	M/S. VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365391	59	TRAILER OF 'CTRL-C'	2015	121	8	DIS-2-61-2015-HYD	1.48	0x0000A4F300000000	2015-08-13 00:00:00	TATIPARTHY PRABHAKAR REDDY & SRIDHAR REDDY C/O. SECOND INDEPENDENCE TALKIES, INDIA	12	0	0	DIS/T/350/2015-HYD	0	0	0	N	TATIPARTHY PRABHAKAR REDDY, C/O. SECOND INDEPENDENCE TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365392	54	TRAILER OF FILM ISHQ VICH YOU NEVER KNOW	2015	121	6	DIS-2-61-2015-MUM	1.3	0x0000A43700000000	2015-02-06 00:00:00	4 PRODUCTIONS INDIA	12	0	0	DIS/2/61/2015	0	0	0	N	4 PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365393	58	AAKKAM - (THEARTICAL TRAILER)	2016	121	3	DIS-2-61-2016-CHEN	1.3	0x0000A6A900000000	2016-10-24 00:00:00	E. SELVAM, M/S AATHI LAKSHMIFILMS, INDIA	12	0	0	DIS/T/208/2016-CHE	0	0	0	N	E. SELVAM, M/S AATHI LAKSHMIFILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365394	59	TRALER OF 'GHATANA'	2016	121	8	DIS-2-61-2016-HYD	1.33	0x0000A65E00000000	2016-08-10 00:00:00	M.V. RADHAKRISHNA, M/S. SUN MOON CEATION, INDIA	12	0	0	DIS/T/368/2016-HYD	0	0	0	N	M.V. RADHAKRISHNA, M/S. SUN MOON CEATION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365395	61	SUNBURN GOA	2013	121	6	DIS-2-610-2013-MUM	1	0x0000A29700000000	2013-12-17 00:00:00	PERFECT LIVE, INDIA	12	0	0	DIS/2784/2013-MUM	0	0	0	N	PERFECT LIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365396	85	SO REAL - TRAPISTAN	2014	121	6	DIS-2-610-2014-MUM	3.8	0x0000A3E900000000	2014-11-20 00:00:00	KRUNK INDIA	12	0	0	DIS/2/610/2014	0	0	0	N	KRUNK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365397	48	TRL OF GOBARCHHATA	2015	121	6	DIS-2-610-2015-MUM	4.33	0x0000A52A00000000	2015-10-07 00:00:00	SHRADDHA SABURI SHREE SAI ENTERTAINMENT,INDIA	12	0	0	DIS/2/610/2015	0	0	0	N	SHRADDHA SABURI SHREE SAI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365398	44	THEATRICAL TRAILER NO. 4 OF ' WAJAH TUM HO'	2016	121	6	DIS-2-610-2016-MUM	1.35	0x0000A6A400000000	2016-10-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD,INDIA	12	0	0	DIS/2/610/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365399	84	UTV MOVIES SONG	2013	121	6	DIS-2-611-2013-MUM	1.5	0x0000A29700000000	2013-12-17 00:00:00	INTERACTIVE TELEVISION PVT. L;TD., INDIA	12	0	0	DIS/2774/2013-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. L;TD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365400	44	SONG PROMO NO. 10 ' TRAILER SONG' OF THE FILM ZED PLUS	2014	121	6	DIS-2-611-2014-MUM	0.57	0x0000A3E900000000	2014-11-20 00:00:00	WISDOMTREE PRODUCTIONS PVT.LTD. INDIA	12	0	0	DIS/2/611/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365401	58	CHANDRAHASAM 30	2015	121	6	DIS-2-611-2015-MUM	0.3	0x0000A52A00000000	2015-10-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	0	DIS/2/611/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365402	44	SONG: RANG LAAL LAAL FILM: FORCE 2	2016	121	6	DIS-2-611-2016-MUM	3.42	0x0000A6A400000000	2016-10-19 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/611/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365403	51	TRAILER: PRIYATAMA	2013	121	6	DIS-2-612-2013-MUM	2.31	0x0000A29800000000	2013-12-18 00:00:00	KSHATRIYA PRODUCTIONS, INDIA	12	0	0	DIS/T/760/2013-MUM	0	0	0	N	KSHATRIYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365404	64	TRAILER OF NIGHAEN NAGIN KI	2014	121	6	DIS-2-612-2014-MUM	2.58	0x0000A3E900000000	2014-11-20 00:00:00	A9 FILMS, BIRENDRA R. SINGH, INDIA	12	0	0	DIS/2/612/2014	0	0	0	N	A9 FILMS, BIRENDRA R. SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365405	59	CHANDRAHASAM 15	2015	121	6	DIS-2-612-2015-MUM	0.15	0x0000A52A00000000	2015-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/612/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365406	61	SKORE CHAMPION	2016	121	6	DIS-2-612-2016-MUM	2.3	0x0000A6A400000000	2016-10-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/2/612/2016	0	0	0	N	C	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365407	44	PROMO NO.  1,2 HIGHWAY	2013	121	6	DIS-2-613-2013-MUM	2.3	0x0000A29800000000	2013-12-18 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	DIS/2803/2013-MUM	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365408	44	TRAILER OF BHOURI	2014	121	6	DIS-2-613-2014-MUM	2.2	0x0000A3EA00000000	2014-11-21 00:00:00	S.VIDEO PICTURES,INDIA	12	0	Social	DIS/2/613/2014	0	0	0	Y	S.VIDEO PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365409	44	TRAILER OF BHOURI	2014	121	6	DIS-2-613-2014-MUM	2.2	0x0000A3EA00000000	2014-11-21 00:00:00	S. VIDEO PICTURES,INDIA	12	0	0	DIS/2/613/2014	0	0	0	N	S. VIDEO PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365410	54	TRAILER NO. 1 OF FILM - MUKHTIAR CHANDHA	2015	121	6	DIS-2-613-2015-MUM	2.46	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT. LTD.,INDIA	12	0	0	DIS	0	0	0	N	OHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365411	82	PREGA NEWS KAREENA	2016	121	6	DIS-2-613-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	CRUCIBLE CREATIVE CIRCLE ., INDIA	12	0	0	DIS/3617/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365412	51	PROMO - 4 TO 6 DHAMAK	2013	121	6	DIS-2-614-2013-MUM	1.3	0x0000A29800000000	2013-12-18 00:00:00	C. S. FILMS MUMBAI	12	0	0	DIS/2798/2013-MUM	0	0	0	N	C. S. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365413	44	TRL OF : SANTA BANTA	2014	121	6	DIS-2-614-2014-MUM	2.18	0x0000A3EA00000000	2014-11-21 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/614/2014	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365414	54	TRAILER OF SAADEY CM SAAB	2015	121	6	DIS-2-614-2015-MUM	2.37	0x0000A52B00000000	2015-10-08 00:00:00	UNISYS INFOSOLUTIONS PVT LTD., INDIA	12	0	0	DIS/T/577/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365415	45	PREGA NEWS KAREENA -3	2016	121	6	DIS-2-614-2016-MUM	0.2	0x0000A6A400000000	2016-10-19 00:00:00	CRUCIBLE CREATIVE CIRCLE , INDIA	12	0	0	DIS/3615/2016-MUM	0	0	0	N	CRUCIBLE CREATIVE CIRCLE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365416	51	PROMO NO. 1 TO 3 OF FILM DHAMAK	2013	121	6	DIS-2-615-2013-MUM	1.3	0x0000A29800000000	2013-12-18 00:00:00	C.S. FILMS. INDIA	12	0	0	DIS/2811/2013-MUM	0	0	0	N	C.S. FILMS. NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365417	44	TRAILER NO - 11 PK	2014	121	6	DIS-2-615-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD., INDIA	12	0	0	DIS/2/615/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365418	44	TRAILER NO - 11 PK	2014	121	6	DIS-2-615-2014-MUM	0.3	0x0000A3EA00000000	2014-11-21 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD, MUMBAI	12	0	0	DIS/2/615/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365419	51	TRAILER OF FILM:- ''VIRAT VEER MARATHA''	2015	121	6	DIS-2-615-2015-MUM	2.3	0x0000A52B00000000	2015-10-08 00:00:00	M/S. VICTOR ENTERTAINMENT., INDIA	12	0	0	DIS/2/615/2015	0	0	0	N	M/S. VICTOR ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365420	47	TRAILER : MARTIN	2016	121	6	DIS-2-615-2016-MUM	1.41	0x0000A6A600000000	2016-10-21 00:00:00	PRASAD CREATIONS, PANAJI	12	0	0	DIS/2/615/2016	0	0	0	N	PRASAD CREATIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365421	64	TRAILER OF FILM PRATIGYA 2	2013	121	6	DIS-2-616-2013-MUM	1.3	0x0000A29800000000	2013-12-18 00:00:00	C.P.I. MOVIES,INDIA	12	0	0	DIS/T/759/2013-MUM	0	0	0	N	C.P.I. MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365422	61	TEASER NO: I BROKEN HORSES	2014	121	6	DIS-2-616-2014-MUM	0.41	0x0000A3EA00000000	2014-11-21 00:00:00	VINOD CHOPRA FILMS PVT LTD., INDIA	12	0	0	DIS/2/616/2014	0	0	0	N	VINOD CHOPRA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365423	44	THEATERICAL TRAILER NO.4 OF 'TUM BIN-2'	2016	121	6	DIS-2-616-2016-MUM	1.3	0x0000A6A600000000	2016-10-21 00:00:00	SUPER CASSETTE INDUSTRIES PRIVATE LTD., INDIA	12	0	0	DIS/T/680/2016-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365424	44	SONY MAX BADLA	2013	121	6	DIS-2-617-2013-MUM	0.45	0x0000A29800000000	2013-12-18 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	DIS/2813/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365425	44	ZIVAME . COM	2014	121	6	DIS-2-617-2014-MUM	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2968/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365426	44	ZIVAME . COM	2014	121	6	DIS-2-617-2014-MUM	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2968/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365427	67	TRAIER OF THE FILM MAYAA 2	2015	121	6	DIS-2-617-2015-MUM	2.4	0x0000A52C00000000	2015-10-09 00:00:00	OSHEEN ENTERTAINMENT, RAIPUR	12	0	0	DIS/2/617/2015	0	0	0	N	OSHEEN ENTERTAINMENT, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365428	44	ISHQ JUNOON-THE HEAT IS ON (SONG:ISHQ JUNOON)	2016	121	6	DIS-2-617-2016-MUM	1.3	0x0000A6A600000000	2016-10-21 00:00:00	SHANTKETAN ENTERTAINMENTS INDIA	12	0	0	DIS/S/126/2016-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365429	54	TRAILER NO. -1 OF FILM -KIRPAAN THE SWORD OF HONOR	2013	121	6	DIS-2-618-2013-MUM	2.38	0x0000A29800000000	2013-12-18 00:00:00	RABAAB RECORDS (P) LTD., INDIA	12	0	0	DSI/T/757/2013-MUM	0	0	0	N	RABAAB RECORDS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365430	44	GO ADDICTION	2014	121	6	DIS-2-618-2014-MUM	30	0x0000A3ED00000000	2014-11-24 00:00:00	SKY STAR, INDIA	12	0	0	DIS/2/628/2014	0	0	0	N	SKY STAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365431	44	PROMO NO. 19 TO 20 OF FILM : HOGAYA DIMAAGH KA DAHI	2015	121	6	DIS-2-618-2015-MUM	0.3	0x0000A52C00000000	2015-10-09 00:00:00	AILY MULTIMEDIA LTD, SANTOSH BHARTIYA, FAUZIA ARSHI, INDIA	12	0	0	DIS/2/618/2015	0	0	0	N	AILY MULTIMEDIA LTD, SANTOSH BHARTIYA, FAUZIA ARSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365432	44	TRAILER NO. 1 : DONGRI KA RAJA	2016	121	6	DIS-2-618-2016-MUM	1.3	0x0000A6A600000000	2016-10-21 00:00:00	FILMY KEEDA PRODUCTIONS , INDIA	12	0	0	DIS/T/681/2016-MUM	0	0	0	N	FILMY KEEDA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365433	51	TRAILER NO. -2 SANGHARSHA	2013	121	6	DIS-2-619-2013-MUM	0.58	0x0000A29900000000	2013-12-19 00:00:00	VIDNYAN SISSI FILMS LTD., INDIA	12	0	0	DIS/T/763/2013-MUM	0	0	0	N	VIDNYAN SISSI FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365434	51	TRAILER OF FILM MADHYAMVARG.....THE MIDDLE CLASS	2014	121	6	DIS-2-619-2014-MUM	2.5	0x0000A3ED00000000	2014-11-24 00:00:00	VASAN ARTS MEDIA PVT. LTD.,INDIA	12	0	0	DIS-2-619-2014-MUM	0	0	0	N	VASAN ARTS MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365435	44	DIALOUGE PROMO NO 25 & 26 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-619-2015-MUM	2.45	0x0000A52C00000000	2015-10-09 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/2/619/2015	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365436	44	TEASER OF : LIL GOLU DAY	2016	121	6	DIS-2-619-2016-MUM	1.12	0x0000A6AA00000000	2016-10-25 00:00:00	SAPPHIRE ENTERTAINMENT , INDIA	12	0	0	DIS/3755/2016-MUM	0	0	0	N	SAPPHIRE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365437	64	TRAILER OF MATASY EK PREM KAHANI (PROMO NO:1-5)	2016	121	2	DIS-2-62-16-KOL	5.1	0x0000A67A00000000	2016-09-07 00:00:00	M/S AASUTOSH CREATION	12	0	0	DIS-2-62-16-KOL	0	0	0	N	M/S AASUTOSH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365438	44	TRAILER OF : SHANGHAI	2012	121	6	DIS-2-62-2012-MUM	2.3	0x0000A02200000000	2012-03-28 00:00:00	AJAY BIJLI/ SANJEEV K BIJLI/ KDIBAKAR BANERJEE/ PRIYA SREEDHARAN INDIA	12	0	0	DIS/367/2012-MUM	0	0	0	N	DIBAKAR BANERJEE PRODUTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365439	58	TREILER OF RAVAHA DESAM	2013	122	3	DIS-2-62-2013-CHEN	1.3	0x0000A25700000000	2013-10-14 00:00:00	SHRI NADENDLA H.LAXMIKANTH RAO	12	0	Social	DIS-2-62-2013-CHEN	0	0	0	Y	M/S HEW EMPIRE CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365440	59	TRAILER OF 'HRUDAYAM EKKADUNNADI'	2013	120	8	DIS-2-62-2013-HYD	0.9	0x0000A29300000000	2013-12-13 00:00:00	SHRI PAVAN MANTRIPRANGADA M/S KRITI MEDIA, HYDERABAD.	12	0	0	DIS/284/2013	0	0	0	Y	SHRI PAVAN MANTRIPRANGADA M/S KRITI MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365441	61	STAR MOVIES THE OSCARS	2013	121	6	DIS-2-62-2013-MUM	0.5	0x0000A16300000000	2013-02-12 00:00:00	KHUSHI ADVERTISING , INDIA	12	0	0	DIS/270/2013-MUM	0	0	0	N	KHUSHI ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365442	58	KANNIYUM KAALIAYUM SEMA KADHAL-DIGITAL TRAILER 2	2014	121	3	DIS-2-62-2014-CHEN	2.14	0x0000A3A900000000	2014-09-17 00:00:00	M/S SINGHAM CINNEMA, INDIA	12	0	0	DIS/2/62/2014	0	0	0	N	M/S SINGHAM CINNEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365443	59	TRAILER OF 'AVUNU PART-2'	2014	121	8	DIS-2-62-2014-HYD	1.1	0x0000A3DC00000000	2014-11-07 00:00:00	THAMMAREDDY RAVI (RAVI BABU), M/S FROGS, INDIA	12	0	0	DIS/T/425/2014-HYD	0	0	0	N	THAMMAREDDY RAVI (RAVI BABU), M/S FROGS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365444	44	TRALER OF : GANG OF GHOSTS	2014	121	6	DIS-2-62-2014-MUM	3.4	0x0000A2C900000000	2014-02-05 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/62/2014	0	0	0	Y	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365445	58	UNAKKENNA VENUM SOLLU - DIGITAL TEASER 1	2015	121	3	DIS-2-62-2015-CHEN	0.4	0x0000A4EA00000000	2015-08-04 00:00:00	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, INDIA	12	0	0	DIS/T/173/2015-CHE	0	0	0	N	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365446	49	TRAILER OF ''RUDRAMA DEVI''	2015	121	8	DIS-2-62-2015-HYD	2.37	0x0000A50000000000	2015-08-26 00:00:00	SAJITH KUMAR, C/O. PALLAVI INTERNATIONAL, INDIA`	12	0	0	DIS/T/352/2015-HYD	0	0	0	Y	SAJITH KUMAR, C/O. PALLAVI INTERNATIONAL, KOLIKOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365447	44	TRL NO.2 OF FILM-TERE ISHQ MEIN QURBAAN	2015	121	6	DIS-2-62-2015-MUM	1	0x0000A43700000000	2015-02-06 00:00:00	INNOCENT ENTERTAINMENT,INDIA	12	0	0	DIS/2/62/2015	0	0	0	N	INNOCENT ENTERTAINMENT,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365448	58	KATHTHI SANDAI - DIGITAL TRAILER	2016	121	3	DIS-2-62-2016-CHEN	0	0x0000A6A900000000	2016-10-24 00:00:00	S. NANTHAGOPAL , M/S MADRAS ENTERPRISES INDIA	12	0	0	DIS/T/209/2016-CHE	0	0	0	N	S. NANTHAGOPAL , M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365449	59	JAGUAR	2016	121	8	DIS-2-62-2016-HYD	0	0x0000A65E00000000	2016-08-10 00:00:00	ANITHA KUMARASWAMY, M/S. CHANNAMBIKA FILMS, INDIA	12	0	0	DIS/T/369/2016-HYD	0	0	0	N	ANITHA KUMARASWAMY, M/S. CHANNAMBIKA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365450	64	KASAM MEHRARU KE: TRAILER -1	2016	121	6	DIS-2-62-2016-MUM	3.6	0x0000A59C00000000	2016-01-29 00:00:00	BINS ENTERTAINMENT ,  INDIA	12	0	0	DIS/2/62/2016	0	0	0	Y	BINS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365451	64	'KASAM MEHRARU KE' : TRL-1	2016	121	6	DIS-2-62-2016-MUM (3)	3.6	0x0000A59C00000000	2016-01-29 00:00:00	BINS ENTERTAINMENT,INDIA	12	0	0	DIS/2/62/2016	0	0	0	Y	BINS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365452	44	EROS NOW	2013	121	6	DIS-2-620-2013-MUM	0.3	0x0000A29900000000	2013-12-19 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/2850/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365453	51	TRAILER : CANDLE MARCH	2014	121	6	DIS-2-620-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/2/620/2014	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365454	44	KILL HAND	2015	121	6	DIS-2-620-2015-MUM	50	0x0000A52C00000000	2015-10-09 00:00:00	MOONWHITE FILMS INDIA	12	0	0	DIS/2500/15-MUM	0	0	0	N	MOONWHITE FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365455	43	TRAILER OF FILM - O TAAREE	2016	121	6	DIS-2-620-2016-MUM	0.45	0x0000A6AA00000000	2016-10-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,INDIA	12	0	0	DIS/T/685/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365456	61	SHORT - THE PAST	2013	121	6	DIS-2-621-2013-MUM	1.37	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2838/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365457	173	BANGALORE MIRROR	2014	121	6	DIS-2-621-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	0	DIS/2975/2014-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365458	173	BANGALORE MIRROR	2014	121	6	DIS-2-621-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, INDIA	12	0	0	DIS/2975/2014-MUM	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365459	44	DIALOGUE PROMO NO. 27 TO 30 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-621-2015-MUM	0.4	0x0000A52C00000000	2015-10-09 00:00:00	MOVEEDREEMS INDIA	12	0	0	DIS/2663/2015-MUUM	0	0	0	N	MOVEEDREEMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365460	44	TRAILER OF KAUN MERA KAUN TERA	2016	121	6	DIS-2-621-2016-MUM	2.14	0x0000A6AA00000000	2016-10-25 00:00:00	VIKRAM CHAUDHARI PRODUCTION, INDIA	12	0	0	DIS/T/683/2016-MUM	0	0	0	N	VIKRAM CHAUDHARI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365461	61	SHORT-BEFORE MIDNIGHT OFFICIAL	2013	121	6	DIS-2-622-2013-MUM	1.35	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS.INDIA	12	0	0	DIS/2879/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365462	44	MUMBAI MIRROR	2014	121	6	DIS-2-622-2014-MUM	1	0x0000A3EE00000000	2014-11-25 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD,INDIA	12	0	0	DIS/2/622/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365463	44	TRAILER NO 2 : LOVE EXCHANGE	2015	121	6	DIS-2-622-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	WINDS OF CHANGE ENTERTAINMENT ,INDIA	12	0	Social	DIS/2/622/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365464	61	SKORE MUSIC VIDEO	2016	121	6	DIS-2-622-2016-MUM	0.2	0x0000A6AA00000000	2016-10-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DSI/2/622/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365465	61	SHORT-HER	2013	121	6	DIS-2-623-2013-MUM	2.2	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS.INDIA	12	0	0	DIS/2841/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365466	51	SONG NAVAVARI SAREE OF FILM MADHYAMVARG...THE MIDDLE CLASS	2014	121	6	DIS-2-623-2014-MUM	3.55	0x0000A3EE00000000	2014-11-25 00:00:00	VASAN ARTS MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/195/2014-MUM	0	0	0	N	VASAN ARTS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365467	51	TRAILER OF FILM ' SHASAN'	2015	121	6	DIS-2-623-2015-MUM	0.39	0x0000A52F00000000	2015-10-12 00:00:00	SHREYA FILMS PVT. LTD., INDIA	12	0	0	DIS/2/623/2015	0	0	0	N	SHREYA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365468	43	TRL OF HARDIK ABHINANDAN	2016	121	6	DIS-2-623-2016-MUM	1	0x0000A6AB00000000	2016-10-26 00:00:00	KAMDHENU ENTERTAINMENT LLP., INDIA	12	0	0	DIS/2/623/2016	0	0	0	N	KAMDHENU ENTERTAINMENT LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365469	43	GOVIND THAKOR RICKSHAVALO	2013	121	6	DIS-2-624-2013-MUM	3.28	0x0000A29A00000000	2013-12-20 00:00:00	M/S OM MOTION PICTURES, INDIA	12	0	0	DIS/T/768/2013-MUM	0	0	0	N	M/S OM MOTION PICTURES, GANDHINAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365470	51	TRAILER NO. 1 OF SAATA LOTA-PUN SAGLA KHOTA	2014	121	6	DIS-2-624-2014-MUM	2.3	0x0000A3EE00000000	2014-11-25 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	DIS/T/667/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365471	44	VOOTS ITS NOT THAT SIMPLE 1	2016	121	6	DIS-2-624-2016-MUM	0.25	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/624/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365472	61	SHORT - ENOUGH SAID	2013	121	6	DIS-2-625-2013-MUM	2.3	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2875/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365473	44	TRAILER NO.3 OF ACTION JACKSON	2014	121	6	DIS-2-625-2014-MUM	2.54	0x0000A3EF00000000	2014-11-26 00:00:00	GORDHAN P TANWANI,BABA ARTS LIMITED ,INDIA	12	0	Social	DIS/2/625/2014	0	0	0	N	GORDHAN P TANWANI,BABA ARTS LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365474	64	TRAIER OF FILM. MAAI KE BIRUVA	2015	121	6	DIS-2-625-2015-MUM	4.19	0x0000A52F00000000	2015-10-12 00:00:00	GASEEB BOLLYWOOD ENTERTAINMENT, INDIA	12	0	0	DIS/2/625/2015	0	0	0	N	GASEEB BOLLYWOOD ENTERTAINMENT, MUMMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365475	64	TRAILER OF FILM. MAAI KE BIRUVA	2015	121	6	DIS-2-625-2015-MUM	4.19	0x0000A52F00000000	2015-10-12 00:00:00	HASEEN BOLLYWOOD ENTERTAINMENT, INDIA	12	0	0	DIS/2/625/2015	0	0	0	N	HASEEN BOLLYWOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365476	43	TRAILER : KAIK KARNE YAAR	2016	121	6	DIS-2-625-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	KRAVEEN FILMS , INDIA	12	0	0	DIS/T/693/2016-MUM	0	0	0	N	KRAVEEN FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365477	61	SSHORT-PKILOMENA	2013	121	6	DIS-2-626-2013-MUM	2.22	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2876/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365478	51	TEASER NO. 1 TO 4 CANDLE MARCH	2014	121	6	DIS-2-626-2014-MUM	0.5	0x0000A3F000000000	2014-11-27 00:00:00	CHANAKYA CREATIONS, INDIA	12	0	0	DIS/2/626/2014	0	0	0	N	CHANAKYA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365479	84	TRAILER OF ANGRY INDIAN GODDESSES	2015	121	6	DIS-2-626-2015-MUM	2.19	0x0000A53000000000	2015-10-13 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	DIS/2/626/2015	0	0	0	Y	JUNGLE BOOK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365480	44	PREGA NEWS KAREENA	2016	121	6	DIS-2-626-2016-MUM	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	CRUCIBLE CREATIVE CIRCLE, INDIA	12	0	0	DIS/2/626/2016	0	0	0	N	CRUCIBLE CREATIVE CIRCLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365481	61	SHORT-1 &2 SECRET OF LIFE WATER MITTY	2013	121	6	DIS-2-627-2013-MUM	3.43	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2877/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365482	44	TRAILER OF HOW IS WOW	2014	121	6	DIS-2-627-2014-MUM	4.9	0x0000A3F100000000	2014-11-28 00:00:00	NYAYDARSHAN FILMS PRODUCION, INDIA	12	0	0	DIS/2/627/2014	0	0	0	Y	NYAYDARSHAN FILMS PRODUCION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365483	44	TRL NO.13- HATE STORY 3	2015	121	6	DIS-2-627-2015-MUM	2.37	0x0000A53100000000	2015-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	DIS/2/627/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365484	44	TRAILER NO. 2 : DONGRI KA RAJA	2016	121	6	DIS-2-627-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	FILMY KEEDA PRODUCTIONS,INDIA	12	0	0	DIS/2/627/2016	0	0	0	Y	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365485	61	SHORT - AUGUST OSAGE COUNTY	2013	121	6	DIS-2-628-2013-MUM	2.16	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2880/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365486	64	PROMO NO. -1 OF THE FILM HUM HAI DHARATI BETA	2014	121	6	DIS-2-628-2014-MUM	0.3	0x0000A3F100000000	2014-11-28 00:00:00	M/S SWARNIM FILMS INDIA	12	0	0	DIS/2/628/2018	0	0	0	N	M/S SWARNIM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365487	44	PROMO NO. 12 TO 15 : LOVE EXCHANGE	2015	121	6	DIS-2-628-2015-MUM	1.3	0x0000A53200000000	2015-10-15 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIS/2/628/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365488	51	SONG ''JAPUN JARA'' OF FILM ''KHOTARDE MELE''	2016	121	6	DIS-2-628-2016-MUM	4.3	0x0000A6AD00000000	2016-10-28 00:00:00	JAGRAN ENTERTAINMENT MEDIA PVT LTD.,INDIA	12	0	0	DIS/S/127/2016	0	0	0	N	JAGRAN ENTERTAINMENT MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365489	61	SHORT-LEE DANIELS THE BUTLER	2013	121	6	DIS-2-629-2013-MUM	2.22	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2840/2013-MUM	0	0	0	Y	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365490	51	TRAILER NO-1 OF FILM -PREMASATHI COMING SUUN	2014	121	6	DIS-2-629-2014-MUM	1.28	0x0000A3F100000000	2014-11-28 00:00:00	WONDERFUL AND FILMS,INDIA	12	0	Social	DIS/2/629/2014	0	0	0	N	WONDERFUL AND FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365491	44	SHANDAAR MOVIE INTEGRATIONS WITH YEH HAI AASHIQUI SIYAPPA ISHQ KA	2015	121	6	DIS-2-629-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	GENX ENTERTAINMENT LTD. INDIA	12	0	0	DIS/2/629/2015	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365492	44	PROMO NO 5 TO 7 FORCE 2  (DIALOGE)	2016	121	6	DIS-2-629-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURE INDIA	12	0	0	DIS/3844/16-MUM	0	0	0	N	VIA COM 18 MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365493	42	TRAILER OF GANSTER (SONG 1 &2)	2016	122	2	DIS-2-63-16-KOL	8.37	0x0000A67B00000000	2016-09-08 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-2-63-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365494	44	TRAILER NO.2 'JANNAT-2'	2012	121	6	DIS-2-63-2012-MUM	1.2	0x0000A02400000000	2012-03-30 00:00:00	VISHESH MOVIES PVT.LTD.INDIA	12	0	0	DIS/2/63/2012-MUM	0	0	0	N	VISHESH MOVIES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365495	49	TRAILER OF 'THU CHARIVUNTE DATNG'	2013	122	3	DIS-2-63-2013-CHEN	2.8	0x0000A25B00000000	2013-10-18 00:00:00	M/S NANDHU CINE ARTS	12	0	0	DIS-2-63-2013-CHEN	0	0	0	N	M/S NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365496	64	TRAILER OF FILM-KHOIENCHHA	2013	121	6	DIS-2-63-2013-MUM	4.1	0x0000A16300000000	2013-02-12 00:00:00	KRISHNESHWAR SHARMA M/S L.K. PRODUCTIONS, INDIA	12	0	0	DIS/2/63/2013	0	0	0	N	KRISHNESHWAR SHARMA M/S L.K. PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365497	58	THALKONAM - DIGITAL TRAILER	2014	121	3	DIS-2-63-2014-CHEN	2.54	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. SJS INTERNATIONAL, INDIA	12	0	0	DIS/2/63/2014	0	0	0	N	M/S. SJS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365498	59	TRAILER OF 'BUDUGU	2014	121	8	DIS-2-63-2014-HYD	1.5	0x0000A3DC00000000	2014-11-07 00:00:00	K.BHASHAR. INDIA	12	0	0	DIS/2/63/2014-HYD	0	0	0	N	K.BHASHAR. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365499	44	PROMO NO. 1 AND 2 OF FILM - THE UNTOLD STORY AAHNSA	2014	121	6	DIS-2-63-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	DOWN TO EATHE ENTERTAINMET PVT LTD, INDIA	12	0	0	DIS/2/63/2014	0	0	0	N	DOWN TO EATHE ENTERTAINMET PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365500	58	ADHIBAR-DIGITAL	2015	121	3	DIS-2-63-2015-CHEN	1.56	0x0000A4EA00000000	2015-08-04 00:00:00	M/S BEENN CONSORTIUM STUDIOS PVT LTD,INDIA	12	0	0	DIS-2-63-2015-CHEN	0	0	0	Y	M/S BENN  CONSORTIUM STUDIGS PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365501	49	'RUDRAMA DEVI '	2015	121	8	DIS-2-63-2015-HYD	2.37	0x0000A50000000000	2015-08-26 00:00:00	SAJITH KUAMAR C/O PALLAVI INTERTICAL INDIA	13	0	0	DIS/T/353/2015-HYD	0	0	0	Y	SAJITH KUAMAR C/O PALLAVI INTERTICAL KOLIKOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365502	54	TRAILER NO. 2 FILM QISSA THE TALE OF A LONELY GHOST	2015	121	6	DIS-2-63-2015-MUM	1.3	0x0000A43700000000	2015-02-06 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LIMITED INDIA	12	0	0	DIS/2/63/2015	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365503	58	MUNNODI-DIGITAL TRAILER 1	2016	121	3	DIS-2-63-2016-CHEN	1.5	0x0000A6A600000000	2016-10-21 00:00:00	A. THIRUMALAI KUMAR M/S SWASTIK CINEVISIONS PVT LTD.,INDIA	12	0	0	DIS/T/2102016-CHE	0	0	0	N	A. THIRUMALAI KUMAR M/S SWASTIK CINEVISIONS PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365504	59	THE HUNCH BACK OF NOTRE DAME	2016	121	8	DIS-2-63-2016-HYD	2.2	0x0000A66600000000	2016-08-18 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/2/63/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365505	51	TRAILER OF FILM MARATHI TIGERS	2016	121	6	DIS-2-63-2016-MUM	1.3	0x0000A59C00000000	2016-01-29 00:00:00	NAVID HANGAD, F.D. PRODUCTIONS, INDIA	12	0	0	DIS/2/63/2016	0	0	0	Y	NAVID HANGAD, F.D. PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365506	42	TRAILER NO - 1 GUNDAY	2013	121	6	DIS-2-630-2013-MUM	3.15	0x0000A29A00000000	2013-12-20 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	DIS/T/765/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365507	61	TRAILER NO -2 BROKEN HORSES	2014	121	6	DIS-2-630-2014-MUM	1.13	0x0000A3F100000000	2014-11-28 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/T/672/2014-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365508	43	TRAILER OF OF FILM CHHELLO DIVAS A NEW BEIGINNING	2015	121	6	DIS-2-630-2015-MUM	2.3	0x0000A53200000000	2015-10-15 00:00:00	AAYUSH MEHTA/BELVEDERE FILMS,INDIA	12	0	Social	DIS/2/630/2015	0	0	0	N	BELVEDERE FILMS, AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365509	44	PROMO NO 1 & 2 :SONG:O JANIYA FILM FORCE 2	2016	121	6	DIS-2-630-2016-MUM	3.21	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/630/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365510	44	TRAILER NO.-2 OF FILM-SHOLEY	2013	121	6	DIS-2-631-2013-MUM	2.44	0x0000A29A00000000	2013-12-20 00:00:00	SHOLEY MEDIA & ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/T/770/2013-MUM	0	0	0	N	SHOLEY MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365511	44	TRAILER NO. -1 WAZIR	2014	121	6	DIS-2-631-2014-MUM	1.19	0x0000A3F100000000	2014-11-28 00:00:00	VINOS CHOPRA PRODUCTIONS, INDIA	12	0	0	DIS/2/631/2014	0	0	0	N	VINOS CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365512	44	NAAGIN-PROMO	2015	121	6	DIS-2-631-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/631/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365513	44	PROMO NO 1 TO 4: FORCE 2	2016	121	6	DIS-2-631-2016-MUM	1.2	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES, MUMBIA	12	0	0	DIS/2/631/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365514	44	TRAILER NO. -2 HIGHWAY	2013	121	6	DIS-2-632-2013-MUM	2.8	0x0000A2A100000000	2013-12-27 00:00:00	WONDOWS SEAT FILMS, INDIA	12	0	0	DIS/T/777/2013-MUM	0	0	0	N	WONDOWS SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365515	44	TRAILER OF FILM : BABY	2014	121	6	DIS-2-632-2014-MUM	2.2	0x0000A3F100000000	2014-11-28 00:00:00	SUPERCASSETTES INDUSTRIES PVT LTD/FRIDAY FILMWORKS PVT.LTD/CROUCHING TIGER MOTION PICTURES PVT. LTD, INDIA	12	0	0	DIS/T/677/2014-MUM	0	0	0	N	SUPERCASSETTES INDUSTRIES PVT LTD/FRIDAY FILMWORKS PVT.LTD/CROUCHING TIGER MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365516	44	SONG PROMO NO.31 ,32,&33 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-632-2015-MUM	3.1	0x0000A53200000000	2015-10-15 00:00:00	MOVEEDREEMS ,MUMBAI	12	0	0	DIS/2752/2015-MUM	0	0	0	N	MOVEEDREEMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365517	44	TEASER NO.8: DEAR ZINDAGI	2016	121	6	DIS-2-632-2016-MUM	1.4	0x0000A6AD00000000	2016-10-28 00:00:00	DHARMA PRODUCTIONS PRIVATE LIMITEd.india	12	0	0	DIS/T/691/2016	0	0	0	N	DHARMA PRODUCTIONS PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365518	61	SHORT TERM 12	2013	121	6	DIS-2-633-2013-MUM	2.18	0x0000A2A100000000	2013-12-27 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2941/2013-MU	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365519	44	TRAILER NO-2 ALONE	2014	121	6	DIS-2-633-2014-MUM	2.52	0x0000A3F500000000	2014-12-02 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	DIS/T/676/2014-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365520	61	PVR OCTOBER 2ND FORTNIGHT	2015	121	6	DIS-2-633-2015-MUM	1.2	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2756/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365521	44	PROMO NO. 8: FORCE 2	2016	121	6	DIS-2-633-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	DIS/2/633/2016	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365522	43	TRAILER OF FILM 'PREM NE ARPAN MAR JINDAGI'	2013	121	6	DIS-2-634-2013-MUM	3	0x0000A2A100000000	2013-12-27 00:00:00	A. ONE FILM PRODUCTION, INDIA	12	0	0	DIS/T/776/2013-MUM	0	0	0	N	A. ONE FILM PRODUCTION, MEHESANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365523	44	TRAILER NO:-2 HOW IS WOWW	2014	121	6	DIS-2-634-2014-MUM	2.3	0x0000A3F500000000	2014-12-02 00:00:00	NYAYDARSHAN FILMS PRODUCTION,INDIA	12	0	0	DIS/T/681/2014	0	0	0	N	NYAYDARSHAN FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365524	61	SAMSIMG NOTE 5	2015	121	6	DIS-2-634-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/2/634/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365525	44	TEASER OF FILM SNIFF !!	2016	121	6	DIS-2-634-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/2/634/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365526	105	DAUGHTERS MOTHER INDIA	2013	121	6	DIS-2-635-2013-MUM	60	0x0000A2A100000000	2013-12-27 00:00:00	V2 FILMS DESIGNS PVT. LTD., INDIA	12	0	0	DIS/2923/2013-MUM	0	0	0	N	V2 FILMS DESIGNS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365527	51	TRAILER NO-2 OF FILM - KACHRA	2014	121	6	DIS-2-635-2014-MUM	1.3	0x0000A3F500000000	2014-12-02 00:00:00	SHRADDHA ENTERTAINMENT, INDIA	12	0	0	DIS/T/678/2014-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444191	61	NOT READABLE 	1954	120	6	U-10702-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	NOT READABLE	12	0	0	U-10702-19954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365528	61	STAR MOVIES THE THEORY OF EVERYTHING	2015	121	6	DIS-2-635-2015-MUM	0.55	0x0000A53200000000	2015-10-15 00:00:00	EX MEDIA TECH & CO INDIA	12	0	Social	DIS/2755/2015-MUM	0	0	0	N	EX MEDIA TECH & CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365529	64	TRAILER OF FILM , MAI KE ACHARWA BABUJI KE DULAR	2016	121	6	DIS-2-635-2016-MUM	4.35	0x0000A6AD00000000	2016-10-28 00:00:00	VRAJ RAJ FILMS , INDIA	12	0	0	DIS/T/694/2016-MUM	0	0	0	N	VRAJ RAJ FILMS , VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365530	43	TRL. OF WHISKY IS RISKY	2013	121	6	DIS-2-636-2013-MUM	2.3	0x0000A2A100000000	2013-12-27 00:00:00	WHITE INK PICTURE PVT. LTD., INDIA	12	0	0	DIS/T/780/2013-MUM	0	0	0	N	WHITE INK PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365531	84	PVR DECEMBER MASH UP 2014	2014	121	6	DIS-2-636-2014-MUM	2.35	0x0000A3F600000000	2014-12-03 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	0	DIS/3063/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365532	61	MAHNIDRA TUV 300	2015	121	6	DIS-2-636-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	MILESTONE FILMS, INDIA	12	0	0	DIS/2/636/2015	0	0	0	N	MILESTONE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365533	61	LOVE FTSBYD STAR MOVIES SELECT HD	2016	121	6	DIS-2-636-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/3929/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365534	64	PROMO NO. 2 GHUS KE MARAB / SONG-LAKHO BIJURIYA GIRE	2013	121	6	DIS-2-637-2013-MUM	3.4	0x0000A2A100000000	2013-12-27 00:00:00	D.S. FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2918/2013-MUM	0	0	0	N	D.S. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365535	43	TRL. OF SHOOT OUT AT SURAT	2014	121	6	DIS-2-637-2014-MUM	2	0x0000A3F600000000	2014-12-03 00:00:00	CREAVE ENTERTAINMENT HOUSE SURAT INDIA	12	0	0	DIS/2/637/2014	0	0	0	Y	CREAVE ENTERTAINMENT HOUSE SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365536	44	SONY MAX JAL PARVAT	2015	121	6	DIS-2-637-2015-MUM	0.25	0x0000A53200000000	2015-10-15 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/2/637/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365537	85	KARIA DEVELOPERS	2016	121	6	DIS-2-637-2016-MUM	1.55	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4 YOU INDIA	12	0	0	DIS/2/637/2016	0	0	0	N	BUSINESS4 YOU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365538	85	KARIA DEVLOPERS	2016	121	6	DIS-2-637-2016-MUM	1.55	0x0000A6AD00000000	2016-10-28 00:00:00	BUSINESS4YOU,  MUMBAI	12	0	0	DIS/2/637/2016	0	0	0	N	BUSINESS4YOU,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365539	51	TRAILER OF FILM SUNDARA	2013	121	6	DIS-2-638-2013-MUM	1	0x0000A2A100000000	2013-12-27 00:00:00	SHRI VARDAN PICTURES, INDIA	12	0	0	DIS/T/781/2013-MUM	0	0	0	N	SHRI VARDAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365540	44	LIFE OK-MAHAKUMA	2014	121	6	DIS-2-638-2014-MUM	1	0x0000A3F600000000	2014-12-03 00:00:00	SANCTUITY,INDIA	12	0	0	DIS/3069/2014-MUM	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365541	44	SONG - SATHIYA UNPLUGGED FILM YAARA SILLY SILLY	2015	121	6	DIS-2-638-2015-MUM	4.16	0x0000A53200000000	2015-10-15 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/2/638/2015	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365542	61	BARWA SPEAKER	2016	121	6	DIS-2-638-2016-MUM	0.23	0x0000A6AD00000000	2016-10-28 00:00:00	BARWA MOBILINK LLP, INDIA	12	0	0	DIS/2/638/2016	0	0	0	N	BARWA MOBILINK LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365543	64	PROMO NO. 1 - GHUS KE MAARAB/ SONG-JHURU JHURU BAHELA	2013	121	6	DIS-2-639-2013-MUM	3.9	0x0000A2A100000000	2013-12-27 00:00:00	D.S. FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/2917/2013-MUM	0	0	0	N	D.S. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365544	44	RED CHIEF SHOE (IN ASSOCIATION WITH ACTION JACKSON	2014	121	6	DIS-2-639-2014-MUM	0.3	0x0000A3F600000000	2014-12-03 00:00:00	PRIME TIME COMMUNICAITON INDIA	12	0	0	DIS/3068/2014-MUM	0	0	0	N	PRIME TIME COMMUNICAITON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365545	61	VERO MODA STYLISH MARQUEE	2015	121	6	DIS-2-639-2015-MUM	1	0x0000A53300000000	2015-10-16 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/639/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365546	43	TRAILER OF FILM KOOKH	2016	121	6	DIS-2-639-2016-MUM	1.17	0x0000A6AD00000000	2016-10-28 00:00:00	RAMBHAI MOTILAL PATEL,MOSAIC FILMS,MUMBAI	12	0	Social	DIS/2/639/2016	0	0	0	N	MOSAIC FILMS,BANASKANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365547	42	TRAILER OF TEENAMKO (PPROMO NO:1 TO 8) & (SONG NO:1 TO 4)	2016	122	2	DIS-2-64-16-KOL	9.26	0x0000A67900000000	2016-09-06 00:00:00	MR. SARDAR SAJID LMAM & MR. RIDAYA BANERJEE	12	0	0	DIS-2-64-16-KOL	0	0	0	N	MR. SARDAR SAJID LMAM & MR. RIDAYA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365548	44	TRAILER NO. 2 OF 'DANGEROUS ISHHQ'	2012	121	6	DIS-2-64-2012-MUM	2	0x0000A02400000000	2012-03-30 00:00:00	BVG FILMS A DIVION OF ASA PRODUCTION & ENTERPRISES PVT.LTD.,INDIA	12	0	0	DIS/T-382/2012-MUM	0	0	0	N	BVG FILMS A DIVION OF ASA PRODUCTION & ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365549	58	BIRIYANI	2013	122	3	DIS-2-64-2013-CHEN	2.33	0x0000A26200000000	2013-10-25 00:00:00	M/S STUDIO GREEN	12	0	0	DIS-2-64-2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365550	59	LOVE LIFE	2013	122	8	DIS-2-64-2013-HYD	0	0x0000A29700000000	2013-12-17 00:00:00	SHRI GANTA NAGESWARA RAO M/S. MAHAVEERA MOVIES, HYDERABAD.	12	0	0	DIS/295/2013-HYD	0	0	0	N	SHRI GANTA NAGESWARA RAO M/S. MAHAVEERA MOVIES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365551	44	TRAILER NO 02 OF FILM AATMA	2013	121	6	DIS-2-64-2013-MUM	0	0x0000A16400000000	2013-02-13 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE   FRAME PICTURES INDIA	12	0	0	DIS/T/96/2013-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365552	59	POOJA- DIGITAL TRAILER 1	2014	121	3	DIS-2-64-2014-CHEN	1.1	0x0000A3AE00000000	2014-09-22 00:00:00	VISHAL KRISHNA M/S VISHAL FILMN FACTROY, INDIA	12	0	0	DIS/2/64/2014	0	0	0	N	VISHAL KRISHNA M/S VISHAL FILMN FACTROY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365553	59	TRAILER OF 'ROWDY FELLOW '	2014	121	8	DIS-2-64-2014-HYD	0	0x0000A3DF00000000	2014-11-10 00:00:00	PRAKASH REDDY THUMMA ,M/S MOVIES MILLS PVT LTD., INDIA	12	0	0	DIS/T/422/2014-HYD 	0	0	0	Y	PRAKASH REDDY THUMMA,M/S  MOVIES MILLS PVT, LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365554	44	FLAMINGO BIPASHA	2014	121	6	DIS-2-64-2014-MUM	0.2	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/224/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365555	58	VALLADESAM	2015	121	3	DIS-2-64-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	LAKXSHANNA PICTURES PVT. LTD, INDIA	12	0	0	DIS/T/172/2015-CHE	0	0	0	N	LAKXSHANNA PICTURES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365556	59	SUBRAHMANYAM FOR SALE	2015	121	8	DIS-2-64-2015-HYD	0	0x0000A50800000000	2015-09-03 00:00:00	V. VENKATARAMANA REDDY @ RAJU, SRI VENKASWARA CREATIONS,INDIA	12	0	0	DIS/T/359/2015-HYD	0	0	0	N	V. VENKATARAMANA REDDY @ RAJU, SRI VENKASWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365557	44	TRAILER OF DILLWAALI ZAALIM GIRLFRIEND	2015	121	6	DIS-2-64-2015-MUM	2.47	0x0000A43700000000	2015-02-06 00:00:00	JAP FILMS L. L. C., INDIA	12	0	0	DIS/2/64/2015	0	0	0	N	JAP FILMS L. L. C., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365558	58	PURIYATHA PUTHIR	2008	121	3	DIS-2-64-2016-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	REBEL STUDIO INDIA	12	0	0	DIS/ 2/64/2016 - CHE	0	0	0	N	REBEL STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365559	59	THEATRE TRAILER 'SHANKARA'	2016	121	8	DIS-2-64-2016-HYD	1	0x0000A66D00000000	2016-08-25 00:00:00	R.V.CHANDRAMOULI PRASAD ,M/S SREE LEELA MOVIES.,INDIA	12	0	0	DIS/T/400/2016-HYD	0	0	0	N	R.V.CHANDRAMOULI PRASAD ,M/S SREE LEELA MOVIES.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365560	44	TRAILER FO FILM-GANDHI THE HERO	2016	121	6	DIS-2-64-2016-MUM	3	0x0000A59F00000000	2016-02-01 00:00:00	NEW JOURENY ENTERTAINMENT, INDIA	12	0	0	DIS-T-52-2016-MUM	0	0	0	N	NEW JOURENY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365561	44	TRAILER NO 1 OF 'GULAAB GANG'	2013	121	6	DIS-2-640-2013-MUM	2.25	0x0000A2A500000000	2013-12-31 00:00:00	BENARAS MEDIAWORKS PVT. LTD., INDIA	12	0	0	DIS/T/769/2013-MUM	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365562	44	TRAILER OF FILM-LUV PHIR KABHI	2014	121	6	DIS-2-640-2014-MUM	2.22	0x0000A3F700000000	2014-12-04 00:00:00	SERENE FILMS,INDIA	12	0	0	DIS/T/685/2014	0	0	0	N	SERENE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365563	44	TRAILER NO.1 NEERJA	2015	121	6	DIS-2-640-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD., INDIA	12	0	0	DIS/T/618/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365564	64	TRAILER OF TERE JAISA YAAR KAHAN	2016	121	6	DIS-2-640-2016-MUM	4.5	0x0000A6B100000000	2016-11-01 00:00:00	RAVI BHUSHAN, THE TEAM CREATIONS,INDIA	12	0	0	DIS/2/640/2016	0	0	0	N	RAVI BHUSHAN, THE TEAM CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365565	51	TRAILER NO. 1 OF FILM 'KHAILAN MATHYAWAR'	2013	121	6	DIS-2-641-2013-MUM	1.3	0x0000A2A500000000	2013-12-31 00:00:00	KALPANA SAROJ.K.S. CREATION, INDIA	12	0	0	DIS/T/775/2013-MUM	0	0	0	N	KALPANA SAROJ.K.S. CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365566	51	PROMO NO 1 TO 5 ROSHAN VILLA	2014	121	6	DIS-2-641-2014-MUM	1.2	0x0000A3F800000000	2014-12-05 00:00:00	ABHIPRIYA PRODUCTIONS  INDIA	12	0	0	DIS/3094/2014-MUM	0	0	0	N	ABHIPRIYA PRODUCTIONS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365567	44	SONY MAX BAHUBALI WAR	2015	121	6	DIS-2-641-2015-MUM	0.4	0x0000A53300000000	2015-10-16 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD, INDIA	12	0	0	DIS/2/641/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365568	54	TRILER OF FILM: KACCHE BHAAGEY	2016	121	6	DIS-2-641-2016-MUM	2.25	0x0000A6B100000000	2016-11-01 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	DIS/2/641/2016	0	0	0	N	BATRA SHOW BIZ,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365569	54	TRAILER OF FILM: KACCHE DHAAGEY	2016	121	6	DIS-2-641-2016-MUM	2.25	0x0000A6B100000000	2016-11-01 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	DIS/2/641/2016	0	0	0	N	BATRA SHOW BIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365570	44	TRAILER IOF FILM: 'SANDCASTLE'	2013	121	6	DIS-2-642-2013-MUM	22.1	0x0000A2A500000000	2013-12-31 00:00:00	M/S CUT TO CUT, INDIA	12	0	0	DIS/T/773/2013-MUM	0	0	0	N	M/S CUT TO CUT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365571	61	READY TO RACE KTM	2014	121	6	DIS-2-642-2014-MUM	2.3	0x0000A3F800000000	2014-12-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	DIS/3076/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365572	44	TRAILER NO. 5 OF GUDDU KI GUN	2015	121	6	DIS-2-642-2015-MUM	2.1	0x0000A53600000000	2015-10-19 00:00:00	EMENOX MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/642/2015	0	0	0	N	EMENOX MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365573	44	SHIVA'S REDEMPTION	2016	121	6	DIS-2-642-2016-MUM	14.4	0x0000A6B300000000	2016-11-03 00:00:00	ELEMENTS PICTURE STUDIO , INDIA	12	0	0	DIS/3143/2016-MUM	0	0	0	N	ELEMENTS PICTURE STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365574	64	TRAILER: ANKHIYA JABSE LADAL	2013	121	6	DIS-2-643-2013-MUM	4	0x0000A2A500000000	2013-12-31 00:00:00	M/S HEAVAEN ENTERTAINMENT ,INDIA	12	0	0	DIS/T/774/2013-MUM	0	0	0	N	M/S HEAVAEN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365575	44	TEASER OF FILM-NH 10	2014	121	6	DIS-2-643-2014-MUM	0.45	0x0000A3F800000000	2014-12-05 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/689/2014	0	0	0	N	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365576	51	SONG CARRY ON DESHPANDE OF FILM CARRY ON DESHPANDE	2015	121	6	DIS-2-643-2015-MUM	3.31	0x0000A53700000000	2015-10-20 00:00:00	AATHARV4U RECREATION AND MEDIA PVT. LTD. INDIA	12	0	0	DIS/2/643/2015	0	0	0	N	AATHARV4U RECREATION AND MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365577	44	TRAILER NO 3 DETECTIVE BYOMKESH BAKSHY	2014	121	6	DIS-2-644-2014-MUM	2.28	0x0000A3FB00000000	2014-12-08 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	DIS/2/644/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365578	51	SONG: TU MERI AASHIQUI, FILM: LORD OF SHINGNAPUR	2015	121	6	DIS-2-644-2015-MUM	4.36	0x0000A53700000000	2015-10-20 00:00:00	MR. RAJ RATHOD., M/S. RATHOD FILMS, INDIA	12	0	0	DIS/2/644/2015	0	0	0	N	MR. RAJ RATHOD., M/S. RATHOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365579	44	TRAILER OF SAALA KHADOOS	2014	121	6	DIS-2-645-2014-MUM	0.53	0x0000A3FC00000000	2014-12-09 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/691/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365580	43	TEASER OF FILM ROMCOM	2015	121	6	DIS-2-645-2015-MUM	1.15	0x0000A53800000000	2015-10-21 00:00:00	LUMINISCENCE FILMS, INDIA	12	0	0	DIS/2/645/2015	0	0	0	N	LUMINISCENCE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365581	49	TRAILER NO 3 VEERAM MACBETH	2016	121	6	DIS-2-645-2016-MUM	1.36	0x0000A6B400000000	2016-11-04 00:00:00	CHANDRAKALA ARTS, INDIA	12	0	0	DIS/2/645/2016	0	0	0	N	CHANDRAKALA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365582	44	TRAILER NO.1 MEET THE PATEL	2014	121	6	DIS-2-646-2014-MUM	1.4	0x0000A3FC00000000	2014-12-09 00:00:00	KRINE MEDIA LTD.,INDIA	12	0	0	DIS/T/692/2014	0	0	0	N	KRINE MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365583	44	TRAILER NO : 3 OF FILM 'WAZIR	2015	121	6	DIS-2-646-2015-MUM	2.1	0x0000A53800000000	2015-10-21 00:00:00	VINOD CHOPRA PRODUCTIONS,INDIA	12	0	Social	DIS/2/646/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365584	49	TRAILER NO 4 VEERAM MACBETH	2016	121	6	DIS-2-646-2016-MUM	2.13	0x0000A6B400000000	2016-11-04 00:00:00	CHANDRAKALA ARTS, INDIA	12	0	0	DIS/T/699/2016-MUM	0	0	0	N	CHANDRAKALA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365585	51	TRAILER OF FILM :FUGAY	2016	121	6	DIS-2-647-2016-MUM	2.2	0x0000A6B800000000	2016-11-08 00:00:00	STV NETWORKS PVT.LTD.,INDIA	12	0	Social	DIS/2/647/2016	0	0	0	N	STV NETWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365586	44	TRAILER NO-1 MSG-THE MESSENGER OF GOD	2014	121	6	DIS-2-648-2014-MUM	1	0x0000A3FD00000000	2014-12-10 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/696/2014	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365587	51	PROMO 2 OF FILM 'SHASAN'	2015	121	6	DIS-2-648-2015-MUM	0.15	0x0000A53800000000	2015-10-21 00:00:00	SHREYA FILMS PVT LTD,SHEKHAR PATHAK,INDIA	12	0	0	DIS/2/648/2015	0	0	0	N	SHREYA FILMS PVT LTD,SHEKHAR PATHAK,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365588	44	SI AND	2016	121	6	DIS-2-648-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	DIS/2/648/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365589	43	BAPU'S ASTRO & VASTU	2015	121	6	DIS-2-649-2015-MUM	1.15	0x0000A53800000000	2015-10-21 00:00:00	ROYAL ENTERTAINMENT , INDIA	12	0	0	DIS/2/649/2015	0	0	0	N	ROYAL ENTERTAINMENT , AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365590	44	SONG'SOHNIYE'	2016	121	6	DIS-2-649-2016-MUM	3.23	0x0000A6B900000000	2016-11-09 00:00:00	MIKA SINGH,INDIA	12	0	0	DIS/2/649/2016	0	0	0	N	MIKA SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365591	42	TRAILER OF NIROBHOYA (PROMO NO:1 TO 4)	2016	122	2	DIS-2-65-16-KOL	3.1	0x0000A68300000000	2016-09-16 00:00:00	M/S K.S.M. FILM COMINE	12	0	0	DIS-2-65-16-KOL	0	0	0	N	M/S K.S.M. FILM COMINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365592	44	TRAILER OF DEPATMENT	2012	121	6	DIS-2-65-2012-MUM	2.12	0x0000A02700000000	2012-04-02 00:00:00	VIACOM 18 MEDIA PVT LTD INDIA	12	0	0	DIS/T/372/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365593	58	LAKOMEE LLAA BEAUTY SPA	2013	122	3	DIS-2-65-2013-CHEN	0.6	0x0000A26500000000	2013-10-28 00:00:00	M/S RISE PRODUCTION	12	0	0	DIS-2-65-2013-CHEN	0	0	0	N	SHRI A. JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365594	44	' BANGS - HOT ORIL '	2013	121	8	DIS-2-65-2013-HYD	0	0x0000A2A100000000	2013-12-27 00:00:00	SHRI K. SRINIVAS, SRC MRDIA PLANNERS, HYDERABAD.	12	0	0	DIS-2-65-2013-HYD	0	0	0	N	SHRI K. SRINIVAS, SRC MRDIA PLANNERS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365595	44	'' GUDIYA ''	2013	121	6	DIS-2-65-2013-MUM	7.25	0x0000A29400000000	2013-12-14 00:00:00	CHEEKH - ROTARACT CLUB OF JAI HIND COLLEGE INITIATIVE INDIA	12	0	0	DIS/2/65/2013	0	0	0	N	CHEEKH - ROTARACT CLUB OF JAI HIND COLLEGE INITIATIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365596	61	NALLI JEWELLERS	2014	121	3	DIS-2-65-2014-CHEN	0.25	0x0000A3AE00000000	2014-09-22 00:00:00	NALLI JEWELLERS, INDIA	12	0	0	DIS/2/65/2014	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365597	44	TRAILER OF GULABI GANG	2014	121	6	DIS-2-65-2014-MUM	2.25	0x0000A2CA00000000	2014-02-06 00:00:00	NISHTHA JAIN, INDIA	12	0	0	DIS/2/65/2014	0	0	0	N	NISHTHA JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365598	58	MOONDRAAM ULLAGA POR	2015	121	3	DIS-2-65-2015-CHEN	1.5	0x0000A4ED00000000	2015-08-07 00:00:00	TRS ANBU, V.SURESH NARAYANAN, INDIA	12	0	0	DIS/T/175/2015-CHE	0	0	0	N	TRS ANBU, V.SURESH NARAYANAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365599	59	TRAILER OF ' KANCHE'	2015	121	8	DIS-2-65-2015-HYD	2.3	0x0000A50800000000	2015-09-03 00:00:00	. RAJEEV REDDY 2) JAGARLAMUDI SAIBABU, INDIA	12	0	Thriller	DIS/T/362/2015-HYD	0	0	0	N	Y. RAJEEV REDDY 2) JAGARLAMUDI SAIBABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365600	44	PROMO NO.3 FILM: DILLIWALI ZALIM GIRLFRIEND	2015	121	6	DIS-2-65-2015-MUM	3.4	0x0000A43700000000	2015-02-06 00:00:00	JAP FILMS LLC.,INDIA	12	0	0	DIS/2/65/2015	0	0	0	N	JAP FILMS LLC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365601	58	SAITHAN - DIGITAL TRAILER	2016	121	3	DIS-2-65-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	M/S VIJAY ANTONY PICTURES, INDIA	12	0	0	DIS/T/223/2016-CHE	0	0	0	N	M/S VIJAY ANTONY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365602	59	TRAILER OF 'SIDDHARTHA'	2016	121	8	DIS-2-65-2016-HYD	1.3	0x0000A66D00000000	2016-08-25 00:00:00	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS,INDIA	12	0	0	DIS/T/390/2016-HYD	0	0	0	Y	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365603	44	TRAILER NO. 5 OF FILM : ''SANAM TERI KASAM''	2016	121	6	DIS-2-65-2016-MUM	2.51	0x0000A69200000000	2016-10-01 00:00:00	JHOOM MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/65/2016	0	0	0	N	JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365604	47	TRAILER: HOME SWEET HOME	2014	121	6	DIS-2-650-2014-MUM	1.32	0x0000A3FD00000000	2014-12-10 00:00:00	GO GOA GOLLYWOOD PRODUCTIONS,INDIA	12	0	0	DIS/T/698/2014-MUM	0	0	0	N	GO GOA GOLLYWOOD PRODUCTIONS,BICHOLM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365605	51	TRAILER NO. 2 : MUMBAI PUNE MUMBAI 2 LAGNALA YAYCHACH	2015	121	6	DIS-2-650-2015-MUM	2	0x0000A53800000000	2015-10-21 00:00:00	YASHILA ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/2/650/2015	0	0	0	N	YASHILA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365606	44	TV SPOT NO. 4 TO 6 FORCE 2	2016	121	6	DIS-2-650-2016-MUM	0.45	0x0000A6B900000000	2016-11-09 00:00:00	VIA COM 18 MOTION PICTURES MUMBAI	12	0	0	DIS/2/650/2016	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365607	44	TRAILER OF FILM- ROY	2014	121	6	DIS-2-651-2014-MUM	3.5	0x0000A3FD00000000	2014-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD  INDIA	12	0	0	DIS/T/707/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365608	61	WONDER THERMAL- MACROMAN & MACROWMAN	2015	121	6	DIS-2-651-2015-MUM	0.3	0x0000A53800000000	2015-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	0	DIS/2/651/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365609	51	TRAILER OF FILM : PREMACHA KATTA	2016	121	6	DIS-2-651-2016-MUM	2.3	0x0000A6B900000000	2016-11-09 00:00:00	YUG PRODUCTIONS, INDIA	12	0	0	DIS/T/709/2016-MUM	0	0	0	N	YUG PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365610	44	TRAILER NO-2 SAALA KHADOOS	2014	121	6	DIS-2-652-2014-MUM	0.53	0x0000A3FE00000000	2014-12-11 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/705/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365611	44	PROMO NO. 16 TO 19 : LOVE EXCHANGE	2015	121	6	DIS-2-652-2015-MUM	1.3	0x0000A53800000000	2015-10-21 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	0	DIS/2/652/2015	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444255	61	NOT READABLE 	1954	120	6	U-10760-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	NOT READABLE	12	0	0	U-10760-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365612	54	TRAILER OF FILM KINNA KARDE HA PYAR	2016	121	6	DIS-2-652-2016-MUM	2.35	0x0000A6B900000000	2016-11-09 00:00:00	M/S. DEOL PRODUCTION, MUMBAI	12	0	0	DIS/2/652/2016	0	0	0	N	M/S. DEOL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365613	44	TRAILER NO - 2 MSG - THE MESSENGER OF GOD	2014	121	6	DIS-2-653-2014-MUM	2.34	0x0000A3FE00000000	2014-12-11 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/697/2014-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365614	61	PVR DEC 2016 MASHUP	2016	121	6	DIS-2-653-2016-MUM	1.46	0x0000A6B900000000	2016-11-09 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	0	DIS/2/653/2016	0	0	0	N	EX MEDIA TECH & CO.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365615	44	TRAILER NO-3 MSG-THE MESSENGER OF GOD	2014	121	6	DIS-2-654-2014-MUM	1	0x0000A3FE00000000	2014-12-11 00:00:00	HAKIKAT ENTERTAINMENT PVT,LTD.,INDIA	12	0	0	DIS/T/703/2014	0	0	0	N	HAKIKAT ENTERTAINMENT PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365616	51	SONG CHIMNI UDALI BHURR OF FILM SHINMA	2015	121	6	DIS-2-654-2015-MUM	3.56	0x0000A53A00000000	2015-10-23 00:00:00	VEDANT ENTERTAINMENT INDIA	12	0	0	DIS/S/293/15-MUM	0	0	0	N	VEDANT ENTERTAINMENT MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365617	42	TRAILER OF AMAR PREM	2016	121	6	DIS-2-654-2016-MUM	1.41	0x0000A6BA00000000	2016-11-10 00:00:00	M.M.MOVIEZ,INDIA	12	0	0	DIS/T/335/2016-KOL	0	0	0	N	M.M.MOVIEZ,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365618	44	TRAILER NO-4 MSG- THE MESSENGER OF GOD	2014	121	6	DIS-2-655-2014-MUM	0.45	0x0000A3FE00000000	2014-12-11 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/704/2014-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365619	44	TRAILER NO. 2 OF FILM 'MAIN AUR CHARLES	2015	121	6	DIS-2-655-2015-MUM	1	0x0000A53A00000000	2015-10-23 00:00:00	CYNOZURE NETWORKS ,INDIA	12	0	0	DIS/T/634/2015-MUM	0	0	0	N	CYNOZURE NETWORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365620	44	PROMO NO. 1 & 2 :SONG CATCH ME FILM FORCE 2	2016	121	6	DIS-2-655-2016-MUM	3.21	0x0000A6BB00000000	2016-11-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2/655/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365621	51	PROMO NO. 1 TO 3 OF FILM LOVE FACTOR (PREMACHI TRAIOLOGI)	2014	121	6	DIS-2-656-2014-MUM	1.45	0x0000A3FE00000000	2014-12-11 00:00:00	MUKTAI FILMS PRODUCTIONS,INDIA	12	0	0	DIS/3159/2014-MUM	0	0	0	N	MUKTAI FILMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365622	61	YUVA COSMODERM	2015	121	6	DIS-2-656-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	NIHAFIKA ADVERTISING,INDIA	12	0	Social	DIS/2/656/2015	0	0	0	N	NIHAFIKA ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365623	44	PROMO NO 1 & 2 :SONG KOI ISHARA FILM FORCE 2	2016	121	6	DIS-2-656-2016-MUM	3.24	0x0000A6BB00000000	2016-11-11 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/2/656/2016	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365624	44	TRAILER NO .1 OF KHAMOSHIYAN	2014	121	6	DIS-2-657-2014-MUM	2.38	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILMS PVT LTD INDIA	12	0	0	DIS/T/702/2014-MUM	0	0	0	N	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365625	44	TRAILER NO KHAMOSHIYAN	2014	121	6	DIS-2-657-2014-MUM	2.38	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILM PVT LTD ,INDIA	12	0	0	DIS/T/702/2014-MUM	0	0	0	N	VISHESH FILM PVT LTD ,M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365626	61	AISSHPRA JEWELLERY BOUTIQUE	2015	121	6	DIS-2-657-2015-MUM	1.3	0x0000A53A00000000	2015-10-23 00:00:00	AISSHPRA JEWELLERY BOUTIQUE INDIA	12	0	0	DIS/2/657/2015	0	0	0	N	AISSHPRA JEWELLERY BOUTIQUE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365627	44	TV SPOT NO 1 TO 3 : FORCE 2	2016	121	6	DIS-2-657-2016-MUM	0.45	0x0000A6BB00000000	2016-11-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/3978/2016-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365628	44	TRAILER OF FILM :- DAWOOD	2014	121	6	DIS-2-658-2014-MUM	1	0x0000A3FE00000000	2014-12-11 00:00:00	M/S DICCI INTERNATIONAL PRODUCTION & FILMS.,INDIA	12	0	0	DIS/T/711/2014-MUM	0	0	0	N	M/S DICCI INTERNATIONAL PRODUCTION & FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365629	44	TRAILER OF FILM;- YEH ISHQ SARFIRA	2015	121	6	DIS-2-658-2015-MUM	1.32	0x0000A53A00000000	2015-10-23 00:00:00	RAHUL PRODUCTIONS PVT LTD., MUMBAI	12	0	0	DIS/2/658/2015	0	0	0	N	RAHUL PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365630	44	TRAILER OF FILMS SHOR SE SHURUAAT	2016	121	6	DIS-2-658-2016-MUM	1.26	0x0000A6BB00000000	2016-11-11 00:00:00	HUMARA MEDIALABS PVT. LTD. INDIA	12	0	0	DIS/2/658/2016	0	0	0	N	HUMARA MEDIALABS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365631	44	TRAILER NO.2 OF KHAMOSHIYAN	2014	121	6	DIS-2-659-2014-MUM	1.44	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/699/2014	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365632	44	TRAILER OF FILM ONCE UPON A TIME IN BIHAAR	2015	121	6	DIS-2-659-2015-MUM	1	0x0000A53A00000000	2015-10-23 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	DIS/2/659/2015	0	0	0	N	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365633	43	TRAILER OF FILM THUN THUN GOPAL	2016	121	6	DIS-2-659-2016-MUM	1.58	0x0000A6BB00000000	2016-11-11 00:00:00	SURESH PATEL, PRAGNA PATE, HITESH PATEL, AMBAJI FILMS AND PRODUCTIONS	12	0	0	DIS/2/659/2016	0	0	0	N	AMBAJI FILMS AND PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365634	44	TRAILER OF 1945, CALCUTTA KILLINGS (PROMO NO:1 TO 4) & (SONG NO:1 TO 4)	2016	122	2	DIS-2-66-16-KOL	19.45	0x0000A68300000000	2016-09-16 00:00:00	M/S KOLKATA  EBTERTAINMENT	12	0	0	DIS-2-66-16-KOL	0	0	0	N	M/S KOLKATA  EBTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365635	44	TRAILER NO. 2 OF DEPARTMENT	2012	121	6	DIS-2-66-2012-MUM	2.6	0x0000A02900000000	2012-04-04 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/399/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365636	58	TRAILER OF 'MADHA YAANAI KOOTTAM'	2013	122	3	DIS-2-66-2013-CHEN	2.3	0x0000A26500000000	2013-10-28 00:00:00	SHRI G.V. PRAKASHKUMAR	12	0	0	DIS-2-66-2013-CHEN	0	0	0	Y	M/S G.V. PRAKASHKUMAR PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365637	59	TRAILER OF ' YEVADU '	2013	121	8	DIS-2-66-2013-HYD	0.85	0x0000A2A400000000	2013-12-30 00:00:00	SHRI V. VENKATARAMANA REDDY & RAJU M/S. VENKARSHWARA CREATIONS , HYDERABAAD	12	0	0	DIS-2-66-2013-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY & RAJU M/S. VENKARSHWARA CREATIONS , HYDERABAAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365638	44	TRAILOR NO-2 SONA SPA	2013	121	6	DIS-2-66-2013-MUM	1.3	0x0000A16900000000	2013-02-18 00:00:00	MIRAJ ENTERTAINMENT LTD.INDIA	12	0	0	DIS/2/66/2013-MUM	0	0	0	Y	MIRAJ ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365639	58	SUTRALA TRAILER VER 01	2014	121	3	DIS-2-66-2014-CHEN	1.49	0x0000A3B000000000	2014-09-24 00:00:00	PURPLE VISION ,CHANNAI INDIA	12	0	0	DIS/2/66/2014	0	0	0	N	PURPLE VISION ,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365640	59	TRILER OF 'MALUPU	2014	121	8	DIS-2-66-2014-HYD	2.39	0x0000A3DF00000000	2014-11-10 00:00:00	RAVIRAJA PANISETTY ,M/S. AADRSHA CHITRALAYA PVT. LTD. INDIA	12	0	0	DIS/426/2014-HYD	0	0	0	N	RAVIRAJA PANISETTY ,M/S. AADRSHA CHITRALAYA PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365641	59	TRAILER OF 'MALUPU'	2014	121	8	DIS-2-66-2014-HYD (2)	2.39	0x0000A3DF00000000	2014-11-10 00:00:00	RAVIRAJA PINISETTY,M/S. AADARSHA CHITRALAY PVT.LTD.,INDIA	12	0	0	DIS/T/426/2014-HYD	0	0	0	N	RAVIRAJA PINISETTY,M/S. AADARSHA CHITRALAY PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365642	44	TRAILER OF KAHIN HAI MERA PYAR	2014	121	6	DIS-2-66-2014-MUM	2.24	0x0000A2CB00000000	2014-02-07 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	DIS/2/66/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365643	58	SAWAARI - DIGITAL TRAILER	2015	121	3	DIS-2-66-2015-CHEN	1.37	0x0000A4ED00000000	2015-08-07 00:00:00	VEN GOVINDA M/S TAG ENTERTMEINT PVT.LTD INDIA	12	0	Social	DIS/T/177/2015-CHE	0	0	0	N	VEN GOVINDA M/S TAG ENTERTMEINT PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365644	59	COURIER BOY KALYAN	2015	121	8	DIS-2-66-2015-HYD	0	0x0000A51000000000	2015-09-11 00:00:00	SUNITHA TATI,M/S GURU FILMS PVT.LTD.,INDIA	12	0	0	DIS/365/2015-HYD	0	0	0	N	SUNITHA TATI,M/S GURU FILMS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365645	44	SONG PROMO NO. 1 TO 4 OF SONG'O BEKHABAR'	2015	121	6	DIS-2-66-2015-MUM	1.3	0x0000A43A00000000	2015-02-09 00:00:00	R.S. MOVIE IMAGES,INDIA	12	0	0	DIS/2/66/2015	0	0	0	N	R.S. MOVIE IMAGES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365646	58	S-III SINGAM  - DIGITAL TRAILER	2016	121	3	DIS-2-66-2016-CHEN	10.16	0x0000A58300000000	2016-01-04 00:00:00	M/S AADNAH ARTS , INDIA	12	0	0	DIS/T/226/2016-CHE	0	0	0	N	M/S AADNAH ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365647	59	THE BRIDE DULHAN	2016	121	8	DIS-2-66-2016-HYD	1.41	0x0000A66E00000000	2016-08-26 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/403/66/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDEREABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365648	51	PROMO  SONG NO. 3-YE UTHA MARAHI JAGA HO OF FILM MATATHI TIGERS	2016	121	6	DIS-2-66-2016-MUM	1.3	0x0000A59F00000000	2016-02-01 00:00:00	NAVID HANGAD, F.D. PRODUCTIONS , INDIA	12	0	0	DIS/2/66/2016	0	0	0	Y	NAVID HANGAD, F.D. PRODUCTIONS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365649	61	URZZA - SWIMMING	2014	121	6	DIS-2-660-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	THE OSTRICH, INDIA	12	0	0	DIS/3174/2014-MUM	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365650	61	SONG : AVI SHAHANI-BOMBAY	2015	121	6	DIS-2-660-2015-MUM	3.59	0x0000A53A00000000	2015-10-23 00:00:00	AVISHESHA SHAHANI,INDIA	12	0	0	DIS/2/660/2015	0	0	0	Y	AVISHESHA SHAHANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365651	44	TRAILER NO. 1 AASRA	2016	121	6	DIS-2-660-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	PADMA VISION PUNE	12	0	0	DIS/2/660/2016	0	0	0	N	PADMA VISION PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365652	44	TRL:DOCTOR I LOVE YOU	2014	121	6	DIS-2-661-2014-MUM	1	0x0000A3FF00000000	2014-12-12 00:00:00	SHOESTRING PRODUCTION,INDIA	12	0	0	DIS/T/700/2014	0	0	0	N	SHOESTRING PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365653	61	SONG :AVICII-WAITING FOR LOVE	2015	121	6	DIS-2-661-2015-MUM	3.5	0x0000A53D00000000	2015-10-26 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD,INDIA	12	0	0	DIS/2/661/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365654	44	TRAILER : AASRA	2016	121	6	DIS-2-661-2016-MUM	2.35	0x0000A6C000000000	2016-11-16 00:00:00	PADMA VISION, INDIA	12	0	0	DIS/2/661/2016	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365655	44	PROMO NO- 1 & 2 'UGLY'	2014	121	6	DIS-2-662-2014-MUM	2.3	0x0000A40200000000	2014-12-15 00:00:00	DAR MEDIA PVT. LTD., INDIA	12	0	0	DIS-3243-2014-MUM	0	0	0	Y	DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365656	54	TRAILER NO.2. OF SAKA-NANKANA SAHIB DE SHAHEED	2015	121	6	DIS-2-662-2015-MUM	0.41	0x0000A53D00000000	2015-10-26 00:00:00	SUKHBIR SANDHAR FILMS PVT.LTD.,INDIA	12	0	0	DIS/T/635/2015	0	0	0	N	SUKHBIR SANDHAR FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365657	44	ALBUM : KAISI THI WO TERI BAATEIN	2016	121	6	DIS-2-662-2016-MUM	29.19	0x0000A6C000000000	2016-11-16 00:00:00	MR. SANJAY A. GAIKWAD, INDIA	12	0	0	DIS/2/662/2016	0	0	0	N	MR. SANJAY A. GAIKWAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365658	44	TRAILER OF FILM : DESI MAGIC	2014	121	6	DIS-2-663-2014-MUM	1	0x0000A40200000000	2014-12-15 00:00:00	AMEESHA PATEL PRODUCTION ,INDIA	12	0	0	DIS/T/717/2014-MUM	0	0	0	Y	AMEESHA PATEL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365659	54	ALBUM & SONG:CHALLA	2015	121	6	DIS-2-663-2015-MUM	3.9	0x0000A53D00000000	2015-10-26 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD., INDIA	12	0	0	DIS/2872/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365660	43	TRL CHOR BANI THANGAAT KARE	2016	121	6	DIS-2-663-2016-MUM	2.53	0x0000A6C000000000	2016-11-16 00:00:00	REELIUM FILMS, INDIA	12	0	0	DIS/2/663/2016	0	0	0	N	REELIUM FILMS, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365661	105	DAUGHTERS OF MOTHER INDIA - SHORTER VERSION	2014	121	6	DIS-2-664-2014-MUM	45	0x0000A40300000000	2014-12-16 00:00:00	V2 FILM & DESIGN PVT. LTD., INDIA	12	0	0	DIS/3183/2014-MUM	0	0	0	N	V2 FILM & DESIGN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365662	61	SHAZE AGAINST LABELS	2015	121	6	DIS-2-664-2015-MUM	0.3	0x0000A53D00000000	2015-10-26 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2/664/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365663	44	BUBBLE GUM	2016	121	6	DIS-2-664-2016-MUM	5.21	0x0000A6C000000000	2016-11-16 00:00:00	OMKAAR FILM & TELEVISION PRODUCTION ,INDIA	12	0	Social	DIS/2/664/2016	0	0	0	N	OMKAAR FILM & TELEVISION PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365664	44	TRL NO.1 SOLID PATELS	2014	121	6	DIS-2-665-2014-MUM	2	0x0000A40300000000	2014-12-16 00:00:00	KRIAN MEDIA LTD INDIA	12	0	0	DIS/T/22/2014-MUM	0	0	0	N	KRIAN MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365665	44	TRL NO.1 X- PAST IS PRESENT	2015	121	6	DIS-2-665-2015-MUM	2.3	0x0000A53D00000000	2015-10-26 00:00:00	DRISHYAM FILMS PVT LTD, MUMBAI	12	0	0	DIS/2/665/2015	0	0	0	N	DRISHYAM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365666	43	TRAILER OF FILM PELA ADHI AKSHAR	2016	121	6	DIS-2-665-2016-MUM	2.21	0x0000A6C000000000	2016-11-16 00:00:00	M/S BEFORE CINEMA LLP, INDIA	12	0	0	DIS/2/665/2016	0	0	0	N	M/S BEFORE CINEMA LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365667	44	TRAILER-02 OF FILM SHARAFAT GAYI TEL LENE	2014	121	6	DIS-2-666-2014-MUM	2.58	0x0000A40300000000	2014-12-16 00:00:00	TRINITY GLOBAL ENTERPRISE LTD.,INDIA	12	0	0	DIS/T/720/2014-MUM	0	0	0	N	TRINITY GLOBAL ENTERPRISE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365668	54	TRAILER OF FILM : JUDGE SINGH LLB	2015	121	6	DIS-2-666-2015-MUM	3.15	0x0000A53D00000000	2015-10-26 00:00:00	RAVINDER GREWAL PRODUCTIONS.,INDIA	12	0	Social	DIS/2/666/2015	0	0	0	N	RAVINDER GREWAL PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365669	44	TRAILER NO. 6 OF ' WAJAH TUM HO	2016	121	6	DIS-2-666-2016-MUM	2.51	0x0000A6C100000000	2016-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PRIVATELTD., INDIA	12	0	0	DIS/T/724/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PRIVATELTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365670	64	TRAILER OF FILM - JAAN TU JAHAN TU	2014	121	6	DIS-2-667-2014-MUM	3.3	0x0000A40400000000	2014-12-17 00:00:00	KHUSHI FILMZ FACTORY, INDIA	12	0	0	DIS/T/719/2014-MUM	0	0	0	N	KHUSHI FILMZ FACTORY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365671	44	SONG ZARA SUN BALLIYE	2015	121	6	DIS-2-667-2015-MUM	3.9	0x0000A53D00000000	2015-10-26 00:00:00	VISHWA DURGA MOVIE ENTERTAINMENT, INDIA	12	0	0	DIS/2/667/2015	0	0	0	N	VISHWA DURGA MOVIE ENTERTAINMENT, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365672	44	SONG ZARA SUN BALLIYE	2015	121	6	DIS-2-667-2015-MUM	3.9	0x0000A53D00000000	2015-10-26 00:00:00	VISHWA DURGA MOVIE ENTERTAINMENT, INDIA	12	0	0	DIS/S/274/2015-MUM	0	0	0	N	VISHWA DURGA MOVIE ENTERTAINMENT, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365673	59	AD NO 8 - RANVEER CHING RETURN	2016	121	6	DIS-2-667-2016-MUM	5.2	0x0000A6C200000000	2016-11-18 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/2/667/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365674	44	'TRAILER : MAIN SARKIT ONLY ONE PIECE'	2014	121	6	DIS-2-668-2014-MUM	1.3	0x0000A40400000000	2014-12-17 00:00:00	M/S. UROOJ FILMS., INDIA	12	0	0	DIS/T/725/2014-MUM	0	0	0	N	M/S. UROOJ FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365675	48	TRAILER OF FILM : DULHA CHOR	2016	121	6	DIS-2-668-2016-MUM	4.49	0x0000A6C200000000	2016-11-18 00:00:00	KANTI FILM PRODUCTION, INDIA	12	0	0	DIS/2/668/2016	0	0	0	N	KANTI FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365676	61	TRAILER NO - BROKEN HORSES	2014	121	6	DIS-2-669-2014-MUM	1.19	0x0000A40400000000	2014-12-17 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/T/732/2014-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365677	44	TRAILER NO. 6 OF GUDDU KI GUN	2015	121	6	DIS-2-669-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	EMENNOPX MEDIA PVT. LTD. MUMBAI	12	0	0	DIS/2/669/2015	0	0	0	N	EMENNOPX MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365678	58	AD N. 7 - RANVEER CHING RETURN	2016	121	6	DIS-2-669-2016-MUM	5.37	0x0000A6C200000000	2016-11-18 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/4061/2016-MUM	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365679	64	TRAAILER OF PEEN KE DUSMAN  (PROMO NO:1 TO 2) & (SONG NO:1 TO 4)	2016	122	2	DIS-2-67-16-KOL	10	0x0000A68300000000	2016-09-16 00:00:00	MS. MADIR	12	0	0	DIS-2-67-16-KOL	0	0	0	N	MS. MADIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365680	44	DANGEROUS ISHHQ	2012	121	6	DIS-2-67-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/T/405/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365681	61	TEMPT FASHION MEAR	2013	122	3	DIS-2-67-2013-CHEN	0.4	0x0000A26600000000	2013-10-29 00:00:00	M/S ORANGE TREE	12	0	0	DIS-2-67-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365682	59	DEGA	2013	122	8	DIS-2-67-2013-HYD	0	0x0000A2A400000000	2013-12-30 00:00:00	SHRI R. THULASI KUMAR, M/S. SUJIEVE ART & COMMERCIALS, HYDERABAD	12	0	0	DIS/317/2013-HYD	0	0	0	N	SHRI R. THULASI KUMAR, M/S. SUJIEVE ART & COMMERCIALS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365683	44	KARBONN A15 (TEACHER)	2013	121	6	DIS-2-67-2013-MUM	0.3	0x0000A16A00000000	2013-02-19 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	0	DIS/2/67/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365684	59	I-DIGITAL TRAILER 1	2014	121	3	DIS-2-67-2014-CHEN	1.1	0x0000A3B000000000	2014-09-24 00:00:00	V.RAMCHANDRAN M/S  AASCAR FILM (P) LTD.,INDIA	12	0	Social	DIS/2/67/2014	0	0	0	N	V.RAMCHANDRAN M/S  AASCAR FILM (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365685	59	TRAILER OF 'FROM HOUSE (A MONDAY MYSTERY)'	2014	121	8	DIS-2-67-2014-HYD	1.22	0x0000A3E000000000	2014-11-11 00:00:00	M. NAGA RAJA SEKHAR REDDY, INDIA	12	0	0	DIS/415/2014-HYD	0	0	0	N	M. NAGA RAJA SEKHAR REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365686	51	TRAILER OF - GULABI	2014	121	6	DIS-2-67-2014-MUM	1.55	0x0000A2CB00000000	2014-02-07 00:00:00	JAI MAHARASHTRA FILMS, INDIA	12	0	0	DIS/2/67/2014	0	0	0	N	JAI MAHARASHTRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365687	58	UNAKKENNA VENUM SOLLU - DIGITAL TRAILER 1	2015	121	3	DIS-2-67-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, INDIA	12	0	0	DIS/T/181/2015-CHE	0	0	0	N	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365688	59	TRAILEF OF 'APPUDALA IPPUDILA (ENJOY THE FUN)'	2015	121	8	DIS-2-67-2015-HYD	1.55	0x0000A51000000000	2015-09-11 00:00:00	PRADEEP KUMAR JMPA, M/S JAMPA TIONS, INDIA	12	0	0	DIS/2/67/2015-HYD	0	0	0	N	PRADEEP KUMAR JMPA, M/S JAMPA TIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365689	44	SONG- O BEKHRABAR FILM 'O BEKHABAR'	2015	121	6	DIS-2-67-2015-MUM	3.54	0x0000A43A00000000	2015-02-09 00:00:00	R.S.MOVIE IMAGES,INDIA	12	0	0	DIS/2/67/2015	0	0	0	N	R.S.MOVIE IMAGES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365690	58	ACHAMINDRI  - DIGITAL TRAILER	2016	121	3	DIS-2-67-2016-CHEN	0	0x0000A6B900000000	2016-11-09 00:00:00	M/S TRIPLE V RECORDS, INDIA	12	0	0	DIS/T/227/2016-CHE	0	0	0	N	M/S TRIPLE V RECORDS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365691	44	TRAILER OF. 8 OF FILM ISHQ FOREVER	2016	121	6	DIS-2-67-2016-MUM	2.58	0x0000A5A000000000	2016-02-02 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD. INDIA	12	0	0	DIS/T/65/2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365692	54	TRAILER OF FILM:'FATEH'	2014	121	6	DIS-2-670-2014-MUM	2.31	0x0000A2CB00000000	2014-02-07 00:00:00	M/S. BIG VISION FILMS PVT LTD, INDIA	12	0	0	DIS/2/670/2014	0	0	0	N	M/S. BIG VISION FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365693	44	TRAILER NO.1 OF FILM ,KYA FARAK PADTA HAI	2015	121	6	DIS-2-670-2015-MUM	1.5	0x0000A53D00000000	2015-10-26 00:00:00	JASSAL FILMS AUTRALIA ,INDIA	12	0	Social	DIS/2/670/2015	0	0	0	N	JASSAL FILMS AUTRALIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365694	58	ADNO. 8 - RANVEER CHING RETURN	2016	121	6	DIS-2-670-2016-MUM	5.2	0x0000A6C200000000	2016-11-18 00:00:00	CAPITAL FOODS PVT. LTD.,INDIA	12	0	0	DIS/4062/2016-MUM	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365695	44	GOONGA PEHELWAN	2014	121	6	DIS-2-671-2014-MUM	44.46	0x0000A40500000000	2014-12-18 00:00:00	DRISHTI, INDIA	12	0	0	DIS/2/671/2014	0	0	0	Y	DRISHTI, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365697	54	THEATERICAL TRAILER NO. 1 OF' MOTOR MITRAAN DI'	2016	121	6	DIS-2-671-2016-MUM	2.57	0x0000A59100000000	2016-01-18 00:00:00	COLOR 9., INDIA	12	0	0	DIS/2/671/2016	0	0	0	Y	COLOR 9., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365698	61	MANIFESTO TIMES NOW	2014	121	6	DIS-2-672-2014-MUM	1.1	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/330/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365699	61	OMEGA WATCHES	2015	121	6	DIS-2-672-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	EX MEDIA TECH & CO.INDIA	12	0	0	DIS/2/672/2015	0	0	0	N	EX MEDIA TECH & CO.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365700	61	OMEGA WATCHES	2015	121	6	DIS-2-672-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	EX MEDIA TECH & CO. INDIA	12	0	0	DIS/2/672/2015	0	0	0	N	EX MEDIA TECH & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365701	51	DHAAGA	2016	121	6	DIS-2-672-2016-MUM	19.48	0x0000A6C500000000	2016-11-21 00:00:00	FOSSILS MEDIA , INDIA	12	0	0	DIS/3249/2016-MUM	0	0	0	N	FOSSILS MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365702	61	RESTLESS	2014	121	6	DIS-2-673-2014-MUM	1	0x0000A40500000000	2014-12-18 00:00:00	THE OBSTRICH,INDIA	12	0	0	DIS/3298/2014-MUM	0	0	0	N	THE OSTRICK,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365703	44	SONG PROMO 1 TO 4 OF FILM KYA FARAK PADTA HAI	2015	121	6	DIS-2-673-2015-MUM	2.6	0x0000A53E00000000	2015-10-27 00:00:00	JASSAL FILMS AUSTRIA, INDIA	12	0	0	DIS/2/673/2015	0	0	0	N	JASSAL FILMS AUSTRIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365704	44	TRAILER OF : HAWAIZAADA	2014	121	6	DIS-2-674-2014-MUM	2.38	0x0000A40600000000	2014-12-19 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/731/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365705	44	PROMO NO.13 - BAJIRAO  MASTANI  (FREEPLAY)	2015	121	6	DIS-2-674-2015-MUM	2.2	0x0000A53E00000000	2015-10-27 00:00:00	SANJAY LEELA BHANSALI FILMS PVT LTD., INDIA	12	0	0	DIS/2930/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365706	44	SONG- PUREE PATOLA	2016	121	6	DIS-2-674-2016-MUM	3.9	0x0000A6C700000000	2016-11-23 00:00:00	VENUS WORLDWIDE ENTERTAINMENT,INDIA	12	0	0	DIS/2/674/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365707	44	TRAILER OF FILM HYDERABAD KE SHOLE	2014	121	6	DIS-2-675-2014-MUM	2	0x0000A40600000000	2014-12-19 00:00:00	M/S M R FILMS INTERNATIONAL MUMBAI INDIA	12	0	0	DIS/2/675/2014	0	0	0	Y	M/S M R FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365708	61	SONG : TIESTO & KSHMR FEAT VASSY - SECRETS	2015	121	6	DIS-2-675-2015-MUM	3.26	0x0000A53E00000000	2015-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/2/675/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365709	44	TEASER NO. 1 OF FILM : DADDY	2016	121	6	DIS-2-675-2016-MUM	1.15	0x0000A6C900000000	2016-11-25 00:00:00	KUNDALINI ENTERTAINMENT, INDIA	12	0	0	DIS/2/675/2016	0	0	0	N	KUNDALINI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365710	67	TRAILER OF FILM TOR KHATIR	2014	121	6	DIS-2-676-2014-MUM	3.1	0x0000A40600000000	2014-12-19 00:00:00	ELITE FILMS (P) LTD.,INDIA	12	0	0	DIS/T/730/2014	0	0	0	N	ELITE FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365711	44	PROMO NO. 12 BAJIRAO MASTANI	2015	121	6	DIS-2-676-2015-MUM	2.56	0x0000A53E00000000	2015-10-27 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. INDIA	12	0	0	DIS/2/676/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365712	44	BEEIKRE / PAYTM : AD NO : - 1	2016	121	6	DIS-2-676-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	DIS/4152/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365713	44	ASHAMED	2014	121	6	DIS-2-677-2014-MUM	3.16	0x0000A40600000000	2014-12-19 00:00:00	MR KHALIL HEREKAR M/S KHALIL HEREKAR INDIA	12	0	0	DIS/3321/2014-MUM	0	0	0	N	MR KHALIL HEREKAR M/S KHALIL HEREKAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365714	44	TRAILER NO.4 BAJIRAO MASTANI	2015	121	6	DIS-2-677-2015-MUM	4.13	0x0000A53E00000000	2015-10-27 00:00:00	SANJAY LEELA BHANSALI FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/677/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365715	51	15-Aug	2017	121	6	DIS-2-677-2016-MUM	19.57	0x0000A7AA00000000	2017-07-08 00:00:00	ANILKUMAR SALVE,INDIA	12	0	0	DIS/2/677/2016	0	0	0	Y	ANILKUMAR SALVE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365716	49	TRAILER OF FILM : KAHAANI	2014	121	6	DIS-2-678-2014-MUM	1.3	0x0000A40600000000	2014-12-19 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD INDIA	13	0	0	DIS/T/735/2014-MUM	0	0	0	N	AP INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365717	44	TEASER NO. 3 - RAEES	2016	121	6	DIS-2-678-2016-MUM	0.5	0x0000A6CC00000000	2016-11-28 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/4157/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365718	51	TRAILER OF BAJI	2014	121	6	DIS-2-679-2014-MUM	2.19	0x0000A40600000000	2014-12-19 00:00:00	DAR MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/729/2014-MUM	0	0	0	N	DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365719	44	THUMS UP - SALMAN	2015	121	6	DIS-2-679-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	0	DIS/2/679/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365720	42	TRAILER OF RANS ..THE COLOUR (PROMO NO0:1 TO 3 & SONG NO:1)	2016	122	2	DIS-2-68-16-KOL	6.21	0x0000A68900000000	2016-09-22 00:00:00	SRI RITURAJ CHAKRBORTHY	12	0	0	DIS-2-68-16-KOL	0	0	0	N	SRI RITURAJ CHAKRBORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365721	44	TRAILER OF LOGIN	2012	121	6	DIS-2-68-2012-MUM	1.3	0x0000A02E00000000	2012-04-09 00:00:00	COCKTAIL PICTURES,INDIA	12	0	0	DIS/T/420/2012-MUM	0	0	0	N	COCKTAIL PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365722	61	' CARATLANE'	2013	121	3	DIS-2-68-2013-CHEN	0.65	0x0000A26800000000	2013-10-31 00:00:00	M/S CARFATIENE TRADING PVT.LTD	12	0	0	DIS-2-68-2013-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365723	59	TRAILER OF MAHAN	2013	121	8	DIS-2-68-2013-HYD	0.15	0x0000A2A500000000	2013-12-31 00:00:00	SHRI NAGARJUNA AKKINENI,M/S. ANNAPURNS STUTIOS PVT.LTD	12	0	0	DIS-2-68-2013-HYD	0	0	0	Y	SHRI NAGARJUNA AKKINENI,M/S. ANNAPURNS STUTIOS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365724	64	TRAILER FO THE FILM RANI CHALI SASURAL	2013	121	6	DIS-2-68-2013-MUM	1.3	0x0000A16A00000000	2013-02-19 00:00:00	MUMBAJI ARTS, INDIA	12	0	0	DIS/2/68/2013	0	0	0	Y	MUMBAJI ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365725	58	KEDAYAM-DIGITAL TRAILER NO.1	2014	121	3	DIS-2-68-2014-CHEN	1.3	0x0000A3B200000000	2014-09-26 00:00:00	M/S SREE VENKATACHALAPATHY FILM, INDIA	12	0	0	DIS/2/68/2014	0	0	0	N	M/S SREE VENKATACHALAPATHY FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365726	59	ROUGH	2014	121	8	DIS-2-68-2014-HYD	0	0x0000A3E000000000	2014-11-11 00:00:00	M. ABHILASH,M/S. SRIDEVI ENTERTAINMENTS,INDIA	12	0	0	DIS/T/424/2014-HYD	0	0	0	Y	M. ABHILASH,M/S. SRIDEVI ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365727	44	GLOBAL MUSIC AWARDS	2014	121	6	DIS-2-68-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	0	DIS/2/68/2014	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365728	58	SATHURAN (DIGITAL TRAILER)	2015	121	3	DIS-2-68-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	PONNUSAMY P, INDIA	12	0	0	DIS/T/158/2015-CHE	0	0	0	N	PONNUSAMY P, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365729	59	SHIVAM	2015	121	8	DIS-2-68-2015-HYD	0	0x0000A51500000000	2015-09-16 00:00:00	P.V.RAVIKISHORE,M/S SRI SRAVANTHI MOVIES,INDIA	12	0	0	DIS/T/369/2015-HYD	0	0	0	N	P.V.RAVIKISHORE,M/S SRI SRAVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365730	61	AADYAM- THE MERCHANT OF  VENICE	2015	121	6	DIS-2-68-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI INDIA	12	0	0	DIS/2/68/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365731	58	SI II -DIGITAL TRAILER	2016	121	3	DIS-2-68-2016-CHEN	1.16	0x0000A6B900000000	2016-11-09 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	DIS/T/228/2016-CHE	0	0	0	N	M/S AADNAH ARTS, CHEANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365732	59	THE BRIDE DULHAN	2016	121	8	DIS-2-68-2016-HYD	2.22	0x0000A67300000000	2016-08-31 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIL/T/408/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365733	44	TRAILER NO. 9 OF FILM ISHQ FOREVER	2016	121	6	DIS-2-68-2016-MUM	2	0x0000A5A000000000	2016-02-02 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD., INDIA	12	0	0	DIS/2/68/2016	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365734	51	PROMO NO. 6 OF FILM PANIPAT	2014	121	6	DIS-2-680-2014-MUM	1.37	0x0000A40600000000	2014-12-19 00:00:00	SHREE VENKATESHWARA MOVIES INTERNATIONAL, INDIA	12	0	0	DIS/3331/2014-MUM	0	0	0	N	SHREE VENKATESHWARA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365735	44	TRAILER OF FILM ' MUMBAI CAN DANCE SAALA	2014	121	6	DIS-2-681-2014-MUM	1	0x0000A40600000000	2014-12-19 00:00:00	RANJEEET SHARMA , M/S ASHIMA FILMS INDIA	12	0	0	DIS/T/734/2014-MUM	0	0	0	N	RANJEEET SHARMA , M/S ASHIMA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365736	61	TVS APACHE MATTE BLUE EDITION	2015	121	6	DIS-2-681-2015-MUM	0.2	0x0000A54100000000	2015-10-30 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/2/681/2015	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365737	44	TRAILER NO -2 THE BLACK MONEY TRAIL COMMANDO - 2	2016	121	6	DIS-2-681-2016-MUM	2.34	0x0000A6CE00000000	2016-11-30 00:00:00	SUN SHINE PICTURES PVT. LTD., & PHANTOM FILMS, PVT. INDIA	12	0	0	DIS/2/681/2016	0	0	0	N	SUN SHINE PICTURES PVT. LTD., & PHANTOM FILMS, PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365738	51	TRAILER NO.1 OF FILM -KACHRA	2014	121	6	DIS-2-682-2014-MUM	2.9	0x0000A40600000000	2014-12-19 00:00:00	SHRADDHA ENTERTAINMENT  INDIA	12	0	0	DIS/T/682/2014-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365739	44	PROMO NO. 19 -BAJIRAO MASTANI	2015	121	6	DIS-2-682-2015-MUM	2.56	0x0000A54100000000	2015-10-30 00:00:00	SANJAY LEELA BHANSALI FILMS PVT.LTD., INDIA	12	0	0	DIS/2/682/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365740	43	TRAILER OF FILM HAASH LOVE THAI GAYO	2016	121	6	DIS-2-682-2016-MUM	3.3	0x0000A6CE00000000	2016-11-30 00:00:00	A. R. PRODUCTION, INDIA	12	0	0	DIS/T/734/2016-MUM	0	0	0	N	A. R. PRODUCTION, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365741	103	TRAILER OF FILM CHALL KABDDI	2014	121	6	DIS-2-683-2014-MUM	2.56	0x0000A40900000000	2014-12-22 00:00:00	M/S SARAS FILMS PRODUCTION, INDIA	12	0	0	DIS/2/683/2014	0	0	0	Y	M/S SARAS FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365742	85	MARKS & SPENCERS AOL	2015	121	6	DIS-2-683-2015-MUM	0.15	0x0000A54100000000	2015-10-30 00:00:00	MARVEL ENTERPRISE INDIA	12	0	0	DIS/2975/15-MUM	0	0	0	N	MARVEL ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365743	44	MDACS ACHHI AADAT	2016	121	6	DIS-2-683-2016-MUM	0.45	0x0000A6CE00000000	2016-11-30 00:00:00	EVA FILM INTERNATIONAL,INDIA	12	0	0	DIS/4167/2016-MUM	0	0	0	N	SANCTUITY,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365744	54	TRAILER NO.3 OF FILM:- 'MUKHTIAR CHADHA'	2015	121	6	DIS-2-684-2015-MUM	0.3	0x0000A54400000000	2015-11-02 00:00:00	OHRI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIST/T/650/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365745	45	AD NO.8 RANVEER CHING RETURN	2016	121	6	DIS-2-684-2016-MUM	5.2	0x0000A6CE00000000	2016-11-30 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	Social	DIS/2/684/2016	0	0	0	Y	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365746	44	PROMO NO. 26 TO 30 'CRAZY KUKKAD FAMILY'	2014	121	6	DIS-2-685-2014-MUM	1.3	0x0000A40A00000000	2014-12-23 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIS/3393/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365747	106	CONVERSATIONS AT THE KUMBH MELA ALLAHABAD 2013	2015	121	6	DIS-2-685-2015-MUM	54.43	0x0000A4FD00000000	2015-08-23 00:00:00	ANUGRAHA, MUMBAI	12	0	0	DIS/2/685/2015	0	0	0	Y	DESHNA MEHTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365748	44	THATRICAL TRAILER - KAJARIYA	2015	121	6	DIS-2-686-2015-MUM	2.11	0x0000A54700000000	2015-11-05 00:00:00	STARFIRE MOVIES PVT LTD., INDIA	12	0	0	DIS/2/686/2015	0	0	0	N	STARFIRE MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365749	51	SONG-DEVA RE DEVA-FILMS-CHITRAFIT 3,0 NEGAPIXEL	2014	121	6	DIS-2-687-2014-MUM	3.43	0x0000A40D00000000	2014-12-26 00:00:00	MR.DIWAKAR VISHWANATH GHODAKE,M/S KAFRAAN FILMS PVT.LTD.,INDIA	12	0	0	DIS/S/208/2014	0	0	0	N	MR.DIWAKAR VISHWANATH GHODAKE,M/S KAFRAAN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365750	44	''WAZIR'' TR. NO.:4	2015	121	6	DIS-2-687-2015-MUM	2.3	0x0000A54700000000	2015-11-05 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	DIS/2/687/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365751	51	NRHM HIV AIDS (ANIMATION)	2014	121	6	DIS-2-688-2014-MUM	1.2	0x0000A40D00000000	2014-12-26 00:00:00	UFO MOVIEZ INDIA LTD  INDIA	12	0	0	DIS/3397/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365752	64	TRAILER OF FILM BAHURANI	2015	121	6	DIS-2-688-2015-MUM	4.51	0x0000A54700000000	2015-11-05 00:00:00	M/S. B.S. ENTERPRISE, MUMBAI	12	0	0	DIS/2/688/2015	0	0	0	N	M/S. B.S. ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365753	44	TRAILER OF FILM -KOI AAE NA	2014	121	6	DIS-2-689-2014-MUM	2.29	0x0000A40D00000000	2014-12-26 00:00:00	PARVEZ MULTIMEDIA INDIA	12	0	0	DIS/T/744/2014-MUM	0	0	0	N	PARVEZ MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365754	61	PVT NOVEMBER 2ND FORTNIGHT	2015	121	6	DIS-2-689-2015-MUM	1.17	0x0000A54700000000	2015-11-05 00:00:00	EX MEDIA TECH & CO.,INDIA	12	0	Social	DIS/2/689/2015	0	0	0	N	EX MEDIA TECH & CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365755	42	TRAILER OF CHOCOLATE (PROMO NO: 1 TO 3) & (SONG NO: 1 & 2)	2016	122	2	DIS-2-69-16-KOL	6.7	0x0000A68E00000000	2016-09-27 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT.LTD	12	0	0	DIS/2/69/16-KOL	0	0	0	N	M/S GRASSROOT GREENTOUCH ENT.PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365756	64	TRAILER OF ' KHUDAAR'	2012	121	6	DIS-2-69-2012-MUM	4.41	0x0000A02E00000000	2012-04-09 00:00:00	THE ANGEL CREATION KAIMUR	12	0	0	DIS/T/424/2012-MUM	0	0	0	N	THE ANGEL CREATION KAIMUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365757	59	TRAILER OF THE ATTACKS OF 26/11	2013	121	6	DIS-2-69-2013-MUM	2.19	0x0000A16B00000000	2013-02-20 00:00:00	ALUMBRA ENTERTAINMENT MEDIA INDIA	12	0	0	DIS/2/69/2013	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365758	59	POOJA - DIGITAL TRAILER 2	2014	121	3	DIS-2-69-2014-CHEN	2.1	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, INDIA	12	0	0	DIS/2/69/2014	0	0	0	N	VISHAL KRISHNA, M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365759	49	TRAILER OF 'NO.1'	2014	121	8	DIS-2-69-2014-HYD	2.59	0x0000A3E300000000	2014-11-14 00:00:00	SAJITH KUM AR, PALLAVI INTERNATIONAL,INDIA	12	0	0	DIS/T/437/2014-HYD	0	0	0	N	SAJITH KUM AR, PALLAVI INTERNATIONAL,KOLIKOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365760	44	TRAILER  NO.2 GANG OF GHOSTS	2014	121	6	DIS-2-69-2014-MUM	1.3	0x0000A2CB00000000	2014-02-07 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	DIS/T/66/2014-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365761	58	ULLAM ULLAVARAI-DIGITAL TRAILER	2015	120	3	DIS-2-69-2015-CHEN	1.34	0x0000A4F300000000	2015-08-13 00:00:00	NAMAKKAL K. SHANM,UGAM, M/S INDUJA FILMS INDIA	12	0	0	DIS/T/182/2015-CHE	0	0	0	N	NAMAKKAL K. SHANM,UGAM, M/S INDUJA FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365762	59	TRILER OF 'COLUMBUS (IN SEARCH OF LOVE & DISCOVERING OF LOVE)	2015	121	8	DIS-2-69-2015-HYD	0.44	0x0000A52400000000	2015-10-01 00:00:00	ASHWANIKUMAR SEHDEV,M/S. AKS  ENTERTAINMENTS,INDIA	12	0	0	DIS/T/375/2015-HYD	0	0	0	N	ASHWANIKUMAR SEHDEV,M/S. AKS  ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365763	61	WIND SONG	2015	121	6	DIS-2-69-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	PERCEPT LIVE ,  INDIA	12	0	0	DIS/2/69/2015	0	0	0	N	PERCEPT LIVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365764	59	RANGAM - 2	2016	121	3	DIS-2-69-2016-CHEN	1.26	0x0000A6B900000000	2016-11-09 00:00:00	M/S SRI LAKSHMI JYOTHI CREATIONS PROP. A.N. BALAJI, INDIA	13	0	0	DIS/T229/2016-CHE	0	0	0	N	M/S SRI LAKSHMI JYOTHI CREATIONS PROP. A.N. BALAJI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365765	59	TRAILER OF 'KURADU TIGERE'	2016	121	8	DIS-2-69-2016-HYD	1.26	0x0000A67900000000	2016-09-06 00:00:00	KOPURU CHANDRA MOULISWAR M/S. SREE PUPASRI MOVIE CREATIONS,.INDIA`	12	0	0	DIS/T/419/2016-HYD	0	0	0	Y	KOPURU CHANDRA MOULISWAR M/S. SREE PUPASRI MOVIE CREATIONS. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365766	51	TRAILER 02 OF FILM PHUNTROO	2016	121	6	DIS-2-69-2016-MUM	2.39	0x0000A5A000000000	2016-02-02 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	DIS/T/68/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365767	61	CARATLANE.COM	2013	122	3	DIS-2-69-70-2013-CHEN	0	0x0000A26800000000	2013-10-31 00:00:00	M/S CREATION TRADING PVT. LTD.	12	0	0	DIS-2-69-70-2013-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365768	61	MANIFESTO TIMES NOW	2014	121	6	DIS-2-690-2014-MUM	1.2	0x0000A41000000000	2014-12-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/3438/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365769	51	VYATHA SETKARYACHI	2015	121	6	DIS-2-690-2015-MUM	51.42	0x0000A54700000000	2015-11-05 00:00:00	M/S SHRUTI FILMS INDIA	12	0	0	DIS/2420/15-MUM	0	0	0	N	M/S SHRUTI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365770	44	TEA SPOON	2014	121	6	DIS-2-691-2014-MUM	19.4	0x0000A41000000000	2014-12-29 00:00:00	CANDID CREATIONS, INDIA	12	0	0	DIS/3439/2014-MUM	0	0	0	N	CANDID CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365771	44	TRAILER NO.1 OF FILM GHAYAL ONCE AGAIN	2015	121	6	DIS-2-691-2015-MUM	1.46	0x0000A54700000000	2015-11-05 00:00:00	SUNNY SOUNDS PVT.LTD.,INDIA	12	0	Social	DIS/2/691/2015	0	0	0	N	SUNNY SOUNDS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365772	44	TRAILER OF FILM-MAIN HUN EK RAAZ	2014	121	6	DIS-2-692-2014-MUM	2	0x0000A40B00000000	2014-12-24 00:00:00	SHIV DEVI FILMS PRODUCTIONS.,INDIA	12	0	0	DIS/T/737/2014	0	0	0	N	SHIV DEVI FILMS PRODUCTIONS.,AGRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365773	44	TRAILER NO 2 OF FILM GHAYAL AGAIN	2015	121	6	DIS-2-692-2015-MUM	1.44	0x0000A54700000000	2015-11-05 00:00:00	SUNNY SOUND PVT LTD INDIA	12	0	0	DIS/T/672/15-MUM	0	0	0	N	SUNNY SOUND PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365774	44	TRAILER NO 2 OF FILM 'GHAYAL AGAIN'	2015	121	6	DIS-2-692-2015-MUM	1.44	0x0000A54700000000	2015-11-05 00:00:00	SUNNY SOUND PVT. LTD., INDIA	12	0	0	DIS/2/692/2015	0	0	0	N	SUNNY SOUND PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365775	44	INOX TEASER OF KHAMOSHIYAN	2014	121	6	DIS-2-693-2014-MUM	0.3	0x0000A41100000000	2014-12-30 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/T/754/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365776	44	TRL NO 1 OF KHAMOSH ADALAT JAARI  HAI	2015	121	6	DIS-2-693-2015-MUM	1.49	0x0000A54700000000	2015-11-05 00:00:00	SUBODH MASKARA/CHHOTI PRODUCTIONS COMPANY PVT LTD,INDIA	12	0	0	dis/2/693/2015	0	0	0	N	SUBODH MASKARA/CHHOTI PRODUCTIONS COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365777	44	TRAILER NO. 1 SHAMITABH	2014	121	6	DIS-2-694-2014-MUM	2.3	0x0000A41200000000	2014-12-31 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	DIS/T/756/2014-MUM	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365778	44	TRAILER -AIRLIFT	2015	121	6	DIS-2-694-2015-MUM	2.8	0x0000A54700000000	2015-11-05 00:00:00	SUPER CASSETTESS IND./ABUNDANTIA ENT. /EMMAY ENT. & MOTION PICTURES LLP/ CAPE FO GOOD FILMS LLP,INDIA	12	0	0	DIS/2/694/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365779	44	TRAILER NO.1 BADLAPUR DON'T MISS THE BEGINNING	2014	121	6	DIS-2-695-2014-MUM	3.48	0x0000A41200000000	2014-12-31 00:00:00	MADDOCK FILMS PVT.LTD,INDIA	12	0	0	DIS/T/738/2014	0	0	0	N	MADDOCK FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365780	43	TRAILR OF FILM ' KEM RE BHULAY SAAJAN TARI PREET	2015	121	6	DIS-2-695-2015-MUM	1.3	0x0000A54700000000	2015-11-05 00:00:00	KANDOLIYA FILMS  INDIA	12	0	0	DIS/T/666/2015-MUM	0	0	0	N	KANDOLIYA FILMS BHAVNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365781	51	DIALOGUE PROMO 1 TO 5 OF FILM ''DOME''	2015	121	6	DIS-2-696-2015-MUM	1.25	0x0000A54700000000	2015-11-05 00:00:00	SAHYADRI PICTURES, INDIA	12	0	0	DIS/2/696/2015	0	0	0	N	SAHYADRI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365782	54	TRAILER NO. 1 OF FILM - KILLER PUNJABI	2015	121	6	DIS-2-697-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD, INDIA	12	0	0	DIS/2/697/2015	0	0	0	N	RAV PRODUCTION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365783	54	TRAILER  NO. 2 OF FILM KILLER PUNJABI	2015	121	6	DIS-2-698-2015-MUM	1.47	0x0000A54800000000	2015-11-06 00:00:00	RAV PRODUCTION LTD. INDIA	12	0	0	DIS/2/698/2015	0	0	0	N	RAV PRODUCTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365784	44	TRL OF FILM-SUNAAMI ISHQ	2015	121	6	DIS-2-699-2015-MUM	3.4	0x0000A54800000000	2015-11-06 00:00:00	ADHIRAJ FILMS/KARAN PAL SINGH,INDIA	12	0	Social	DIS/2/699/2015	0	0	0	Y	ADHIRAJ FILMS/KARAN PAL SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365785	42	TRAILER OF BITHOON (PROMO NO:1)	2015	122	2	DIS-2-7-15-KOL	1.55	0x0000A43E00000000	2015-02-13 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	DIS-2-7-15-KOL	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365786	42	TRAILER OF SOMESH BABUR SANGSAR	2016	122	2	DIS-2-7-16-KOL	60.43	0x0000A5B100000000	2016-02-19 00:00:00	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	DIS/2/7/16	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365787	59	DAVID - (BILLA THE BEGINNING)-DUBBED FROM BILLA 2-DIGITAL	2012	121	3	DIS-2-7-2012-CHEN	1.17	0x0000A05C00000000	2012-05-25 00:00:00	C.J. SHOBA, M/S SVR MEDIA (P) LTD, INDIA	12	0	0	DIS/2/7/2012	0	0	0	N	C.J. SHOBA, M/S SVR MEDIA (P) LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365788	58	SHRI SHANI KALA HANUMAN KAVACHAM	2012	121	8	DIS-2-7-2012-HYD	11	0x0000A0B600000000	2012-08-23 00:00:00	SHRI K.S. VENKAT, SHUTTERBUG MOVIES, HYDERABAD	12	0	Social	DIS/45/2012-HYD	0	0	0	N	SHRI K.S. VENKAT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365789	61	IDEAS, IMAGES, IDIOMS- MIFF	2012	121	2	DIS-2-7-2012-KOL	42.59	0x0000A0B600000000	2012-08-23 00:00:00	FILMS DIVISION INDIA	12	0	0	DIS/2/7/2012	0	0	0	Y	MR. RAJIV KUMUR DY. DIRECTOR GENERAL (I/L) FILMS DIVISOIN E.R.P.C. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365790	67	TRAILER OF GOLMAL	2012	122	6	DIS-2-7-2012-MUM	3	0x00009FDE00000000	2012-01-20 00:00:00	SUNDRANI FILMS, LAKHI SUNDRANI, RAIPUR	12	0	0	DIS/2/07/2012	0	0	0	N	SUNDRANI FILMS, LAKHI SUNDRANI, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365791	58	NACO CLINIC	2013	121	3	DIS-2-7-2013-CHEN	0.4	0x0000A14700000000	2013-01-15 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	0	DIS/2/7/2013	0	0	0	N	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365792	61	ALL WANT IS EVERY THING	2013	121	8	DIS-2-7-2013-HYD	0	0x0000A16300000000	2013-02-12 00:00:00	JHANSI LAXMI LOKARAPU & REKHA PAPPU, BANAYENGE FILMS, INDIA	12	0	0	DIS/40/2013-HYD	0	0	0	N	JHANSI LAXMI LOKARAPU & REKHA PAPPU, BANAYENGE FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365793	42	TRAILER OF MEGHE DHAKA TARA	2013	122	2	DIS-2-7-2013-KOL	2.32	0x0000A1BE00000000	2013-05-14 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS-2-7-2013-KOL	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365794	44	TRAILER NO.3 OF BANDOOK	2013	121	6	DIS-2-7-2013-MUM	2	0x0000A13C00000000	2013-01-04 00:00:00	MODERN CINEMA, INDIA	12	0	0	DIS/2/7/2013	0	0	0	N	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365795	58	SATHURANKA VETTAL-(DIGITAL)-TRAILER2	2014	121	0	DIS-2-7-2014	1.56	0x0000A32300000000	2014-05-06 00:00:00	MANOBALA M/S PICTURE HOUSE,INSIA	12	0	0	DIS/T/20/2014-CHE	0	0	0	Y	MANOBALA M/S PICTURE HOUSE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365796	59	TRAILER OF ' DIL DEEWANA	2014	121	8	DIS-2-7-2014-HYD	141	0x0000A2C100000000	2014-01-28 00:00:00	SHRI Y. RAJA REDDY  M/S. SHRI BHAVANA FILMS, HYDERABAD.	12	0	0	DIS/49/2014-HYD	0	0	0	Y	SHRI Y. RAJA REDDY  M/S. SHRI BHAVANA FILMS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365797	42	TRAILER OF JODI LOVE DILE NA PRAME	2013	122	2	DIS-2-7-2014-KOL	1.51	0x0000A15A00000000	2013-02-03 00:00:00	M/S GREENTOUCH ENTERTAINMENT PVT.LTD	12	0	0	DIS-2-7-2014-KOL	0	0	0	N	M/S GREENTOUCH ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365798	44	MAIN BHARAT HOON	2014	121	6	DIS-2-7-2014-MUM	7.5	0x0000A2A700000000	2014-01-02 00:00:00	MR. VILAS GADGE: M/S SHRUTI CREATIONS, INDIA	12	0	0	DIS/2930/2013-MUM	0	0	0	N	MR. VILAS GADGE: M/S SHRUTI CREATIONS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365799	44	MAIN BHARAT HOON	2014	121	6	DIS-2-7-2014-MUM	7.5	0x0000A2A700000000	2014-01-02 00:00:00	MR. VILAS GADAGE,M/S. SHRUTI CREATIONS,INDIA	12	0	0	DIS/2930/2013-MUM	0	0	0	N	MR. VILAS GADAGE,M/S. SHRUTI CREATIONS,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365800	58	CHARLES SHAFFIQ KARTHIGA DIGITA TRAILER	2015	121	3	DIS-2-7-2015-CHEN	1.38	0x0000A42700000000	2015-01-21 00:00:00	C SHRINIVASAN INDIA	12	0	NOT READAB	DIS/T/13/15-CHE	0	0	0	Y	M/S S.S FILM FACTORY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365801	58	CHARLES SHAFFIQ KARTHGA	2015	121	3	DIS-2-7-2015-CHEN	1.38	0x0000A42700000000	2015-01-21 00:00:00	C.SRINIVASAN ,INDIA	12	0	Social	DIS/2/7/2015	0	0	0	N	M/S.S.S.FILM FACTORY ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365802	59	SYTFYTGYS TRFTYTSYTF YTFY	2017	120	8	DIS-2-7-2015-HYD	1.35	0x0000A74100000000	2017-03-25 00:00:00	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD INDIA	12	0	0	DIS 2 7 2015 HYD	0	0	0	N	N V RAMANA REDDY IRTP MANAGING DIRECTOR APSTV & TDC LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365803	44	TRAILER NO. -2 OF FILM -EK PAHELI LEELA	2015	121	6	DIS-2-7-2015-MUM	0.45	0x0000A41800000000	2015-01-06 00:00:00	PAPER DOLL ENTERTAINMENT INC. INDIA	12	0	0	DIS/2/7/2015	0	0	0	N	PAPER DOLL ENTERTAINMENT INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365804	58	ARTHANAARI	2016	121	3	DIS-2-7-2016-CHEN	0	0x0000A5AE00000000	2016-02-16 00:00:00	A.S. MUTHAMIZHSELVAN, INDIA	12	0	0	DIS/T/28/2016-CHE	0	0	0	N	M/S KIRUTHIKA FILM CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365805	59	THEATRICAL TRAILER OF 'KATHANAM-A  PLAY OF GOD'	2016	121	8	DIS-2-7-2016-HYD	1.6	0x0000A5A000000000	2016-02-02 00:00:00	SAI KIRAN MUKKAMALA, M/S, MAANTRIX MEDIA WORKS,INDIA	12	0	0	DIS/34/2016-HYD	0	0	0	N	SAI KIRAN MUKKAMALA, M/S, MAANTRIX MEDIA WORKS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365806	44	PROMO SONG NO.4 PHAL LOODA OF FILM BHK BHALLA @HALLKOM	2016	121	6	DIS-2-7-2016-MUM (3)	0.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTION INDIA	12	0	0	DIS/13/2016-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365807	64	TRAILER OF NATASYA KA PREM KAHANI(SONG NOS &4)	2016	121	2	DIS-2-70-16-KOL	8.41	0x0000A68E00000000	2016-09-27 00:00:00	M/S. AASHUTOSH CREATIONDS	12	0	0	DIS-2-70-16-KOL	0	0	0	N	M/S. AASHUTOSH CREATIONDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365808	82	THUMS UP AAJ KUCH TOOFANI KARTE HAI HIGHWAY	2012	121	6	DIS-2-70-2012-MUM	1	0x0000A01100000000	2012-03-11 00:00:00	NORTH STAR EVEVNT & STAR PROMOTION.,INDIA	12	0	0	DIS/437/2012-MUM	0	0	0	N	NORTH STAR EVEVNT & STAR PROMOTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444319	61	NOT READABLE	1954	120	6	U-10818-MUM	0	0x00004D4F00000000	1954-03-10 00:00:00	NOT READABLE	12	0	0	U-10818-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365809	44	MAN FORCE CONDOMS	2013	121	6	DIS-2-70-2013-MUM	1	0x0000A16B00000000	2013-02-20 00:00:00	PRACHAR COMMUNICATION LTD ,INDIA	12	0	0	DIS/330/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365810	58	POOJAI - DIGITAL TRAILER 2	2014	121	3	DIS-2-70-2014-CHEN	2.12	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA, INDIA	12	0	0	DIS/2/70/2014	0	0	0	N	M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365811	59	TRAILER OF 'NA BANGAARU TALLI'	2014	121	8	DIS-2-70-2014-HYD	2.11	0x0000A3E800000000	2014-11-19 00:00:00	M.S. RAJESH, M/S. SUNTOUCH PRODUCTIONS, INDIA	12	0	0	DIS/T/440/2014-HYD	0	0	0	N	M.S. RAJESH, M/S. SUNTOUCH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365812	54	TRAILER OF FILM; FATEH	2014	121	6	DIS-2-70-2014-MUM	2.31	0x0000A2CB00000000	2014-02-07 00:00:00	M/S BIG VISION FILMS PVT LTD, INDIA	12	0	0	DIS/2/70/2014	0	0	0	N	M/S BIG VISION FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365813	59	TRISHA LEAD NAYANTHRA - DIGITAL TRAILER	2015	121	3	DIS-2-70-2015-CHEN	1.31	0x0000A4F300000000	2015-08-13 00:00:00	C.J. JAYAKUMAR, M/S CAMEO FILMS INDIA	12	0	0	DIS/T/179/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S CAMEO FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365814	59	TRAILER OF 'RUDHRAMADEVI'	2015	121	8	DIS-2-70-2015-HYD	1.41	0x0000A52400000000	2015-10-01 00:00:00	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS, INDIA	12	0	Thriller	DIS/376/2015-HYD	0	0	0	N	GUNASEKHAR KARRI, C/O. GUNA TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365815	49	TRAILER OF MSG THE MESSENGER ,DUBBED VERSIOIN OF TRAILER NO. -2 MSG THE MESSENGER OF GOD	2015	121	6	DIS-2-70-2015-MUM	2.34	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMETN PVT.LTD, MUMABI	12	0	0	DIS/2/70/2015	0	0	0	N	HAKIKAT ENTERTAINMETN PVT.LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365816	58	VILLAAVANUKKU VALLAVAN-THEATRICAL TRAILER 1	2016	121	3	DIS-2-70-2016-CHEN	1.16	0x0000A6B900000000	2016-11-09 00:00:00	N. RAMASAMY M/S SRI TECNANDAL FILMS INDIA	12	0	0	DIS/T/230/2016	0	0	0	N	N. RAMASAMY M/S SRI TECNANDAL FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365817	59	THEATRE TRAILER MANA OORI RAMAYANAM	2016	121	8	DIS-2-70-2016-HYD	1.46	0x0000A68200000000	2016-09-15 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/435/23016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365818	44	UTV MOVIES FITOOR INTEGRATION PROMO	2016	121	6	DIS-2-70-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED , INDIA	12	0	0	DIS/2/70/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365819	84	BLAZING BAJIRAO - EPISODE NO.1 (ANIMATED)	2015	121	6	DIS-2-700-2015-MUM	3	0x0000A54800000000	2015-11-06 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/3163/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365820	51	THEATRICAL TRAILER INO. 2 OF FILM BAI GO BAI	2015	121	6	DIS-2-701-2015-MUM	1.48	0x0000A54800000000	2015-11-06 00:00:00	PRADIP PATIL NARESH THAKUR R, S. CINE VISION INDIA	12	0	0	DIS/2/701/2015	0	0	0	N	PRADIP PATIL NARESH THAKUR R, S. CINE VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365821	51	TRAILER NO. 2 OF FILM 'SHINMA'	2015	121	6	DIS-2-702-2015-MUM	1.3	0x0000A54800000000	2015-11-06 00:00:00	VEDANT ENTERTAINMENT, INDIA	12	0	0	DIS/2/702/2015	0	0	0	Y	VEDANT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365822	51	TRAILER NO. 4 OF FILM SHINMA	2015	121	6	DIS-2-703-2015-MUM	2.3	0x0000A54800000000	2015-11-06 00:00:00	VEDANT ENTERTAINMENT, INDIA	12	0	0	DIS/2/703/2015	0	0	0	N	VEDANT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365823	51	TRAILER NO 1 CARRY ON DESHPANDE	2015	121	6	DIS-2-704-2015-MUM	1.33	0x0000A54900000000	2015-11-07 00:00:00	AATHRV4U RECREATION AND MEDIA PVT LTD INDIA	12	0	0	DIS/T/669/15-MUM	0	0	0	N	AATHRV4U RECREATION AND MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365824	44	SONG PROMO NO-1 OF SONG MAUREEN LOVES YOU	2015	121	6	DIS-2-705-2015-MUM	1	0x0000A54900000000	2015-11-07 00:00:00	PREM BHATIA EVENTS & ENTERTAINMENTS ,INDIA	12	0	Social	DIS/2/705/2015	0	0	0	N	PREM BHATIA EVENTS & ENTERTAINMENTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365825	61	SONG: DUKE DIAMONT - OCEAN DRIVE	2015	121	6	DIS-2-706-2015-MUM	3.27	0x0000A54900000000	2015-11-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	DIS/2/706/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365826	85	MEHTA JEWELLERY TIMELESS TREASURES	2015	121	6	DIS-2-707-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	URBAN IMAGE, INDIA	12	0	0	DIS/3158/2015-MUM	0	0	0	N	URBAN IMAGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365827	44	TRAILER NO. 1 OF FILM LOVE SHHUDA	2015	121	6	DIS-2-708-2015-MUM	2.58	0x0000A54900000000	2015-11-07 00:00:00	TIPS INDUSTRIES LTD , MUMBAI	12	0	0	DIS/2/708/2015	0	0	0	Y	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365828	44	TRAILER OF FILM -MY EMPTINESS..SOMEWHERE DEEP FROM HEART	2015	121	6	DIS-2-709-2015-MUM	2.1	0x0000A54B00000000	2015-11-09 00:00:00	A&Y CINEVISION , INDIA	12	0	0	dis/t/625/2015-mum	0	0	0	Y	A&Y CINEVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365829	42	TRAILER OF EI TO JERUR (PROMO NO:1 TO 5)	2016	122	2	DIS-2-71-16-KOL	4.48	0x0000A68E00000000	2016-09-27 00:00:00	SUMAN ISLAN	12	0	0	DIS-2-71-16-KOL	0	0	0	N	SUMAN ISLAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365830	44	TRL NO 2 : LOVE RECIPE	2012	121	6	DIS-2-71-2012-MUM	1.4	0x0000A03100000000	2012-04-12 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/2/71/2012	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365831	67	TRAILER OF 'VEERAM'	2013	122	3	DIS-2-71-2013-CHEN	0.35	0x0000A26E00000000	2013-11-06 00:00:00	SHRI B. VA=ENKATARAMANA REDDY , M/S VIJAYA PRODUCTION	12	0	0	DIS/2/71/2013-CHE	0	0	0	N	M/S VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365832	44	TRAILER - NO 4 (SUPER) OF FILM - NAUTANKI SAALA	2013	121	6	DIS-2-71-2013-MUM	2.21	0x0000A16B00000000	2013-02-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD, (T- SERIES ) & RAMESH SIPPY ENTERAINMENT (RSE), INDIA	12	0	0	DIS/2/71/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, (T- SERIES ) & RAMESH SIPPY ENTERAINMENT (RSE), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365833	59	TRAILER OF 'CHAKKILIGINTHA (LOVE, A TICKET TO YOUR HEART )'	2014	121	8	DIS-2-71-2014-HYD	1.4	0x0000A3EA00000000	2014-11-21 00:00:00	CHENNOJU NARASIMHA CHARY, M/S. MAHI ''''''' S ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/444/2014-HYD	0	0	0	Y	CHENNOJU NARASIMHA CHARY, M/S. MAHI ''''''' S ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365834	44	TEASER OF FILM 'BEYOND HATKE'	2014	121	6	DIS-2-71-2014-MUM	0.45	0x0000A2CB00000000	2014-02-07 00:00:00	MADMIDAAS FILMS, INDIA	12	0	0	DIS/262/2014-MUM	0	0	0	N	MADMIDAAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444353	174	NOT READABLE	1954	120	6	U-10849-MUM	0	0x00004D3300000000	1954-02-10 00:00:00	NOT READABLE	12	0	0	U-10849-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
365835	58	THANI ORUVAN -DIGITAL TRAILER 2	2015	121	3	DIS-2-71-2015-CHEN	2.12	0x0000A4F400000000	2015-08-14 00:00:00	M/S AGS ENTERTAINMENR PVT LTD, INDIA	12	0	0	DIS/2/71/2015	0	0	0	Y	M/S AGS ENTERTAINMENR PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365836	59	TRAILER OF 'CHIRU GODAVALU'	2015	120	8	DIS-2-71-2015-HYD	2.8	0x0000A52400000000	2015-10-01 00:00:00	JAIPAL ELETE,C/O. 11 PLUS MOVIES .,INDIA	12	0	0	DIS/T/379/2015-HYD	0	0	0	N	JAIPAL ELETE,C/O. 11 PLUS MOVIES .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365837	49	TRL NO.3 ' MSG-THE MESSENGER'	2015	121	6	DIS-2-71-2015-MUM	1.3	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD.,INDIA	12	0	0	DIS/2/71/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365838	59	S3-DIGITAL TRAILER 1	2016	121	3	DIS-2-71-2016-CHEN	1.16	0x0000A6C200000000	2016-11-18 00:00:00	M/S. AADNAH ARTS,INDIA	12	0	0	DIS/T/235/2016-CHE	0	0	0	N	M/S. AADNAH ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365839	59	THE BRIDE DULHAN	2016	121	8	DIS-2-71-2016-HYD	2	0x0000A68000000000	2016-09-13 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/T/445/20146-2016-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365840	44	ALIF	2016	121	6	DIS-2-71-2016-MUM	120	0x0000A5D700000000	2016-03-28 00:00:00	AB INFOSOFT CREATION,INDIA	12	0	Social	DIL/2/71/2016	0	0	0	N	AB INFOSOFT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365841	44	BINDASS FITOOR INTERGRATION PROMO	2016	121	6	DIS-2-71-2016-MUM (3)	0.3	0x0000A5A000000000	2016-02-02 00:00:00	GENX ENTERTAINMENT LTD ,INDIA	12	0	0	DIS/291/2016-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365842	44	TRAILER NO  -2 OF TEH FILM DIRECT ISHQ	2015	121	6	DIS-2-710-2015-MUM	2.19	0x0000A54B00000000	2015-11-09 00:00:00	BABA MOTION PICTURES PVT. LTD, MUMBAI	12	0	0	DIS/2/710/2015	0	0	0	N	BABA MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365843	44	EROS NOW AV	2015	121	6	DIS-2-711-2015-MUM	3	0x0000A54B00000000	2015-11-09 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	0	DIS/318/15-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365844	61	LAVIE BAGS 7 SHOES	2015	121	6	DIS-2-712-2015-MUM	1	0x0000A54B00000000	2015-11-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/3181/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365845	44	TRAILER NO.3 OF MSG-2 THE MESSENDGER	2015	121	6	DIS-2-7121-2015-MUM	2.41	0x0000A50600000000	2015-09-01 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/1/7121/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365846	44	TRAILER NO. 3 OF MSG-2 THE MESSENGER	2015	121	6	DIS-2-7121-2015-MUM	2.41	0x0000A50600000000	2015-09-01 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/7121/2015	0	0	0	N	HAKIKAT ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365847	44	PROMO NO. 1 - PAAPI	2015	121	6	DIS-2-713-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	STEELBIRD ENTERTAINMENT, INDIA	12	0	0	DIS/2/713/2015	0	0	0	N	STEELBIRD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365848	61	AQVA DIVINA (BVLGARI)	2015	121	6	DIS-2-715-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	SYNERGY EXCHANGE PLAZA PVT.LTD., INDIA	12	0	0	DIS/2/715/2015	0	0	0	N	SYNERGY EXCHANGE PLAZA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365849	61	AQVA DIVINA	2015	121	6	DIS-2-715-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	SYNERGY EXCHANGE PLAZA PVT. LTD., INDIA	12	0	0	DIS/2/715/2015	0	0	0	N	SYNERGY EXCHANGE PLAZA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365850	44	PROSEASE (PRIYANKA CHOPRA)	2015	121	6	DIS-2-716-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	PRIME TIME COMMUNICATIONS INDIA	12	0	0	DIS/3274/2015-MUM	0	0	0	N	PRIME TIME COMMUNICATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365851	44	PROMO NO. 26 - BAJIRAO MASTANI	2015	121	6	DIS-2-717-2015-MUM	3.5	0x0000A55400000000	2015-11-18 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/717/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365852	44	PROMO NO.27 -BAJIRAO MASTANI	2015	121	6	DIS-2-718-2015-MUM	3.34	0x0000A55400000000	2015-11-18 00:00:00	SANJAY LEELA BHANSALI FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/718/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365853	44	PROMO NO. 29 - BAJIRAO MASTANI	2015	121	6	DIS-2-719-2015-MUM	3.34	0x0000A55400000000	2015-11-18 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD. MUMBAI	12	0	0	DIS/2/719/2015	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365854	64	TRAILER OF MATSAAYA EK PREM KAHANI (SONG NO:5)	2016	122	2	DIS-2-72-16-KOL	5.41	0x0000A68D00000000	2016-09-26 00:00:00	M/S ASHUTOSH CREATION	12	0	0	DIS-2-72-16-KOL	0	0	0	N	M/S ASHUTOSH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365855	44	PROMO NO. 1 TO 5 OF QASAM SE QASAM SE	2012	121	6	DIS-2-72-2012-MUM	5.5	0x0000A03100000000	2012-04-12 00:00:00	WHISPERING SHADOWS ENTERTAINMENT, INDIA	12	0	0	DIS/2/72/2012	0	0	0	Y	WHISPERING SHADOWS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365856	58	TRAILER OF HAAYAI	2013	122	3	DIS-2-72-2013-CHEN	1.49	0x0000A27400000000	2013-11-12 00:00:00	M/S HAIAMMA TAIKIES	12	0	0	DIS-2-72-2013-CHEN	0	0	0	N	M/S HAIAMMA TAIKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365857	44	TRAILRE NO. 1 OF FILM-STAR 2	2013	121	6	DIS-2-72-2013-MUM	2.47	0x0000A16B00000000	2013-02-20 00:00:00	SUMANTH (DREAMFORCE ENTERPRISES) INDIA	12	0	0	DIS/T/100/2013-MUM	0	0	0	Y	SUMANTH (DREAMFORCE ENTERPRISES) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365858	58	MADHU	2014	121	3	DIS-2-72-2014-CHEN	30.48	0x0000A3BE00000000	2014-10-08 00:00:00	BARE HANDS MOVIE MAKERS (R.M. RATHNAKUMAR), CHENNAI	12	0	0	DIS/2/72/2014	0	0	0	Y	BARE HANDS MOVIE MAKERS (R.M. RATHNAKUMAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365859	59	TRAILER OF 'HI - TECH LOVE '	2014	121	8	DIS-2-72-2014-HYD	2.19	0x0000A3EA00000000	2014-11-21 00:00:00	N. VENKATA REDDY, M/S. SRI SIVA SAI FILMS, INDIA	Revised	0	0	DIS/T/442/2014-HYD	0	0	0	Y	N. VENKATA REDDY, M/S. SRI SIVA SAI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365860	63	TRAILER OF MARU DHAR MHARO GHAR	2014	121	6	DIS-2-72-2014-MUM	3.21	0x0000A2CA00000000	2014-02-06 00:00:00	RAAS MOTION PICTURES, INDIA	12	0	0	DIS/2/72/2014	0	0	0	N	RAAS MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365861	58	STRAWBERRY	2015	121	3	DIS-2-72-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	M/S VIL MARKERS, INDIA	12	0	Social	DIS-2-72-2015-CHEN	0	0	0	N	M/S VIL MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365862	59	BRUCE LEE (THE FIGHTER)	2015	121	8	DIS-2-72-2015-HYD	0	0x0000A52900000000	2015-10-06 00:00:00	DVV.DANAYYA,M/S DVV ENTERTAINMENTS LLP, INDIA	12	0	0	DIS/384/2015-HYD	0	0	0	N	DVV.DANAYYA,M/S DVV ENTERTAINMENTS LLP,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365863	58	TRAILER OF MSG MESSENGER	2015	121	6	DIS-2-72-2015-MUM	2.34	0x0000A43B00000000	2015-02-10 00:00:00	HKIKAT ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/1/15-MUM	0	0	0	N	HKIKAT ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365864	58	RUM - DIGITAL TRAILER 1	2016	121	3	DIS-2-72-2016-CHEN	1.24	0x0000A6CC00000000	2016-11-28 00:00:00	T. VIJAYA RAGHAVENDRA M/S ALL IN PICTURES INDIA	12	0	0	DIS/T/239/2016-CHE	0	0	0	N	T. VIJAYA RAGHAVENDRA M/S ALL IN PICTURES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365865	59	THEATRICAL TRAILER OF 'EKKADIKI POTAVU CHINNAVADA '	2016	121	8	DIS-2-72-2016-HYD	0.55	0x0000A6A400000000	2016-10-19 00:00:00	PERAM VENKATESWARA RAO, M/S. MEGHANA ARTS, INDIA	12	0	0	DIS/T/486/2016-HYD	0	0	0	N	PERAM VENKATESWARA RAO, M/S. MEGHANA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365866	61	SKORE - BOLDER BETTER NAUGHTIER	2016	121	6	DIS-2-72-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	DIS/296/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365867	44	PROMO NO.30 - BAJJIRAO MASTANI	2015	121	6	DIS-2-720-2015-MUM	2.56	0x0000A55400000000	2015-11-18 00:00:00	SANJAY LEE LA BHANSALI FILMS PVT LTD., INDIA	12	0	0	DIS/2/720/2015	0	0	0	N	SANJAY LEE LA BHANSALI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365868	44	PAAPI -SONG NO. 2	2015	121	6	DIS-2-721-2015-MUM	3.13	0x0000A55400000000	2015-11-18 00:00:00	STEELBIRD ENTERTAINMENT INDIA	12	0	0	DIS/2/721/2015	0	0	0	N	STEELBIRD ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365869	61	KOOVS COM	2015	121	6	DIS-2-722-2015-MUM	1	0x0000A55600000000	2015-11-20 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/3348/15-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365870	61	KOOVS FASHION	2015	121	6	DIS-2-723-2015-MUM	1.3	0x0000A55600000000	2015-11-20 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/2/723/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365871	59	PROMO NO. 29 - BAJIRAO MASTANI	2015	121	6	DIS-2-724-2015-MUM	3.34	0x0000A55900000000	2015-11-23 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIS/2/724/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365872	58	PROMO NO. 29 -BAJIRAO MASTANI	2015	121	6	DIS-2-725-2015-MUM	3.34	0x0000A55900000000	2015-11-23 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIS/2/725/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365873	58	PROMO NO. 30 BAJIRAO MASTANI	2015	121	6	DIS-2-726-2015-MUM	2.56	0x0000A55A00000000	2015-11-24 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	0	DIS/2/726/2015	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365874	59	PROMO NO. 30 - BAJIRAO MASTANI	2015	121	6	DIS-2-727-2015-MUM	2.56	0x0000A55A00000000	2015-11-24 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	0	DIS/2/727/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365875	84	TOI LIT FEST	2015	121	6	DIS-2-728-2015-MUM	1.3	0x0000A55A00000000	2015-11-24 00:00:00	NORTH STAR EVENT AND PARAMOUNTS PVT.LTD.,INDIA	12	0	Social	DIS/2/728/2015	0	0	0	N	NORTH STAR EVENT AND PARAMOUNTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365876	84	TOI LIT FEST - 2	2015	121	6	DIS-2-729-2015-MUM	1	0x0000A55A00000000	2015-11-24 00:00:00	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, INDIA	12	0	0	DIS/3374/2015-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365877	42	TRAILER OF SHAPNO SHSHAR (PROMO NO:1 TO 3)	2016	122	2	DIS-2-73-16-KOL	1	0x0000A69400000000	2016-10-03 00:00:00	`SHRI GOPAL BOSE	12	0	0	DIS-2-73-16-KOL	0	0	0	N	SHRI GOPAL BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365878	61	TRAILER OF MUMBHAI THE GANGSTERS	2012	121	6	DIS-2-73-2012-MUM	0	0x0000A03100000000	2012-04-12 00:00:00	PEHAL ENTERTAINMENT PVT. LTD.INDIA	12	0	0	DIS/2/73/2012	0	0	0	Y	PEHAL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365879	58	TRAILER NO 1 OF MALINI 22 PALAYAMKOTTAI'	2013	121	3	DIS-2-73-2013-CHEN	2.2	0x0000A27400000000	2013-11-12 00:00:00	M/S RAJKUMAR THEATRES PVT. LTD.	12	0	Social	DIS/2/73/2013-CHE	0	0	0	Y	M/S RAJKUMAR THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365880	44	TRAILER OF FILM:- I LOVE NEW UEAR	2013	121	6	DIS-2-73-2013-MUM	0	0x0000A16B00000000	2013-02-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD (T-SERIES), INDIA	12	0	0	DIS/T/104/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD (T-SERIES), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365881	59	TRAILER OF 'BEERUVA (SANJUGADI FRIENDS)	2014	121	8	DIS-2-73-2014-HYD	1.28	0x0000A3EA00000000	2014-11-21 00:00:00	CH.KIRON M/S USHAKIRON FILMS LLP,INDIA	12	0	0	DIS/T/443/2014-HD	0	0	0	Y	CH.KIRON M/S USHAKIRON FILMS LLP,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365882	44	PIGEON HEIST	2014	121	6	DIS-2-73-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	INTERACTIVE TELIVISION PVT. LTD.,INDIA	12	0	0	DIS/263/52014	0	0	0	N	INTERACTIVE TELIVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365883	58	CHENNAI NAGARAM-DIGITAL TRAILER 2	2015	121	3	DIS-2-73-2015-CHEN	1.3	0x0000A4F900000000	2015-08-19 00:00:00	M/S CINI NILYA CREATIONS LLP, INDIA	12	0	0	DIS/T/94/2015-CHE	0	0	0	N	M/S CINI NILYA CREATIONS LLP,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365884	59	TRAILER OF 'SANKARABHARANAM'	2015	121	8	DIS-2-73-2015-HYD	2	0x0000A53000000000	2015-10-13 00:00:00	M.V.V. SATYANARAYANA, M/S. MVV CINEMA, INDIA	12	0	0	DIS/T/388/2015-HYD	0	0	0	Y	M.V.V. SATYANARAYANA, M/S. MVV CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365885	59	TRAILER NO.3 MSG -THE MESSENGER	2015	121	6	DIS-2-73-2015-MUM	1.3	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/2/73/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365886	58	KODITTA IDAGALAI NIRAPPUGA	2016	121	3	DIS-2-73-2016-CHEN	0	0x0000A6CC00000000	2016-11-28 00:00:00	RASHAKRISHNAN PARTHIBAN, M/S., BIOSCIOPE FILM, CHENNAI	12	0	0	DIS/T//47/2016-HYD-CHE	0	0	0	N	RASHAKRISHNAN PARTHIBAN, M/S., BIOSCIOPE FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365887	59	THEATRICAL TRAILER OF 'LAKSHMI BIMB'	2016	121	8	DIS-2-73-2016-HYD	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	K. MURALI, M/S, UDBHAV PRODUCTIONS,INDIA	12	0	0	DIS/489/2016-HYD	0	0	0	N	K. MURALI, M/S, UDBHAV PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365888	54	TRAILER: CANADA DI FLIGHT	2016	121	6	DIS-2-73-2016-MUM	1.3	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	DIS/T/74/2016-MUM	0	0	0	N	MAXWELL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365889	61	PVR DECEMBER 1ST FORTNIGHT	2015	121	6	DIS-2-730-2015-MUM	0.57	0x0000A55B00000000	2015-11-25 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	0	DIS/339/2015-MUM	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365890	44	SONG LETS DANCE	2015	121	6	DIS-2-731-2015-MUM	4.3	0x0000A55B00000000	2015-11-25 00:00:00	BRAND STAR SOLUTIONS  INDIA	12	0	0	DIS/5322/15-MUM	0	0	0	N	BRAND STAR SOLUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365891	51	SONG - TERI MERI LOVE STORY OF FILM ''MOHAR''	2015	121	6	DIS-2-732-2015-MUM	3.55	0x0000A55B00000000	2015-11-25 00:00:00	V. G. ENTERPRISES NIRMITI, INDIA	12	0	0	DIS/2/732/2015	0	0	0	N	V. G. ENTERPRISES NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365892	51	PROMO NO4 OF FILM BAI GO BAI	2015	121	6	DIS-2-733-2015-MUM	0.2	0x0000A55B00000000	2015-11-25 00:00:00	R.S. CINE VISION,INDIA	12	0	0	DIS/2/733/2015	0	0	0	N	R.S. CINE VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365893	51	SONG- SWAPNAT MAJHYA TU OF FILM 'MOHAR'	2015	121	6	DIS-2-734-2015-MUM	3.39	0x0000A55B00000000	2015-11-25 00:00:00	V. G. ENTERPRISE NIRMITI, INDIA	12	0	0	DIS/2/734/2015	0	0	0	N	V. G. ENTERPRISE NIRMITI, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365894	43	TRAILER - ROMANCE COMPLICATED	2015	121	6	DIS-2-735-2015-MUM	2.53	0x0000A55C00000000	2015-11-26 00:00:00	LUMINESCENCE FILMS, INDIA	12	0	0	DIS/2/735/2015	0	0	0	Y	LUMINESCENCE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365895	44	SONG- SUPER GIRL FROM CHINA	2015	121	6	DIS-2-736-2015-MUM	2.46	0x0000A55D00000000	2015-11-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	12	0	0	DIS/2/736/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365896	51	PROMO NO. 5 OF FILM BAI GO BAI	2014	121	6	DIS-2-737-2015-MUM	0.15	0x0000A3F000000000	2014-11-27 00:00:00	R. S. CINE VISION, INDIA	12	0	0	DIS/2/737/2015	0	0	0	N	R. S. CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365897	51	SONG : TIRAPA KARUN OF FILM : MOHAR	2015	121	6	DIS-2-738-2015-MUM	6.24	0x0000A55D00000000	2015-11-27 00:00:00	V.G. ENTERPRISES NIRMITI, INDIA	12	0	0	DIS/2/738/2015	0	0	0	N	V.G. ENTERPRISES NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365898	42	TRAILER OF LOVE ASHRAM (PROMO NO:01=)	2016	122	2	DIS-2-74-16-KOL	9.7	0x0000A69500000000	2016-10-04 00:00:00	MIKANDA KK ADS	12	0	0	DIS-2-74-16-KOL	0	0	0	N	MIKANDA KK ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365899	44	TRAILER NO 1 OF MUMBAI THE GANGSTERS	2012	121	6	DIS-2-74-2012-MUM	2.34	0x0000A03100000000	2012-04-12 00:00:00	PEHAL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/74/2012	0	0	0	Y	PEHAL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365900	44	TRAILER OF FILM ' I DONT'T LUV U'	2013	121	6	DIS-2-74-2013-MUM	2	0x0000A16B00000000	2013-02-20 00:00:00	M/S AMRAPALI MEDIA VISION PVT. LTD, INDIA	12	0	0	DIS/2/74/2013	0	0	0	Y	M/S AMRAPALI MEDIA VISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365901	59	TRAILER OF 'YAVARIKI YAVARU'	2014	122	8	DIS-2-74-2014-HYD	0.112	0x0000A3F700000000	2014-12-04 00:00:00	SHRI AJAY HAMSAGAR, M/S. PRASANNAKSHI PICTURES, HYDERABAD	12	0	0	DIS/455/2014-HYD	0	0	0	Y	SHRI AJAY HAMSAGAR, M/S. PRASANNAKSHI PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365902	64	TRAILER OF FILM-KATTA TANAL DUPATTA PAR	2014	121	6	DIS-2-74-2014-MUM	4.8	0x0000A2CB00000000	2014-02-07 00:00:00	FAITH INCORPORATE MOVIES PVT. LTD., INDIA	12	0	0	DIS/2/74/2014	0	0	0	N	FAITH INCORPORATE MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365903	58	GANESH HOME DECOR JAQUAR AD	2015	121	3	DIS-2-74-2015-CHEN	1	0x0000A4F900000000	2015-08-19 00:00:00	DINESH. S. INDIA	12	0	0	DIS/750/2015-CHE	0	0	0	Y	DINESH . S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365904	59	TRAILER OF 'RAAJU GARI GADHI'	2015	121	8	DIS-2-74-2015-HYD	1.49	0x0000A53100000000	2015-10-14 00:00:00	OMKAR N , M/S. OAK ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/T/387/2015-HYD	0	0	0	Y	OMKAR N , M/S. OAK ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365905	58	TRAILER NO. 3 ''MSG - THE MESSENGER''	2015	121	6	DIS-2-74-2015-MUM	1.3	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/74/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365906	58	TRAILER NO. 3 MSG- THE MESSENGER	2015	121	6	DIS-2-74-2015-MUM	1.3	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/2/74/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365907	58	BOAGN-DIGITAL TRAILER	2016	121	3	DIS-2-74-2016-CHEN	1.4	0x0000A6CE00000000	2016-11-30 00:00:00	M/S. PRABHU DEVA STUDIOS PVT LTD., INDIA	12	0	0	DIS/T/241/2016-CHE	0	0	0	N	M/S. PRABHU DEVA STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365908	44	TRAILER (MEDLAY) OF FILM: LOVESHHUDA	2016	121	6	DIS-2-74-2016-MUM	2.44	0x0000A5A100000000	2016-02-03 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	DIS/T/53/2016-MUM	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365909	44	TRAILER (MEDLEY) OF FILM : (LOVESHHUDA)	2016	121	6	DIS-2-74-2016-MUM	2.44	0x0000A5A100000000	2016-02-03 00:00:00	TIPS INDUSTIRIES LTD.,INDIA	12	0	Social	DIS/2/74/2016	0	0	0	N	TIPS INDUSTIRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365910	58	TRAILER NOS .1 & 2 APPAVI KAATERI	2013	122	3	DIS-2-74-75-2013-CHEN	0.58	0x0000A27500000000	2013-11-13 00:00:00	M/S GOPIKAA MOVIE MAKERS	12	0	0	DIS/2/74-75/2013	0	0	0	Y	M/S GOPIKAA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365911	44	PROMO NO. 1 TO 3 - SONG - SUPER GIRL FROM CHINA	2015	121	6	DIS-2-740-2015-MUM	4.6	0x0000A56200000000	2015-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	DIS/3457/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365912	82	MARKS & SPENCER ART OF SURPRISE (MUSIC)	2015	121	6	DIS-2-741-2015-MUM	0.2	0x0000A56200000000	2015-12-02 00:00:00	MARVEL ENTERPRISES INDIA	12	0	0	DIS/3455/2015-MUM	0	0	0	N	MARVEL ENTERPRISES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365913	51	PROMO NO 1 TO 5 : NAGPUR ADHIVATION EK SAHAL	2015	121	6	DIS-2-742-2015-MUM	1.2	0x0000A43300000000	2015-02-02 00:00:00	VIDARBH PICTURES, INDIA	12	0	0	DIS/2/742/2015	0	0	0	N	VIDARBH PICTURES, AMRAVATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365914	44	PROMO NO .36 -BAJIRAO MASTANI SONG MALHARI	2014	121	6	DIS-2-744-2015-MUM	3.9	0x0000A3F500000000	2014-12-02 00:00:00	BHANSALI PRODUCTIONS INDIA	12	0	0	DIS/3488/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365915	61	MACHROMAN WONDER THERMAL	2015	121	6	DIS-2-745-2015-MUM	1	0x0000A56200000000	2015-12-02 00:00:00	KHUSHI ADVERETISING IDEAS PVT LTD., MUMBAI	12	0	0	DIS/2/745/2015	0	0	0	N	KHUSHI ADVERETISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365916	44	PROMO NO.37- BAJIRAO MASTANI. SONG- MALHARI	2015	121	6	DIS-2-746-2015-MUM	3.12	0x0000A56200000000	2015-12-02 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	0	DIS/2/746/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365917	51	SONG : SADARAKSHANAI KHALNIGRAHANAY OF FILM POLICE LINE - EK PURNA SATYA	2015	121	6	DIS-2-747-2015-MUM	4.5	0x0000A56200000000	2015-12-02 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIS/2/747/2015	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365918	54	TRL NO. 2 OF 22 G TUSSI GHIANT HO	2015	121	6	DIS-2-748-2015-MUM	1.3	0x0000A56200000000	2015-12-02 00:00:00	DEC PRODUCTIONS INDIA PVT LTD,INDIA	12	0	0	DIS/2/748/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365919	54	SONG- NAKHRA NAWABI	2015	121	6	DIS-2-749-2015-MUM	3.16	0x0000A56200000000	2015-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD., INDIA	12	0	0	DIS/2/749/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365920	42	PASHANI -THE STONE HEATED WOMEN	2016	121	2	DIS-2-75-16-KOL	25.4	0x0000A69E00000000	2016-10-13 00:00:00	M/S NEZZ MOVING PIXEL	12	0	0	DIS-2-75-16-KOL	0	0	0	N	M/S NEZZ MOVING PIXEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365921	64	SAWGANDH GANGA MAIYA KI	2012	121	6	DIS-2-75-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	AYUSHMAAN MEDIENT PVT LTD, INDIA	12	0	0	DIS/T/457/2012-MUM	0	0	0	N	AYUSHMAAN MEDIENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365922	67	TRAILER OF FILM - 'DAGABAZ'	2013	121	6	DIS-2-75-2013-MUM	3.4	0x0000A16C00000000	2013-02-21 00:00:00	MR. SYED IRFAN ALI RAZVI, M/S. NATRAJ FILMS, INDIA	12	0	0	DIS/2/75/2013-MUM	0	0	0	N	MR. SYED IRFAN ALI RAZVI, M/S. NATRAJ FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365923	44	'I -D DIGITAL TRAILER -1	2014	122	3	DIS-2-75-2014-CHEN	1.3	0x0000A3CA00000000	2014-10-20 00:00:00	SRI V.RAVICHANDRAN, M/S. AASCAR FILM P.LTD.,CHENNAI	12	0	0	DIS-2-75-2014-CHEN	0	0	0	N	SRI V.RAVICHANDRAN, M/S. AASCAR FILM P.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365924	44	TRL. OF FILM -ANURADHA AUR USKI KAHANI	2014	121	6	DIS-2-75-2014-MUM	1	0x0000A2CB00000000	2014-02-07 00:00:00	SHIV SHAKHTI ENTERTAINMENT PRODUCTION INDIA	12	0	0	DIS/2/75/2014	0	0	0	N	SHIV SHAKHTI ENTERTAINMENT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365925	58	STRAWBBRRY DIGITAL TRAILER1	2015	120	3	DIS-2-75-2015-CHEN	1.7	0x0000A4F900000000	2015-08-19 00:00:00	M/S VIL MAKERS INDIA	12	0	0	DIS/T/150/15-CHE	0	0	0	Y	M/S VIL MAKERS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365926	59	TRAILER OF SHREER	2015	120	8	DIS-2-75-2015-HYD	1.38	0x0000A53100000000	2015-10-14 00:00:00	KOMARA VENKTESH C/O VIJYA LAKSHIMI PICITURES INDIA	12	0	0	DIS/R/393/2015-HYD 	0	0	0	Y	KOMARA VENKTESH C/O VIJYA LAKSHIMI PICITURES HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365927	61	TRAILER NO. 3 MSG -THA MESSENGER	2015	121	6	DIS-2-75-2015-MUM	1.3	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	DIS/2/75/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365928	58	MEOW(DIGITAL TEASER)	2016	121	3	DIS-2-75-2016-CHEN	0.2	0x0000A6E400000000	2016-12-22 00:00:00	VINCENT ADAKALRAJ, M/S. GLOBEL WOODS MOVIES,INDIA	12	0	0	DIS/T/250/2016-CHE	0	0	0	N	VINCENT ADAKALRAJ, M/S. GLOBEL WOODS MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365929	59	TRAILER OF'INTLO DEYYAM NAAKEM BHAYAM'	2016	121	8	DIS-2-75-2016-HYD	2.6	0x0000A5CB00000000	2016-03-16 00:00:00	B.V.S.N. PRASAD &B. BAPINEEDU,M/S. SRI VENKATESWARA CINE CHITRA,INDIA	12	0	0	DIS/T/494/2016-HYD	0	0	0	N	B.V.S.N. PRASAD &B. BAPINEEDU,M/S. SRI VENKATESWARA CINE CHITRA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365930	44	MUKHAGNI- THE FINAL RITE	2016	121	6	DIS-2-75-2016-MUM	29.3	0x0000A5A700000000	2016-02-09 00:00:00	9MM PRODUCTION PVT LTD,PRAKASH KUMAR,INDIA	12	0	0	DIS/2/75/2016	0	0	0	N	9MM PRODUCTION PVT LTD,PRAKASH KUMAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365931	61	PHILIPPINES AGAIN 2015	2015	121	6	DIS-2-750-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	DIS/2/750/2015	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365932	44	TRAILER OF .02 OF FILM : LOVESHHUDA	2015	121	6	DIS-2-751-2015-MUM	1.18	0x0000A56300000000	2015-12-03 00:00:00	TIPS INDUSTRIES LTD  INDIA	12	0	0	DIS/T/695/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365933	44	TRAILER NO.03 OF FILM :LOVESHHUDA	2015	121	6	DIS-2-752-2015-MUM	1	0x0000A56300000000	2015-12-03 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	Social	DIS/2752/2015	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365934	61	OMNIA PARAIBA	2015	121	6	DIS-2-753-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	SYNERGY EXCHANGE PLAZA  PVT. LTD., INDIA	12	0	0	DIS/3041/2015-MUM	0	0	0	N	SYNERGY EXCHANGE PLAZA  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365935	44	TRALER NO. 4 OF FILM SAALA KHADOOS	2015	121	6	DIS-2-754-2015-MUM	2.34	0x0000A56400000000	2015-12-04 00:00:00	RAJKUMAR HIRANI FILMS P LTD. INDIA	12	0	0	DIS/2/754/2015	0	0	0	N	RAJKUMAR HIRANI FILMS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365936	44	TRAILER NO. -3 FO FILM :'SAALA KHADOOS'	2015	121	6	DIS-2-755-2015-MUM	2.34	0x0000A56400000000	2015-12-04 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	DIS/2/755/2015	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365937	44	TRAILER NO. 2 OF FILM LOVE SHAGUN	2015	121	6	DIS-2-756-2015-MUM	2.19	0x0000A56400000000	2015-12-04 00:00:00	M/S SAANVI PICTURES PVT LTD., MUMBAI	12	0	0	DIS/2/756/2015	0	0	0	N	M/S SAANVI PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365938	44	TRL NO.4 OF FILM:LOVESHHUDA	2015	121	6	DIS-2-757-2015-MUM	1	0x0000A56400000000	2015-12-04 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	DIS/2/757/2015	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365939	61	NEARBUY SUPERMAN VS BATMAN	2016	120	6	DIS-2-757-2016-MUM	0.55	0x0000A5CC00000000	2016-03-17 00:00:00	EX MEDIA TECH & CO ,INDIA	12	0	0	DIS/690/2016-MUM	0	0	0	N	EX MEDIA TECH & CO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365940	51	PROMO NO 1 TO 5 CARRY ON DESHSHPANDE	2015	121	6	DIS-2-758-2015-MUM	1.15	0x0000A56400000000	2015-12-04 00:00:00	ATHARV 4 U ENTERTAINMENT INDIA	12	0	0	DIS/350/15-MUM	0	0	0	N	ATHARV 4 U ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365941	51	PROMO NO. 6 TO 10 : CARRY ON DESHPANDE	2015	121	6	DIS-2-759-2015-MUM	1.45	0x0000A56400000000	2015-12-04 00:00:00	AATHARV 4 U ENTERTAINMENT, INDIA	12	0	0	DIS/3521/2015-MUM	0	0	0	N	AATHARV 4 U ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365942	42	CANCER 71	2016	122	2	DIS-2-76-16-KOL	23.88	0x0000A69F00000000	2016-10-14 00:00:00	SHRI ABHISHEK TALUKDAR	12	0	0	DIS-2-76-16-KOL	0	0	0	N	SHRI ABHISHEK TALUKDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365943	61	CANON	2012	121	6	DIS-2-76-2012-MUM	1	0x0000A03500000000	2012-04-16 00:00:00	CINE MEDIA PVT. LTD. , INDIA	12	0	0	DIS/459/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365944	58	TRAILER OF 'GOLA SODA'	2013	122	3	DIS-2-76-2013-CHEN	2.31	0x0000A28100000000	2013-11-25 00:00:00	M/S ROUGH NOTE	12	0	0	DIS-2-76-2013-CHEN	0	0	0	Y	M/S ROUGH NOTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365945	58	ARJUNIN JAHIHIND-2- DIGITAL TRAILER	2014	121	3	DIS-2-76-2014-CHEN	2.15	0x0000A3CE00000000	2014-10-24 00:00:00	M/S SREE RAAM FIMS INTERNATIOANL INDIA	12	0	0	DIS/2/76/20124	0	0	0	N	M/S SREE RAAM FIMS INTERNATIOANL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365946	58	OM SHANTHI OM-DIGITAL TRAILER-1	2014	122	3	DIS-2-76-2014-CHEN	1.55	0x0000A3CE00000000	2014-10-24 00:00:00	M/S B. POINT ENTERTAINMENT, CHENNAI	12	0	0	DIS/2/76/2014	0	0	0	N	M/S B. POINT ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365947	59	TRAILER OF 'ANANDAM MALLI MODALAINDI'	2014	121	8	DIS-2-76-2014-HYD	2.7	0x0000A40B00000000	2014-12-24 00:00:00	NAYANA J. RATHNAVATH, M/S. DEVI MOVIES, INDIA	12	0	0	DIS/T/456/2014-HYD	0	0	0	N	NAYANA J. RATHNAVATH, M/S. DEVI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365948	51	TRAILER OF FILM -TAPTAPADI	2014	121	6	DIS-2-76-2014-MUM	2.25	0x0000A2CB00000000	2014-02-07 00:00:00	WHITE PAPER COMMUNICATONS,INDIA	12	0	Social	DIS/2/76/2014	0	0	0	N	WHITE PAPER COMMUNICATONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365949	58	VIL AMBU	2015	121	3	DIS-2-76-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	N. THAI SARAVANAN, M/S NALLU SAMY PICTURES, INDIA	12	0	0	DIS/T/193/2015-CHE	0	0	0	Y	M/S NALLU SAMY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365950	59	TRAILER OF 'AYYORAMA'	2017	121	8	DIS-2-76-2015-HYD	2.24	0x0000A74100000000	2017-03-25 00:00:00	GANTA RAMAKRISHNA,M/S ANNIE CREATIONS,  . INDIA	12	0	0	DIS/2/76/2015-HYD	0	0	0	N	GANTA RAMAKRISHNA,M/S ANNIE CREATIONS, VISHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365951	59	TRL OF MSG THE MESSENGER	2015	121	6	DIS-2-76-2015-MUM	2.34	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD.,INDIA	12	0	0	DIS/2/76/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365952	59	TRAILER OF 'C/O GODAVARI (CAPTION PETTALANTE POSTER PATTADU)'	2016	121	8	DIS-2-76-2016-HYD	11.53	0x0000A6B300000000	2016-11-03 00:00:00	RAJESH RAMBALA, M/S. R FILMS FACTORY PRODUCTIONS , INDIA	12	0	0	DIS/T/497/2016-HYD	0	0	0	N	RAJESH RAMBALA, M/S. R FILMS FACTORY PRODUCTIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365953	64	TRAILER OF FILM ''E KAISAN DUNIADARI''	2016	121	6	DIS-2-76-2016-MUM	4.37	0x0000A5A600000000	2016-02-08 00:00:00	TOMATO KETCHUP CINEMA, INDIA	12	0	0	DIS/2/76/2016	0	0	0	N	TOMATO KETCHUP CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365954	61	IS IT TOO MUCH TO ASK	2016	121	3	DIS-2-76-2017-CHEN	30	0x0000A6EC00000000	2016-12-30 00:00:00	LEENA, MANIMEKALAI, INDIA	12	0	0	DIS/120/2016-CHE	0	0	0	N	LEENA, MANIMEKALAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365955	61	MAKE ME FEEL MONTO CARLO	2015	121	6	DIS-2-760-2015-MUM	1	0x0000A56800000000	2015-12-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/760/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365956	106	INOX DECEMBER TRAILERS	2015	121	6	DIS-2-761-2015-MUM	2.15	0x0000A56800000000	2015-12-08 00:00:00	INOX LEISURE LTD. INDIA	12	0	0	DIS/3545/2015-MUM	0	0	0	N	INOX LEISURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365957	44	STARWARS THE FORCE AWAKENS-BEGIN KIDS AMAZON-2	2015	121	6	DIS-2-762-2015-MUM	0.15	0x0000A56800000000	2015-12-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	DIS/2/762/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365958	61	CORPORATE MONTO CARLO	2015	121	6	DIS-2-763-2015-MUM	3	0x0000A56800000000	2015-12-08 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	DIS/2/763/2015	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365959	51	TRAILER NO. 1 LORD OF SHINGNAPUR	2015	121	6	DIS-2-764-2015-MUM	1.3	0x0000A56800000000	2015-12-08 00:00:00	RAJ RATHOD M/S RATHOD FILMS INDIA	12	0	0	DIS//2/764/2015	0	0	0	N	RAJ RATHOD M/S RATHOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365960	47	TRL :HOME SWEET HOME 2	2015	121	6	DIS-2-765-2015-MUM	2.4	0x0000A56A00000000	2015-12-10 00:00:00	GO GOA GOLLYWOOD PRODUCTIONS,INDIA	12	0	0	DIS/2/765/2015	0	0	0	N	GO GOA GOLLYWOOD PRODUCTIONS,BICHOLIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365961	44	TRAILER 1 NEERJA	2015	121	6	DIS-2-766-2015-MUM	2.32	0x0000A56A00000000	2015-12-10 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD. INDIA ,INDIA	12	0	0	DIS/2/766/2015	0	0	0	Y	FOX STAR STUDIOS INDIA PVT.LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD. INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365962	44	TRAILEE 1 NEETJA	2016	121	6	DIS-2-766-2015-MUM (3)	3.32	0x0000A6D800000000	2016-12-10 00:00:00	FOS STAR STUDIOS INDIA PVT. LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD., INDIA., INDIA	12	0	0	DIS/T/703/2015-MUM	0	0	0	N	FOS STAR STUDIOS INDIA PVT. LTD., BLING UNPLUGGED PRODUCTIONS PRIVATE LTD., INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365963	61	SONG JUSTIN BEBAER -SORRY	2015	121	6	DIS-2-767-2015-MUM	3.25	0x0000A54C00000000	2015-11-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. INDIA	12	0	0	DIS/2/767/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365964	44	TRAILER NO.1 OF SANAM RE	2015	121	6	DIS-2-768-2015-MUM	3.6	0x0000A54C00000000	2015-11-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD., INDIA	12	0	0	DIS/2/768/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365965	44	BAJIRAO MASTANI PROMO 3 PC LYF HANDSETS	2015	121	6	DIS-2-769-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/3630/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365966	42	TRAILER OF RAMANTIC NOY	2016	122	2	DIS-2-77-16-KOL	1.3	0x0000A6A400000000	2016-10-19 00:00:00	OM PRAKASH SARAGGI	12	0	0	DIS-2-77-16-KOL	0	0	0	N	OM PRAKASH SARAGGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365967	44	TRL NO 1 LOVE RECIPE	2012	121	6	DIS-2-77-2012-MUM	1.35	0x0000A03700000000	2012-04-18 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	DIS/T/436/2012-MUM	0	0	0	Y	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365968	59	TRAILER NO.1 OF 'AATTA AARAMBHAM'A	2013	122	3	DIS-2-77-2013-CHEN	1	0x0000A28300000000	2013-11-27 00:00:00	M/S SRI SATYASSI MOVIOS	12	0	0	DIS/2/77/2013-CHE	0	0	0	N	M/S SRI SATYASOI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365969	44	TRAILOR NO-2 FILM -125 KM	2013	121	6	DIS-2-77-2013-MUM	2.35	0x0000A16C00000000	2013-02-21 00:00:00	LIGHT & SHADOW FILMS,INDIA	12	0	0	DIS/2/77/2013-MUM	0	0	0	Y	LIGHT & SHADOW FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365970	44	SONG PROMO AANA NAHI OF FILM W	2013	121	6	DIS-2-77-2014-MUM	1	0x0000A15E00000000	2013-02-07 00:00:00	LEGACY FILM PRODUCTIONS LLP, INDIA	12	0	0	DIS/277/2014	0	0	0	N	LEGACY FILM PRODUCTIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365971	58	MAIEM - DIGITAL TRAILER -1	2015	121	3	DIS-2-77-2015-CHEN	1.46	0x0000A50200000000	2015-08-28 00:00:00	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, INDIA	12	0	0	DIS/T/198/2015-CHE	0	0	0	Y	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365972	59	AKHIL (THE POWER OF JUA)	2015	121	8	DIS-2-77-2015-HYD	0	0x0000A53300000000	2015-10-16 00:00:00	N.SUDAKAR REDDY,M/S SRESHTH MOVIES,INDIA	12	0	0	DIS/T/402/2015-HYD	0	0	0	N	N.SUDAKAR REDDY,M/S SRESHTH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365973	61	TRAILER NO. 1 ''MSG-THE MESSENGER''	2015	121	6	DIS-2-77-2015-MUM	2.34	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/77/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365974	44	TRL NO. 2 OF LOVE GAMES-LOVE DANGEROUSLY	2016	121	6	DIS-2-77-2016-MUM	2.1	0x0000A5A700000000	2016-02-09 00:00:00	VISHESH FILMS PVT.LTD,INDIA	12	0	0	DIS/2/77/2016	0	0	0	Y	VISHESH FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365975	44	BAJIRAO MASTANI PROMO 4 PC JIO VIDEO CHAT	2015	121	6	DIS-2-770-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	DIS/2/770/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365976	44	SONG: DILAAN DE SAUDEY OF FILM : JUGNI	2015	121	6	DIS-2-772-2015-MUM	1.32	0x0000A56A00000000	2015-12-10 00:00:00	DHUN, INDIA	12	0	0	DIS/S/355/2015-MUM	0	0	0	N	DHUN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365977	44	BAJIRAO MASTANI PROMO 6 RS JIO VIDEOCHAT	2015	121	6	DIS-2-773-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	DIS/2/773/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365978	44	BAJIRAO MASTANI PROMO 1 PC JIO NEW YEAR	2015	121	6	DIS-2-774-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	DIS/3632/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365979	61	SONG:SAILOR -FEELS SO GOOD	2015	121	6	DIS-2-776-2015-MUM	4.19	0x0000A56A00000000	2015-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD INDIA	12	0	0	DIS/S/346/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365980	51	SONG : MASTICHA PINGA OF FILM POLICE LINE -EK PURNA SATYA	2015	121	6	DIS-2-777-2015-MUM	3.51	0x0000A56A00000000	2015-12-10 00:00:00	JIJAU CREATION, INDIA	12	0	0	DIS/2/777/2015	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365981	44	TRAILER NO 2 OF SANAM RE	2015	121	6	DIS-2-778-2015-MUM	1.3	0x0000A56A00000000	2015-12-10 00:00:00	SUPER CASSETES INDUSTRIES PVT LTD  INDIA	12	0	0	DIS/T/708/15-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365982	44	TRAILER NO. 3 OF SANAM RE	2015	121	6	DIS-2-779-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	SUPER CASSETES INDUSTRIES PVT. LTD. INDAI	12	0	0	DIS/2/779/2015	0	0	0	N	SUPER CASSETES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365983	42	TRAILER OF ROMANTIC NOY (SONG NO:5 TO 7)	2016	122	2	DIS-2-78-16-KOL	8.2	0x0000A6AA00000000	2016-10-25 00:00:00	OMP[RAKASH SARAOGI	12	0	0	DIS-2-78-16-KOL	0	0	0	N	OMP[RAKASH SARAOGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365984	44	RAKHTABEEJ	2012	121	6	DIS-2-78-2012-MUM	1.3	0x0000A03700000000	2012-04-18 00:00:00	OM SAI JYOTI FILMS, INDIA	12	0	0	DIS/T/467/2012-MUM	0	0	0	N	OM SAI JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365985	61	'' SSTHAN FILM ULTDATE DESIONS'	2013	120	3	DIS-2-78-2013-CHEN	0.6	0x0000A28900000000	2013-12-03 00:00:00	M/S SSPI CINEMAS PVT.LTD	12	0	0	DIS-2-78-2013-CHEN	0	0	0	N	SHRI V. MURUDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365986	45	PROMO NO :- '1 & 2 ' OF ALBUM :- 'HELO HELO HELO 16 SE 25'SONG :-'VAYYAARA VAYYAARI VAYYAARA '	2013	121	6	DIS-2-78-2013-MUM	1.3	0x0000A16D00000000	2013-02-22 00:00:00	GOLDEN TALENTS ACADEMY ,S CREATINS, INDIA	12	0	0	DIS/360/2013-MUM	0	0	0	N	GOLDEN TALENTS ACADEMY ,,,,, S CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365987	58	KATHAM KATHAM - DIGITAL TRAILER	2014	121	3	DIS-2-78-2014-CHEN	2.32	0x0000A3DA00000000	2014-11-05 00:00:00	M/S APPU MIVIES , CHANNAI INDIA	12	0	0	DIS/2/78/2014	0	0	0	N	M/S APPU MIVIES , CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365988	44	TRAILER OF 'W'	2014	121	6	DIS-2-78-2014-MUM	1	0x0000A2CE00000000	2014-02-10 00:00:00	LEGACY FILM PRODUCTIONS LLP. INDIA	12	0	0	DIS/T/70/2014-MUM	0	0	0	N	LEGACY FILM PRODUCTIONS LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365989	58	KOTRAVAI	2015	121	3	DIS-2-78-2015-CHEN	0	0x0000A50200000000	2015-08-28 00:00:00	N. KARTHIKEYAN , N. SIVAKUMAR , INDIA	12	0	0	DIS/936/2015-CHE	0	0	0	N	N. KARTHIKEYAN , N. SIVAKUMAR , DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365990	59	TRAILER OF 'CHITHRAM BALAER VICHITRAM'	2015	121	8	DIS-2-78-2015-HYD	1.47	0x0000A53300000000	2015-10-16 00:00:00	P. UMAKANTH, M/S. KARTIKA DREAM CREATIONS, INDIA	12	0	0	DIS/2/78/2015-HYD	0	0	0	Y	P. UMAKANTH, M/S. KARTIKA DREAM CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365991	44	TRAILER NO 3 TO FILM -FUN NEVER ENDS BADMASHINYAAN	2015	121	6	DIS-2-78-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	VRG MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	DIS/2/78/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365992	59	THE ADVENTURES OF THE TIN TIN-TIN TIN	2015	121	8	DIS-2-78-2016-HYD	2.1	0x0000A55200000000	2015-11-16 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	Social	DIS/109/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365993	44	TRAILER - KI & KA	2016	121	6	DIS-2-78-2016-MUM	2.38	0x0000A5A900000000	2016-02-11 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIS/T/80/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365994	44	TRAILER NO 1 OF FILM: 'SANAM TERI KASAM'	2015	121	6	DIS-2-780-2015-MUM	3.42	0x0000A56A00000000	2015-12-10 00:00:00	JHOOM JHOOM MEDIA PVT LTD INDIA	12	0	0	DIS/T/702/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365995	44	TRL NO. 5 DILWALE	2015	121	6	DIS-2-781-2015-MUM	2.29	0x0000A56B00000000	2015-12-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIS/2/781/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365996	42	UNWANTED 21 DAYS	2015	121	6	DIS-2-782-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	PRACHAR COMMUNICATIONS LTD.INDIA	12	0	0	DIS/2/782/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365997	44	TRAILER NO 6 OF  LOVESHHUDA	2015	121	6	DIS-2-783-2015-MUM	2.37	0x0000A56B00000000	2015-12-11 00:00:00	GILANI ENTERRAINMENTS PVT. LTD., INDAI	12	0	0	DIS/2/783/2015	0	0	0	N	GILANI ENTERRAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365998	44	UNWANTED 21 DAYS	2015	121	6	DIS-2-785-2015-MUM	0.2	0x0000A56B00000000	2015-12-11 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2/785/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
365999	44	BOLLYWOOD FUSION SUNNY LEONE & NEHA KAAKAR	2015	121	6	DIS-2-786-2015-MUM	1.2	0x0000A56B00000000	2015-12-11 00:00:00	FILM ENGINE PRODUCTION HOUSE, INDIA	12	0	0	DIS/2/786/2015	0	0	0	N	FILM ENGINE PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366000	44	TRAILER NO.2 OF FILM: ' SANAM TERI KASAM'	2015	121	6	DIS-2-787-2015-MUM	3.12	0x0000A56B00000000	2015-12-11 00:00:00	JHOOM JHOOM MEDIA PVT.LTD.,INDIA	12	0	0	DIS/2/787/2015	0	0	0	N	JHOOM JHOOM MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366001	44	TRAILER NO. 3 - KYA KOOL HAI HUM 3. SONG : JAWANI	2015	121	6	DIS-2-788-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	BALAJI TELEFILMS LTD, INDIA	12	0	0	DIS/2/788/2015	0	0	0	N	BALAJI TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366002	58	PROMO NO. 37- BAJIRAO MASTANI. SONG : MALHARI	2015	121	6	DIS-2-789-2015-MUM	3.12	0x0000A56F00000000	2015-12-15 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	DIS/2/789/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366003	42	TRAILER OF ROMAN TIC NOY (PROMO NO:1 &2) & (SONG NO:1 TO 4)	2016	122	2	DIS-2-79-16-KOL	8.27	0x0000A6AA00000000	2016-10-25 00:00:00	OMP[RAKASH SARAOGI	12	0	0	DIS-2-79-16-KOL	0	0	0	N	OMP[RAKASH SARAOGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366004	44	CHAND KE PARE PROMO (6 TO 10 )	2012	121	6	DIS-2-79-2012-MUM	5	0x0000A03800000000	2012-04-19 00:00:00	ARAJAB CREATIOON, MUMBAI	12	0	0	DIS/2/79/2012	0	0	0	N	ARAJAB CREATIOON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366005	58	TRAILER OF ' IDE CHARUTHD DATING '	2013	120	3	DIS-2-79-2013-CHEN	2	0x0000A28E00000000	2013-12-08 00:00:00	M/S NANDHU CINE ATRS	12	0	0	DIS-2-79-2013-CHE	0	0	0	N	M/S NANDHU CINE ATRS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366006	44	TRAILER OF FILM = I DON'T LUV U	2013	121	6	DIS-2-79-2013-MUM	1.3	0x0000A16D00000000	2013-02-22 00:00:00	M/S AMRAPALI MEDIA VISION PVT. LTD., INDIA	12	0	0	DIS/2/79/2013	0	0	0	N	M/S AMRAPALI MEDIA VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366007	58	MEAGHAMANN - DIGITAL TRAILER	2014	121	3	DIS-2-79-2014-CHEN	2.8	0x0000A3E700000000	2014-11-18 00:00:00	C.HITESH JHABAK,INDIA	12	0	0	DIS-2-79-2014-CHEN	0	0	0	N	M/S. NEMICHAND JHABAK,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366008	61	TRAILER OF DOCUMENTRY 'WHAT'S LOVE GOT TO DO WITH IT ?	2014	121	6	DIS-2-79-2014-MUM	1.3	0x0000A2CE00000000	2014-02-10 00:00:00	INKPOT FILMS PRIVATE LTD, INDIA	12	0	0	DIS/2/79/2014	0	0	0	N	INKPOT FILMS PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366009	61	TRAILER OF DOCUMENTARY WHAT'S LOVE GOT TO DO WITH IT?...	2014	122	6	DIS-2-79-2014-MUM	1.3	0x0000A2CE00000000	2014-02-10 00:00:00	INKPOT FILMS PVT. LTD. INDIA	12	0	0	DIS/T/79/14-MUM	0	0	0	N	INKPOT FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366010	58	LESSON	2015	121	3	DIS-2-79-2015-CHEN	12.5	0x0000A50500000000	2015-08-31 00:00:00	AJITHA  VELMURUGAN,INDIA	12	0	0	DIS/949/2015-CHE	0	0	0	N	AJITHA  VELMURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366011	59	VEDIKI DUKUDEKKUVA	2015	121	8	DIS-2-79-2015-HYD	0	0x0000A53800000000	2015-10-21 00:00:00	B. RAMAKRISHNA REDDY M/S. PUSHYAMI FILM MAKERS,INDIA	12	0	0	DIS/T/407/2015-HYD	0	0	0	N	B. RAMAKRISHNA REDDY M/S. PUSHYAMI FILM MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366012	44	TRAILER NO. 4 OF FILM- FUN NEVER ENDS BADMASHIYAAN	2015	121	6	DIS-2-79-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	VRG MOTION PICTURES PVT.LTD. MUMBAI PVT.LTD, INDIA	12	0	0	DIS/2/79/	0	0	0	N	VRG MOTION PICTURES PVT.LTD. MUMBAI PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366013	44	TRAILER NO 4 OF FILM - FUN NEVER ENDS BADMAHIYAAN	2015	121	6	DIS-2-79-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	VRG MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	DIS/2/79/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366014	59	TRAILER OF FILM 'JANAKI RAAMUDU'	2016	121	8	DIS-2-79-2016-HYD	1.34	0x0000A6C200000000	2016-11-18 00:00:00	METTAM PENCHALNAIDU, M/S. KAVERI MEDIA, INDIA	12	0	0	DIS/T/502/2016-HYD 	0	0	0	N	METTAM PENCHALNAIDU, M/S. KAVERI MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366015	59	PROMO NO .37 -BAJIRAO MASTANI	2015	121	6	DIS-2-790-2015-MUM	3.12	0x0000A56F00000000	2015-12-15 00:00:00	BHANSALI PRODUCTIONS  INDIA	12	0	0	DIS/3685/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366016	51	TRL OF VRINDAVAN	2015	121	6	DIS-2-791-2015-MUM	2	0x0000A56F00000000	2015-12-15 00:00:00	REALISTIC FILM COMPANY, INDIA	12	0	0	DIS/2/791/2015	0	0	0	N	REALISTIC FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366017	45	UNWANTED 21 DAYS	2015	121	6	DIS-2-792-2015-MUM	0.2	0x0000A57000000000	2015-12-16 00:00:00	PRACHAR COMMUNICATION LTD  INDIA	12	0	0	DIS/3716/15-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366018	44	TRAILER NO 7 OF FILM:'LOVE SHHUDA '	2015	121	6	DIS-2-793-2015-MUM	1.37	0x0000A57000000000	2015-12-16 00:00:00	TIPS INDUSTRIES LTD ,  INDIA	12	0	0	DIS/T/717/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366019	51	SONG : NAUGHTY NAUGHTY GIRL OF FILM: CARRY ON DESHPANDE	2015	121	6	DIS-2-794-2015-MUM	3.13	0x0000A56F00000000	2015-12-15 00:00:00	AATHARV 4 U ENTERTAINMENT,INDIA	12	0	0	DIS/2/794/2015	0	0	0	N	AATHARV 4 U ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366020	44	TRAILER NO 8 OF LOVESHHUDA	2015	121	6	DIS-2-795-2015-MUM	1.37	0x0000A57000000000	2015-12-16 00:00:00	GILANI ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/T/728/2015-MUM	0	0	0	N	GILANI ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366021	51	TRAILER : 702 DIXITS	2015	121	6	DIS-2-796-2015-MUM	1.3	0x0000A57000000000	2015-12-16 00:00:00	RJ MOTION PICTURES, INDIA	12	0	0	DIS/2/796/2015	0	0	0	N	RJ MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366022	59	UNWANTED 21 DAYS	2015	121	6	DIS-2-797-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/2/797/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366023	106	'PRIYANKA CHOPRA- INOX APP'	2015	121	6	DIS-2-798-2015-MUM	0.35	0x0000A57100000000	2015-12-17 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	DIS/2/798/2015	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366024	44	TRAIELR OF FILM- DAWAT E SHAADI	2015	121	6	DIS-2-799-2015-MUM	2.17	0x0000A57100000000	2015-12-17 00:00:00	THE YABA PRODUCTIONS / SYED WASEEM YABA, MUMBAI	12	0	0	DIS/2/799/2015	0	0	0	N	THE YABA PRODUCTIONS / SYED WASEEM YABA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366025	42	TRAILER OF APARICHIT AMI (PROMO NO:  1 TO 5)	2015	122	2	DIS-2-8-15-KOL	4.19	0x0000A44A00000000	2015-02-25 00:00:00	MR. PRAKASH AVASTHI 7 MR. RAJENDRA TAMBOLI	12	0	0	DIS-2-8-15-KOL	0	0	0	N	MR. PRAKASH AVASTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366026	64	TRAILER OF AAJ KE BHARAT (PROMO NO. 1)	2016	122	2	DIS-2-8-16-KOL	5.14	0x0000A5B100000000	2016-02-19 00:00:00	M/S. RAVI RAJAN FILMS PRODUCTION	12	0	0	DIS-2-8-16-KOL	0	0	0	N	M/S. RAVI RAJAN FILMS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366027	59	TRAILER OF 'VENNELA 1.1/2'	2012	121	8	DIS-2-8-2012-HYD	2	0x0000A0C300000000	2012-09-05 00:00:00	P.U.N. VARMA, GR 8 PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/63/2012-HYD	0	0	0	N	P.U.N. VARMA, GR 8 PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366028	42	LULLABY	2012	121	2	DIS-2-8-2012-KOL	27.57	0x0000A0B600000000	2012-08-23 00:00:00	DR.JISHNU CHAKRABORTY.KOLKATTA	12	0	0	DIS/208/2012-KOL	0	0	0	Y	DR.JISHNU CHAKRABORTY.KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366029	44	TRAILER NO. 2 LONDON PARIS NEWYORK	2012	122	6	DIS-2-8-2012-MUM	2.4	0x00009FDE00000000	2012-01-20 00:00:00	ROJ AUDIO VISUALS PVT. LTD., MUMBAI	12	0	0	DIS/2/8/2012	0	0	0	N	ROJ AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366030	59	NACO CLINIC	2013	121	3	DIS-2-8-2013-CHEN	0.4	0x0000A14700000000	2013-01-15 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/2/8/2013	0	0	0	N	ADD EING INNOVATIVE SERVICES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366031	59	TRAILER OF ''BACK BENCH STUDENT(VAADI BREAKUP LOVE STORY)'	2013	121	8	DIS-2-8-2013-HYD	1.4	0x0000A16900000000	2013-02-18 00:00:00	MUNNA VENKATA KRISHNA REDDY, SHIRDI SAI COMBINES, INDIA	12	0	0	DIS/T/47/2013-HYD	0	0	0	N	SREEDHAR KOMALA, SHIRDI SAI COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366032	42	TRAILER OF MISTAKE (PROMO NO. 10)	2013	122	2	DIS-2-8-2013-KOL	1.3	0x0000A1C600000000	2013-05-22 00:00:00	M/S. NPV ENTERTAINMENT PVT. LTD.	12	0	0	DIS-2-8-2013-KOL	0	0	0	Y	M/S. NPV ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366033	61	HINDWARE ITALIAN COLLECTION	2013	121	6	DIS-2-8-2013-MUM	1.15	0x0000A13C00000000	2013-01-04 00:00:00	LENSFLARE FILMS PRODUCTION, INDIA	12	0	0	DIS/2/8/2013	0	0	0	N	LENSFLARE FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366034	59	TRAILER OF 'AA IDHUGURU (ATHADE C.N)'	2014	122	8	DIS-2-8-2014-HYD	0.117	0x0000A2C800000000	2014-02-04 00:00:00	SARITHA PATRA AND PRAVEEN KUMAR PATRA, M/S. PREM MOVIES PVT. LTD., HYDERABAD	12	0	0	DIS/321/2013-HYD	0	0	0	Y	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366035	42	TRAILER OF JODI LOVE DILE NA PRANEE PROMO (1-7) SONG (1&2)	2012	121	2	DIS-2-8-2014-KOL	5.21	0x00009FFB00000000	2012-02-18 00:00:00	M/S GREEN TOUCH ENTERTAINMENT PVT.LTD	12	0	0	DIS-2-8-2014-KOL	0	0	0	N	M/S GREEN TOUCH ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366036	44	DEKH LE TU NO. 2	2014	121	6	DIS-2-8-2014-MUM	1.45	0x0000A2A800000000	2014-01-03 00:00:00	WHISTLING WOODS INTERNATIONAL	12	0	0	DIS/2/8/2014	0	0	0	N	WHISTLING WOODS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366037	54	PISACHI - DIGITAL TRAILER 1	2015	120	3	DIS-2-8-2015-CHEN	2.2	0x0000A43000000000	2015-01-30 00:00:00	C. KALYAN M/S C. K. ENTERTAINM;ENTS PRIVATE LIMITED,INDIA	12	0	0	DIS/2/8/2015	0	0	0	N	C. KALYAN M/S C. K. ENTERTAINM;ENTS PRIVATE LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366038	59	EQRFWETRF RAFF AFFAFA	2015	121	8	DIS-2-8-2015-HYD	12.2	0x0000A44500000000	2015-02-20 00:00:00	YHGFRVUYHG YHFGYUGT HYERABAD INDIA	12	0	Social	DIS/349/2015-HYD	0	0	0	N	GJGDDTRUFHYHGFRVUYHG YHFGYUGT HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366039	51	TRAILER : AJUN PHONE ALA NAHI	2015	121	6	DIS-2-8-2015-MUM	1.33	0x0000A41800000000	2015-01-06 00:00:00	AKLPITA ARTS, INDIA	12	0	0	DIS/2/8/2015	0	0	0	N	AKLPITA ARTS,AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366040	59	YAMAPASHAM-DIGITAL TRILER 1	2016	120	3	DIS-2-8-2016-CHEN	2.3	0x0000A5B000000000	2016-02-18 00:00:00	MUKESH R. METHA CHENNAI	12	0	0	DIS/T/31/2016-CHE	0	0	0	N	MUKESH R. METHA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366041	59	THATRICAL TRAILER OF ''KSHNAM''	2016	120	8	DIS-2-8-2016-HYD	1.49	0x0000A5A100000000	2016-02-03 00:00:00	PRASAD V. POTLURU. C/O PVP CINEMA , INDIA	12	0	0	DIS/39/2016-HYD	0	0	0	N	VINAY CHILAKAPATI C/O.PVP CINEMA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366042	44	TRAILER  NO.3 OF FILM - DIRECT ISHQ	2016	121	6	DIS-2-8-2016-MUM	1.3	0x0000A58600000000	2016-01-07 00:00:00	BABA MOTION PICTURES PVT LTD., INDIA	12	0	0	DIS/T/5/2016-MUM	0	0	0	N	BABA MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366043	64	TRAILER OF TAMI TAAK D KI MAR JAAYI HO (PROMO NO:1,2 &3)	2016	121	2	DIS-2-80-16-KOL	0.31	0x0000A6C200000000	2016-11-18 00:00:00	PUJA PRIYA PRODUCTION HOUSE	12	0	0	DIS-2-80-16-KOL	0	0	0	N	PUJA PRIYA PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366044	44	CHAND KE PARE (PROMO 1 TO 5)	2012	121	6	DIS-2-80-2012-MUM	2.3	0x0000A03700000000	2012-04-18 00:00:00	ARAHAB CREATION, INDIA	12	0	0	DIS/451/2012-MUM	0	0	0	N	ARAHAB CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366045	58	TRAILER OF ' IRUKKU'	2013	120	3	DIS-2-80-2013-CHEN	1.51	0x0000A28C00000000	2013-12-06 00:00:00	M/S MARINA MOVIES MAKERS	12	0	0	DIS-2-80-2013-CHEN	0	0	0	N	M/S MARINA MOVIES MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366046	64	TRAILER OF THE FILM JAI HO JAGADAMBA MAAI	2013	121	6	DIS-2-80-2013-MUM	3.6	0x0000A17100000000	2013-02-26 00:00:00	SHREE GAURI SHANKAR ARTS PVT. LTD, INDIA	12	0	0	DIS-T-110-2013-MUM	0	0	0	N	SHREE GAURI SHANKAR ARTS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366047	58	V CARE SHIKAKAI PASTE	2014	122	3	DIS-2-80-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	AC FILMS,INDIA	12	0	0	DIS-2-80-2014-CHEN	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366048	58	TRAILER OF : NEE ENGE EN ANBE	2014	121	6	DIS-2-80-2014-MUM	2.14	0x0000A2D000000000	2014-02-12 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/2/80/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366049	58	FANTASTIC FADEOUT	2015	121	3	DIS-2-80-2015-CHEN	14.24	0x0000A50500000000	2015-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE, INDIA	12	0	0	DIS/984/2015-CHE	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUTE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366050	59	TRAILER OF 'KEECHAKA (BASED ON REAL STORY)'	2015	121	8	DIS-2-80-2015-HYD	0.59	0x0000A53F00000000	2015-10-28 00:00:00	P. KISHOR KUMAR B, M/S SRI GAUTAMI TALKIES, INDIA	12	0	0	DIS/T/406/2012-HYD	0	0	0	N	P. KISHOR KUMAR B, M/S SRI GAUTAMI TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366051	44	TRL OF DHARAM SANKAT MAIN	2015	121	6	DIS-2-80-2015-MUM	2.24	0x0000A43B00000000	2015-02-10 00:00:00	VIACOM 18 MEDIA PVT LTD.,INDIA	12	0	0	DIS/2/80/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366052	59	THEATRICAL TRAILER 2 OF 'DHRUVA'	2016	121	8	DIS-2-80-2016-HYD	1.54	0x0000A6C800000000	2016-11-24 00:00:00	CHUNDRU RAVI KUMAR, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), INDIA	12	0	0	DIS/T/515/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366053	44	TRAILER NO 2 OF FILM-JAB TUM KAHO	2016	121	6	DIS-2-80-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	KALPATARU FILMS PVT.LTD.,INDIA	12	0	Social	DIS/2/80/2016	0	0	0	N	KALPATARU FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366054	44	TRL NO .1: YEH LAAL RANG	2015	121	6	DIS-2-800-2015-MUM	2.35	0x0000A57100000000	2015-12-17 00:00:00	KRIAN PICTURES LTD INDIA	12	0	0	DIS/T/734/2015-MUM	0	0	0	N	KRIAN PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366055	44	GAANA.COM	2015	121	6	DIS-2-802-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	0	DIS/3805/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366056	51	TRAILER GURU SONG TUM HI HO GURU	2015	121	6	DIS-2-803-2015-MUM	2.37	0x0000A57100000000	2015-12-17 00:00:00	SUNIL LULLA, EROS INTERNATIONAL MEDIA LTD, MUMBAI	12	0	0	DIS/2/803/2015	0	0	0	N	SUNIL LULLA, EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366227	54	TRAILER OF SOCH THE THINKING	2015	121	6	DIS-2-93-2015-MUM	3	0x0000A44300000000	2015-02-18 00:00:00	A. S. R. FILMS, INDIA	12	0	0	DIS/2/93/2015	0	0	0	N	A. S. R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366057	44	THEATRILER OF FILM BHK BHALLA@ HALL KOM	2015	121	6	DIS-2-804-2015-MUM	2	0x0000A57200000000	2015-12-18 00:00:00	RAKESH CHATURDEVI RCOM PRODUCTION INDIA	12	0	0	DIS/T/736/15-MUM	0	0	0	N	RAKESH CHATURDEVI RCOM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366058	85	ADVENTURE PARADISE	2015	121	6	DIS-2-805-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/805/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366059	67	MALL OF ADVENTURE(MUSIC)	2015	121	6	DIS-2-806-2015-MUM	0.2	0x0000A57200000000	2015-12-18 00:00:00	KHUSHI ADVENTISING IDEAS PVT LTD  INDIA	12	0	0	DIS/3825/2015-MUM	0	0	0	N	KHUSHI ADVENTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366060	44	TRAILER NO. 2 OF ISHQ FOREVER	2015	121	6	DIS-2-807-2015-MUM	0.4	0x0000A57200000000	2015-12-18 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD., INDIA	12	0	0	DIS/2/807/2015	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366061	44	TRAILER NO. 1 OF FILM: ' GLOBAL BABA'	2015	121	6	DIS-2-808-2015-MUM	1	0x0000A57200000000	2015-12-18 00:00:00	VIJAY ARTS, INDIA	12	0	0	DIS/2/808/2015	0	0	0	N	VIJAY ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366062	44	TRAILER OF HUN HAIN WONDER BOYS	2015	121	6	DIS-2-809-2015-MUM	3	0x0000A57200000000	2015-12-18 00:00:00	MARUTI NANDAN ENTERTAINMENT, MUMBAI	12	0	0	DIS/2/809/2015	0	0	0	N	MARUTI NANDAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366063	42	TRAILER OF AGUNER PARKH (PROMO NO:1-5) (SONG NO:1&2)	2016	122	2	DIS-2-81-16-KOL	6.42	0x0000A6C500000000	2016-11-21 00:00:00	SRIKRISHNA MEDIA & ENTERTAINMENTS	12	0	0	DIS-2-81-16-KOL	0	0	0	N	SRIKRISHNA MEDIA & ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366064	44	CHAND KE PARE ( PROMO 11 TO 15)	2012	121	6	DIS-2-81-2012-MUM	7.3	0x0000A03700000000	2012-04-18 00:00:00	ARAHAB CREATION, INDIA	12	0	0	DIS/2/81/2012	0	0	0	N	ARAHAB CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366065	59	'' BIRIYANI ''	2008	122	3	DIS-2-81-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. STUDIO GREEM	12	0	0	DIS/ 2/81/2013 - CHE 	0	0	0	N	M/S. STUDIO GREEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366066	64	TRAILER OF LAXMAN REKHA	2013	121	6	DIS-2-81-2013-MUM	3.37	0x0000A17100000000	2013-02-26 00:00:00	ASHA PRODUCTION, ASHOK GUPTA, INDIA	12	0	0	DIS/2/81/2013	0	0	0	Y	ASHA PRODUCTION, ASHOK GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366067	44	PAISA HO PAISA - DIGITAL TRAILER	2014	121	3	DIS-2-81-2014-CHEN	2	0x0000A3E800000000	2014-11-19 00:00:00	M/S. MAAYAA CREATION,INDIA	13	0	0	DIS-2-81-2014-CHEN	0	0	0	N	M/S. MAAYAA CREATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366068	61	TITAN SKIN MEN	2014	121	6	DIS-2-81-2014-MUM	0.2	0x0000A2D000000000	2014-02-12 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	0	DIS/2/81/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366069	58	NIRBHAYA	2015	121	3	DIS-2-81-2015-CHEN	11.51	0x0000A50500000000	2015-08-31 00:00:00	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, INDIA	12	0	0	DIS/985/2015-CHE	0	0	0	Y	P. SRIDHAR - M/S SKETCH BOOK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366070	59	THEATRE TRAILER OF'ARIPURA'	2015	121	8	DIS-2-81-2015-HYD	1.45	0x0000A53F00000000	2015-10-28 00:00:00	A.CHINNA BABU,M/SCRAZY MEDIA.,INDIA	12	0	0	DIS/T/411/2015-HYD	0	0	0	N	A.CHINNA BABU,M/SCRAZY MEDIA,HYADERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366071	51	TRAILER NO. 1 OF FILM: 1,2,3,4,	2015	121	6	DIS-2-81-2015-MUM	2.26	0x0000A43C00000000	2015-02-11 00:00:00	SHEETAL FIULM PRODUCTION, INDIA	12	0	0	DIS/T/35/2015-MUM	0	0	0	Y	SHEETAL FIULM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366072	59	THEATRICAL TRL .2 OF 'NIRMALA CONVENT'	2016	121	8	DIS-2-81-2016-HYD	1.25	0x0000A5BA00000000	2016-02-28 00:00:00	A. SRINIVAS ,HYDERABAD IBDIA	12	0	0	DIS/2/81/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366073	59	TRAILER OF 'DAGUDU MOOTHA DANDAKORE'	2016	121	8	DIS-2-81-2016-HYD (2)	1.2	0x0000A6C800000000	2016-11-24 00:00:00	BURUGUPALLU RAMESH .WEST  HYDERABAD INDIA	12	0	0	DIS/133/2015-HYD	0	0	0	N	BURUGUPALLU RAMESH .WEST  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366074	44	TRAILER OF FILM -JAB TUM KAHO	2016	121	6	DIS-2-81-2016-MUM	1.3	0x0000A5AA00000000	2016-02-12 00:00:00	KALPTARU FILM PVT. LTD, INDIA	12	0	0	DIS/2/81/2016	0	0	0	N	KALPTARU FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366075	44	TRAILER OF ISHQ FOREVER	2015	121	6	DIS-2-810-2015-MUM	2.9	0x0000A57200000000	2015-12-18 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	12	0	0	DIS/2/810/2015	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366076	58	STARWARS THE FORCE AWAKENS TRI WITH STARWARS REBEL SEASON - 1 DISNEY XD	2015	121	6	DIS-2-811-2015-MUM	0.25	0x0000A57300000000	2015-12-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	DIS/2/811/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366077	51	TERSAR OF POSTER GIRL	2015	121	6	DIS-2-812-2015-MUM	0.51	0x0000A57700000000	2015-12-23 00:00:00	VIACOM 18 MOTION PICTURES INDIA	12	0	0	DIS/2/812/2015	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366078	61	LOVE NBA	2015	121	6	DIS-2-813-2015-MUM	0.25	0x0000A57700000000	2015-12-23 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED INDIA	12	0	0	DIS/3900/2015-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366079	51	SONG JALLOSH OF FILM 702 DIXITS	2015	121	6	DIS-2-814-2015-MUM	1.42	0x0000A57C00000000	2015-12-28 00:00:00	R. J MOTION PICTURES PUNE	12	0	0	DIS/2/814/2015	0	0	0	N	R. J MOTION PICTURES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366080	44	SONG: HAIRANI OF FILM LOVE SHAGUN	2015	121	6	DIS-2-815-2015-MUM	2.18	0x0000A57C00000000	2015-12-28 00:00:00	SAANVI PICTURES PVT. LTD, INDIA	12	0	0	DIS/2/815/2015	0	0	0	N	SAANVI PICTURES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366081	44	TRL NO 1: FITOOR	2015	121	6	DIS-2-816-2015-MUM	2.31	0x0000A57C00000000	2015-12-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	DIS/T/744/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366082	44	TRL NO. 1: FITOOR	2015	121	6	DIS-2-816-2015-MUM	2.31	0x0000A57C00000000	2015-12-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2/816/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366083	44	SONG - HICHKIYAN OF FILM LOVES SHAGUN	2015	121	6	DIS-2-817-2015-MUM	1.5	0x0000A57C00000000	2015-12-28 00:00:00	SAANVI PICTURES PVT. LTD., INDIA	12	0	0	DIS/2/817/2015	0	0	0	N	SAANVI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366084	44	SONG - COFFE OF FILM LOVE SHAGUN	2015	121	6	DIS-2-819-2015-MUM	2.33	0x0000A57C00000000	2015-12-28 00:00:00	SAANVI PICTURES PVT LTD., INDIA	12	0	0	DIS/S/369/2015-MUM	0	0	0	N	SAANVI PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366085	42	TRAILER OF HARIPADA BENA BANDWALA	2016	122	2	DIS-2-82-16-KOL	1.45	0x0000A6CC00000000	2016-11-28 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-2-82-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366086	44	TRAILOR OF FILM QASAM SE QASAM SE	2012	121	6	DIS-2-82-2012-MUM	3	0x0000A03700000000	2012-04-18 00:00:00	WHISPERING SHADOWS ENTERTAINMENT,INDIA	12	0	0	DIS/2/82/2012-MUM`	0	0	0	Y	WHISPERING SHADOWS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366087	58	TRAILER OF 'ATHIMALAI MUTHUPANDI'	2013	121	3	DIS-2-82-2013-CHEN	0.46	0x0000A29200000000	2013-12-12 00:00:00	M/S KRISHNALAYA MOVIES	12	0	0	DIS/2/82/2013-CHE	0	0	0	N	M/S KRISHNALAYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366088	51	TRAILER OF FILM SUTRADHAAR	2013	121	6	DIS-2-82-2013-MUM	0	0x0000A17200000000	2013-02-27 00:00:00	SWAYAMBHU ARTS., INDIA	12	0	0	DIS/T/111/2013-MUM	0	0	0	N	SWAYAMBHU ARTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366089	58	BOOTZ SOUTH SCOPE RED CARPET CALENDAR 2014	2014	122	3	DIS-2-82-2014-CHEN	0.3	0x0000A3E800000000	2014-11-19 00:00:00	ARUNA R. KRISHNA M/S SOUTH SCOPE,INDIA	12	0	0	DIS-2-82-2014-CHEN	0	0	0	N	ARUNA R. KRISHNA M/S SOUTH SCOPE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366090	51	TRAILER NO 2 MAHAGURU	2014	121	6	DIS-2-82-2014-MUM	0.58	0x0000A2D000000000	2014-02-12 00:00:00	UNITY PRAKASHAN PVT LTD.,INDIA	12	0	0	DIS/T/50/2014-MUM	0	0	0	N	UNITY PRAKASHAN PVT LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366091	58	PACHAIMEEN	2015	121	3	DIS-2-82-2015-CHEN	0	0x0000A50500000000	2015-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE , INDIA	12	0	0	DIS/986/2015-CHE	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUTE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366092	59	BENGAL TIGER	2015	121	8	DIS-2-82-2015-HYD	0	0x0000A53F00000000	2015-10-28 00:00:00	K.K. RADHAMOHAN, C/O. SRI SATHYA SAI ARTS,INDIA	12	0	0	DIA/T/409/2015-HYD	0	0	0	N	K.K. RADHAMOHAN, C/O. SRI SATHYA SAI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366093	44	SONG- YE DIL MADMAST MALANGA- FILM- CHITRAFIT 3.0 MEGAPIXEL	2015	121	6	DIS-2-82-2015-MUM	2.42	0x0000A43C00000000	2015-02-11 00:00:00	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT LTD., INDIA	12	0	0	DIS/2/82/2015	0	0	0	N	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366094	59	TRAILER OF 'SAPTAGIRI EXPRESS'	2016	121	8	DIS-2-82-2016-HYD	1.48	0x0000A6C900000000	2016-11-25 00:00:00	KADAGIRIVAR RAVI KIRAN YADAV, M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT, LTD..INDIA	12	0	0	DIS/512/2016-HYD	0	0	0	N	KADAGIRIVAR RAVI KIRAN YADAV, M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT, LTD..HYDRABAD KADAGIRIVAR RAVI KIRAN YADAV, M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT, LTD..HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366095	44	TEASER NO. 4 OF ROCKY HANSOME- SONG- TERI TOH	2016	121	6	DIS-2-82-2016-MUM	0.3	0x0000A5AA00000000	2016-02-12 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	DIS/2/82/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366096	44	BODY REVIVAL	2015	121	6	DIS-2-820-2015-MUM	20	0x0000A57C00000000	2015-12-28 00:00:00	DREAM MILLS, INDIA	12	0	0	DIS/3254/2015-MUM	0	0	0	N	DREAM MILLS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366097	44	TRL NO. 2: FITOOR	2015	121	6	DIS-2-822-2015-MUM	2.33	0x0000A57D00000000	2015-12-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/2/822/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366098	61	LISTENER	2015	121	6	DIS-2-823-2015-MUM	13	0x0000A57D00000000	2015-12-29 00:00:00	REVERIE ENTERTAINMENT INDIA	12	0	0	DIS/391/15-MUM	0	0	0	N	REVERIE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366099	51	TRAILER OF MARATHI FILM'CHIRANJIV	2015	121	6	DIS-2-824-2015-MUM	1.3	0x0000A57D00000000	2015-12-29 00:00:00	MUMBAI CINE INTERNATIONAL, INDIA	12	0	0	DIS/2/824/2015	0	0	0	N	MUMBAI CINE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366100	51	TRAILER OF MARATHI FILM 'CHIRANJIV	2015	121	6	DIS-2-824-2015-MUM (3)	1.3	0x0000A57D00000000	2015-12-29 00:00:00	MUMBAI CINE INTERNATIONAL ,INDIA	12	0	0	DIS/T/749/2015-MUM	0	0	0	N	MUMBAI CINE INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366101	51	TRAILER NO. 1 OF FILM GURU	2015	121	6	DIS-2-825-2015-MUM	2.8	0x0000A57E00000000	2015-12-30 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/2/825/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366102	44	TRAILER NO 3 OF AIRLIFT	2015	121	6	DIS-2-826-2015-MUM	2.5	0x0000A57E00000000	2015-12-30 00:00:00	SUPER CASSETTES IND. / ABUNDANTIA ENT. / EMMAY ENT. & MOTION PICTURES LLP / CAPE OF GOOD FILMS LLP, INDIA	12	0	0	DIS/2/826/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366103	51	TEASER NO. 1 TO 4: 702 DIXIT'S	2015	121	6	DIS-2-827-2015-MUM	1	0x0000A57F00000000	2015-12-31 00:00:00	R J MOTION PICTURES, PUNE	12	0	0	DIS/2/827/2015	0	0	0	N	R J MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366104	44	TRAILERNO:5 FITOOE OPTION-2	2015	121	6	DIS-2-828-2015-MUM	25.31	0x0000A57F00000000	2015-12-31 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	DIS/T/762/-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366105	44	TRAILER NO 3 TERE BIN LADEN - DEAD OR ALIVE	2015	121	6	DIS-2-829-2015-MUM	2.18	0x0000A57F00000000	2015-12-31 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	DIS/2/829/2015	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366106	42	TRAILER OF MARIPADA BANMALA (SONG NO:1)	2016	122	2	DIS-2-83-16-KOL	3.18	0x0000A6CC00000000	2016-11-28 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-2-83-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366107	44	TRAILER OF RAKHTABEEJ	2012	121	6	DIS-2-83-2012-MUM	2	0x0000A03900000000	2012-04-20 00:00:00	OM SAI JYOTI FILMS, INDIA	12	0	0	DIS-2-83-2012	0	0	0	N	OM SAI JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366108	58	TRAILER OF ' ATHIYAYAM'	2013	122	3	DIS-2-83-2013-CHEN	0	0x0000A29200000000	2013-12-12 00:00:00	M/S R. M. A. FILM FACTORY	12	0	0	DIS/2/83/2013-CHE	0	0	0	Y	M/S R. M. A. FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366109	45	SONG:- ' BANNADA GAJJEYA VAYYARI ' OF ALBUM :- VAYYARA VAYYARI VAYYARA'	2013	121	6	DIS-2-83-2013-MUM	6.42	0x0000A17300000000	2013-02-28 00:00:00	GOLDEN TALENTS ACADEMY'S CREATION ,INDIA	12	0	0	DIS/2/83/2013	0	0	0	N	GOLDEN TALENTS ACADEMY'S CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366110	44	PERK LETTER	2014	121	6	DIS-2-83-2014-MUM	1.5	0x0000A2D000000000	2014-02-12 00:00:00	DIGI TOUCH PRODUCTIONS MUMBAI	12	0	0	DIS/2/83/2014	0	0	0	Y	DIGI TOUCH PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366111	58	ONBATHILIRINDHU PATHUVARAI- DIGITAL TRAILER -1	2015	121	3	DIS-2-83-2015-CHEN	2.11	0x0000A50900000000	2015-09-04 00:00:00	C. MANIKANDAN- M/S HERO CINEMAS, CHENNAI	12	0	0	DIS/T/197/2015-CHE	0	0	0	Y	C. MANIKANDAN- M/S HERO CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366112	59	MR. RAHUL PAKKA PROFESSIONAL	2015	121	8	DIS-2-83-2015-HYD	0	0x0000A54100000000	2015-10-30 00:00:00	SYED RAFI,C/O.RAHUL''''S MOVIE,INDIA	12	0	0	DIS/T/383/2015-HYD	0	0	0	N	SYED RAFI,C/O.RAHUL''''S MOVIE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366113	61	RED LABLE	2015	121	6	DIS-2-83-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	0	DIS/2/83/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366114	61	RED LABLE	2015	121	6	DIS-2-83-2015-MUM	0.3	0x0000A43C00000000	2015-02-11 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	DIS/325/2015-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366115	59	THATRICAL TRAILER NO.3 OF ''NANNA NENU NAA BOYFRIENDS''	2016	120	8	DIS-2-83-2016-HYD	2.9	0x0000A6D300000000	2016-12-05 00:00:00	B. VENUGOPAL. M/S. LUCKY MEDIA, INDIA	12	0	0	DIS/T/522/2016-HYD	0	0	0	N	B. VENUGOPAL, M/S LUCKY MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366116	44	TEASER NO. 3 OF ROCKY HANDSOME - SONG : TERI TOH	2016	121	6	DIS-2-83-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	DIS/T/89/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366117	51	TRAILER NO. 2 VRUNDAVAN	2015	121	6	DIS-2-830-2015-MUM	1.2	0x0000A57F00000000	2015-12-31 00:00:00	REALISTIC FILM COMPANY INDIA	12	0	0	DIS/2/830/2015	0	0	0	N	REALISTIC FILM COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366118	44	TRAILER NO. 2 TERE BIN LADEN- DEAD OR ALIVE	2015	121	6	DIS-2-832-2015-MUM	2.18	0x0000A57F00000000	2015-12-31 00:00:00	WALKWATER MEDIA  LIMITED, INDIA	12	0	0	DIS/2/832/2015	0	0	0	N	WALKWATER MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366119	44	TRAILER NO. 4 : TERE BIN LADEN - DEAD OR  ALIVE	2015	121	6	DIS-2-833-2015-MUM	2.1	0x0000A57F00000000	2015-12-31 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	DIS/T/757/2015-MUM	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366120	42	TRAILER OF BASTAV (PROMO NO:1 TO 4)	2016	122	2	DIS-2-84-16-KOL	3	0x0000A6CF00000000	2016-12-01 00:00:00	GOUTAM DAS	12	0	0	DIS-2-84-16-KOL	0	0	0	N	GOUTAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366121	54	TRAILER OF ''TAUR MITTRAN DI''	2012	121	6	DIS-2-84-2012-MUM	2.4	0x0000A03900000000	2012-04-20 00:00:00	JIMMY SHERGIL PRODUCTIONS,INDIA	12	0	0	DIS/2/84/2012	0	0	0	N	JIMMY SHERGIL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366122	61	BOOM	2013	122	3	DIS-2-84-2013-CHEN	0	0x0000A29800000000	2013-12-18 00:00:00	M/S . OHHO PRODUCTIONS	12	0	0	DIS/2/84/2013-CHE 	0	0	0	N	M/S. BESTTIMAGEG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366123	44	TRAILER NO. 3 OF FILM : RANGREZZ	2013	121	6	DIS-2-84-2013-MUM	2	0x0000A17300000000	2013-02-28 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	DIS/2/84/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366124	58	PERK LETTER	2014	121	6	DIS-2-84-2014-MUM	1.6	0x0000A2D000000000	2014-02-12 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	0	DIS/2/84/2014	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366125	58	THOONGAAVANAM - DIGITAL TRAILER	2015	121	3	DIS-2-84-2015-CHEN	0	0x0000A51300000000	2015-09-14 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	DIS/T/208/2015-CHE	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366126	59	BANGARU PADAM	2015	121	8	DIS-2-84-2015-HYD	0	0x0000A54600000000	2015-11-04 00:00:00	N.H. PRASAD, C/O. SUMALEELA CINEMA,INDIA	12	0	0	DIS/T/415/2015-HYD	0	0	0	N	N.H. PRASAD, C/O. SUMALEELA CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366127	44	TRAILER OF FILM ANGOORI BANI ANGARA	2015	121	6	DIS-2-84-2015-MUM	3.7	0x0000A43C00000000	2015-02-11 00:00:00	NHM FILM PRODUCTION INDIA	12	0	0	DIS/2/84/2015	0	0	0	N	NHM FILM PRODUCTION INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366128	64	TRAILER OF FILM : ASHIQ AWARA	2016	121	6	DIS-2-84-2016-MUM	4.14	0x0000A5AA00000000	2016-02-12 00:00:00	SHREYASH FILMS, INDIA	12	0	0	DIS/T/86/2016-MUM	0	0	0	N	SHREYASH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366129	42	TRAILER OF HARIPADA BANDWALA (SONG NO:1,2,&3)	2016	122	2	DIS-2-85-16-KOL	7.34	0x0000A6D000000000	2016-12-02 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD	12	0	0	DIS-2-85-16-KOL	0	0	0	N	M/S SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366130	44	TRAILER NO. 6 OF TEEZ	2012	121	6	DIS-2-85-2012-MUM	1.24	0x0000A03900000000	2012-04-20 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/2/85/2012	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366131	58	TRAILER OF ' AIDHU AIDHU AIDHU '	2013	121	3	DIS-2-85-2013-CHEN	1.53	0x0000A29900000000	2013-12-19 00:00:00	M/S STUDIA SOUTH	12	0	0	DIS-2-85-2013-CHEN	0	0	0	N	M/S STUDIA SOUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366132	106	ETERNAL LOVE	2013	121	6	DIS-2-85-2013-MUM	9.59	0x0000A17400000000	2013-03-01 00:00:00	KESHHAV PANNERIY, INDIA	12	0	0	DIS/2/85/2013	0	0	0	N	KESHHAV PANNERIY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366133	59	CHEEKATI RAAJYAM - DIGITAL TRAILER	2015	121	3	DIS-2-85-2015-CHEN	0	0x0000A51400000000	2015-09-15 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/209/2015-CHE	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366134	59	SOGGADE CHINNI NAAYANA	2015	121	8	DIS-2-85-2015-HYD	0	0x0000A54700000000	2015-11-05 00:00:00	AKKINENI NAGARJUNA,M/S. ANNAPURNA STUDIOS PVT.LTD.,INDIA	12	0	0	DIS/418/2015-HYD	0	0	0	N	AKKINENI NAGARJUNA,M/S. ANNAPURNA STUDIOS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366135	44	TRAILER OF FILMS OPERATION GREEN HUNT	2015	121	6	DIS-2-85-2015-MUM	2.4	0x0000A43C00000000	2015-02-11 00:00:00	KHAN PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	DIS/2/85/2015	0	0	0	N	KHAN PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366136	44	TRAILER NO. 3 OF FILM - BOLLYWOOD DIARIES	2016	121	6	DIS-2-85-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	REHAB PICTURES PVT. LTD, INDIA	12	0	0	DIS/2/85/2016	0	0	0	N	REHAB PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366137	42	TRAILER OF HOTHAT DEKHA (PROMO NO:1 TO 5) & (SONG NO:1 TO 3)	2016	122	2	DIS-2-86-16-KOL ( 1 )	8.39	0x0000A6D600000000	2016-12-08 00:00:00	M.S RESHMI PICTURES & BIDYUT DAS	12	0	0	DIS-2-86-16-KOL ( 1 )	0	0	0	N	M.S RESHMI PICTURES & BIDYUT DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366138	64	TRAILER OF PYAR KABO NA MITEE	2016	122	2	DIS-2-86-16-KOL ( 2 )	4.1	0x0000A6D700000000	2016-12-09 00:00:00	SAHO RRA RANA	12	0	0	DIS-2-86-16-KOL ( 2 )	0	0	0	N	SAHO RRA RANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366139	61	SONY PIX PREMIERE LEAGUE	2012	121	6	DIS-2-86-2012-MUM	0.3	0x0000A03900000000	2012-04-20 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/476/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366140	58	ETHIRKOL	2013	122	3	DIS-2-86-2013-CHEN	65	0x0000A2A100000000	2013-12-27 00:00:00	SHRI G. ARUMUGAM	12	0	0	DIS/2/86/2013	0	0	0	Y	SHRI G. ARUMUGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366142	43	TRAILOR OF TARI PRRET	2013	121	6	DIS-2-86-2013-MUM	4.12	0x0000A17400000000	2013-03-01 00:00:00	SHRI DIVYARAJ FILMS RAJKOT, INDIA	12	0	0	DIS-T-114-2013-MUM	0	0	0	N	SHRI DIVYARAJ FILMS RAJKOT, RALKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366143	49	PERK LETTRE	2014	121	6	DIS-2-86-2014-MUM	1.6	0x0000A2D000000000	2014-02-12 00:00:00	DIGI TOUCH PRODUCTION INDIA	12	0	0	DIS/2/86/2014	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366144	58	PAZHAYA VANNARAPETTAI ( THEA TRICAL TRAILER )	2015	121	3	DIS-2-86-2015-CHEN	0	0x0000A51500000000	2015-09-16 00:00:00	V. M. PRAKASH, INDIA	12	0	0	DIL/T/199/2015-CHE 	0	0	0	Y	V. M. PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366145	59	KUMARI 21 F	2015	121	8	DIS-2-86-2015-HYD	0	0x0000A54800000000	2015-11-06 00:00:00	THOMAS REDDY ADURI M/S PA MOTION PICTURES PVT LTD,INDIA	12	0	0	DIS/421/2015-HYD	0	0	0	Y	THOMAS REDDY ADURI M/S PA MOTION PICTURES PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366146	64	TRAILER OF FILM: BAAGI BHAYILE SAJNA HAMAR	2015	121	6	DIS-2-86-2015-MUM	3.4	0x0000A43C00000000	2015-02-11 00:00:00	OM SAI SANSAAR ENTERTAINMENT, INDIA	12	0	0	DIS/2/86/2015	0	0	0	N	OM SAI SANSAAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366147	44	TRAILER NO. 2 AKIRA	2016	121	6	DIS-2-8632-2016-MUM	2.25	0x0000A63500000000	2016-06-30 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD., INDIA	12	0	0	DIS/2/8632/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366148	64	BABUAA (TRAILRE NO 2)	2016	121	6	DIS-2-8674-2016-MUM	0.37	0x0000A63D00000000	2016-07-08 00:00:00	INDOVISION MEDIA /AMITABH TRIPATHI	12	0	0	DIS/T/374/2016-MUM	0	0	0	N	INDOVISION MEDIA /AMITABH TRIPATHI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366149	61	INME SUMMER CAMP	2016	120	6	DIS-2-868-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	MARVEL ENTERPRISE  INDIA	12	0	0	DIS/789/2016-MUM	0	0	0	N	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366150	42	THE RHYTHM O FLIFE	2016	122	2	DIS-2-87-16-KOL	22.37	0x0000A6D600000000	2016-12-08 00:00:00	MASIR HOSAIN	12	0	0	DIS-2-87-16-KOL	0	0	0	N	MASIR HOSAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366151	64	TRAILER OF DOLI CHAD KE DULHAN- SASURAR CHALALI	2012	121	6	DIS-2-87-2012-MUM	4	0x0000A03C00000000	2012-04-23 00:00:00	MR. DOULAT G . THKUR MT. SANTOSH H SINGH M/S D.P. FILMS 2011 INDIA	12	0	0	DIS/T/483/2012-MUM	0	0	0	N	MR. DOULAT G . THKUR MT. SANTOSH H SINGH M/S D.P. FILMS 2011 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366152	58	TRIALER NO. 2 OF 'VENMEGHAM'	2013	122	3	DIS-2-87-2013-CHEN	0.59	0x0000A2A100000000	2013-12-27 00:00:00	M/S SUJATHA SUNITHA COMBINES	12	0	0	DIS/2/87/2013	0	0	0	Y	M/S SUJATHA SUNITHA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366153	64	''TRAILER OF SHIV JAGAT GURU''	2013	121	6	DIS-2-87-2013-MUM	4.5	0x0000A17900000000	2013-03-06 00:00:00	POWER VOICE & VISION, KUMARI POONAM VARMA INDIA	12	0	0	DIS/T/118/2013-MUM	0	0	0	N	POWER VOICE & VISION, KUMARI POONAM VARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366154	44	BOLLYWOOD 2014	2014	121	6	DIS-2-87-2014-MUM	0.3	0x0000A2D100000000	2014-02-13 00:00:00	PERCEPT LIVE INDIA	12	0	0	DIS/313/2014-MUM	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366155	58	TRAILER OF 'KARAIYORUM'	2015	121	3	DIS-2-87-2015-CHEN	1.59	0x0000A51C00000000	2015-09-23 00:00:00	M/S. R.J. COMBINESS, INDIA	12	0	0	DIS/T/207/2015-CHE	0	0	0	Y	M/S. R.J. COMBINESS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366156	59	TASKARA	2015	121	8	DIS-2-87-2015-HYD	0	0x0000A54800000000	2015-11-06 00:00:00	MOHAMMAD ANSARI, LIBRA MEDIA & ENTERTEINMENT MOTION PICTURS,INDIA	12	0	0	DIS/422/2015-HYD 	0	0	0	N	MOHAMMAD ANSARI, LIBRA MEDIA & ENTERTEINMENT MOTION PICTURS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366157	44	TRAILER OF :MSG - THE MESSENGER - 2''	2015	121	6	DIS-2-87-2015-MUM	0.28	0x0000A43C00000000	2015-02-11 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/2/87/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366158	58	TRAILER OF SLUMDOG KODISVARAN	2016	121	6	DIS-2-87-2016-MUM	3.6	0x0000A5AF00000000	2016-02-17 00:00:00	RAJ PRODUCTION,INDIA	12	0	0	DIS/T/97/2016-MUM	0	0	0	N	RAJ PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366159	44	TRAILER OF CHITTAGONG	2012	121	6	DIS-2-88-2012-MUM	0	0x0000A03C00000000	2012-04-23 00:00:00	M/S. BHORA PRODUCTIONS PVT LTD., INDIA	12	0	0	DIS/T/485/2012-MUM	0	0	0	N	M/S. BHORA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366160	58	TRAILER OF 'BHOLOGHAM'	2013	122	3	DIS-2-88-2013-CHEN	2.4	0x0000A2A500000000	2013-12-31 00:00:00	SHRIU V. RAVICHANDRAN	12	0	0	DIS-2-88-2013-CHEN	0	0	0	Y	M/S ASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366161	44	TRAILOER NO.2 OF FILM-SHREE	2013	121	6	DIS-2-88-2013-MUM	2.7	0x0000A17900000000	2013-03-06 00:00:00	CIEMME ENTERTAINMENT PVT;LTD., INDIA	12	0	0	DIS/2/88/2013-MUM	0	0	0	N	CIEMME ENTERTAINMENT PVT;LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366162	44	TRAILER OF GULABI GANG	2014	121	6	DIS-2-88-2014-MUM	1.1	0x0000A2D100000000	2014-02-13 00:00:00	NISHTHA JAIN, INDIA	12	0	0	DIS/2/88/2014	0	0	0	N	NISHTHA JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366163	58	THARAKAPPU- DIGITAL TRAILER	2015	121	3	DIS-2-88-2015-CHEN	1.59	0x0000A53F00000000	2015-10-28 00:00:00	N. MANJUNATHA , M/S KINETOSCOPE, INDIA	12	0	0	DIS/2/88/2015	0	0	0	Y	N. MANJUNATHA , M/S KINETOSCOPE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366164	59	TRAILER OF 'LOFAR'	2015	121	8	DIS-2-88-2015-HYD	2.2	0x0000A54800000000	2015-11-06 00:00:00	P, SWETHALANA,C, VARUN-TEJA & C. VENKATESWARA RAO, C/O. SREE SUBHA SWETHA FILMS, INDIA	12	0	0	DIS/T/419/2015-HYD	0	0	0	Y	P, SWETHALANA,C, VARUN-TEJA & C. VENKATESWARA RAO, C/O. SREE SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366165	51	PROMO NO. 06 OF FIM CHITRAFIT 3.0. MGEAPIXEL	2015	121	6	DIS-2-88-2015-MUM	0.25	0x0000A43D00000000	2015-02-12 00:00:00	MR. DIWAKAR VISHWANATH GHODKE, M/S. JAFRAN FILMS PVT. LTD., INDIA	12	0	0	DIS/2/88/2015	0	0	0	N	MR. DIWAKAR VISHWANATH GHODKE, M/S. JAFRAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366166	54	TRAILER NO 2 CANADA DI FLIGHT	2016	121	6	DIS-2-88-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	MAXWELL ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	DIS/T/96/2016-MUM	0	0	0	N	MAXWELL ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366167	42	TRAILER OF KIRTI ROY (PROMO NO:1)	2016	122	2	DIS-2-89-16-KOL	2.34	0x0000A6E200000000	2016-12-20 00:00:00	M/S ESKAY MOVIES (A- DIVISION VIDEO PVT. LTD)	12	0	0	DIS-2-89-16-KOL	0	0	0	N	M/S ESKAY MOVIES (A- DIVISION VIDEO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366168	44	PROMO NO.10,12, 13 & 14 OF DEPARTMENT	2012	121	6	DIS-2-89-2012-MUM	4.42	0x0000A03D00000000	2012-04-24 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS-2-89-2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366169	44	SONG PROMO 1&2 EK THI DAAYEN / SONG - YAARUM	2013	121	6	DIS-2-89-2013-MUM	4.32	0x0000A17900000000	2013-03-06 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	DIS/423/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366170	59	CITIZEN	2014	122	3	DIS-2-89-2014-CHEN	0	0x0000A2A700000000	2014-01-02 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	12	0	0	DIS-2-89-2014-CHEN	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366171	61	CELEBRATE AUSTRALIA WITH SHAADI KE SIDE EFECTS	2014	121	6	DIS-2-89-2014-MUM	0.25	0x0000A2D100000000	2014-02-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	DIS/2/89/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366172	58	10 ENDRADHUKULLA-DIGITAL TRAILER 1	2015	121	3	DIS-2-89-2015-CHEN	1.46	0x0000A52400000000	2015-10-01 00:00:00	M/S. A.R. MURUGADOOS PRODUCTIONS, INDIA	12	0	0	DIS/T/215/2015-CHE	0	0	0	N	M/S. A.R. MURUGADOOS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366173	58	TRAILER OF 'SURYA KAVASAM'	2015	121	8	DIS-2-89-2015-HYD	2	0x0000A54800000000	2015-11-06 00:00:00	C. KALYAN & C. VENKATESWARA RAO, M/S. C.K. ENTERTAINMENTS PVT. LTD., INDIA	13	0	0	DIS/426/2015-HYD	0	0	0	N	C. KALYAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366174	43	TRL OF FILM 'CANVAS'	2015	121	6	DIS-2-89-2015-MUM	0.59	0x0000A43E00000000	2015-02-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	DIS/2/89/2015	0	0	0	Y	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366175	44	TRAILER OF FILM EK YODHA SHOORVEER	2016	121	6	DIS-2-89-2016-MUM	2.22	0x0000A5B500000000	2016-02-23 00:00:00	MUVOZ CREATIONS , INDIA	12	0	0	DIS/T/105/2016-MUM	0	0	0	N	MUVOZ CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366176	64	TRAILER OF KOL / ANSHAN (PROMO NO: 1 TO 3 )	2015	121	2	DIS-2-9-15-KOL	4.7	0x0000A45800000000	2015-03-11 00:00:00	M/S DAMINI MOTION PICTURES PRODUCTION	12	0	0	DIS-2-9-15-KOL	0	0	0	N	M/S DAMINI MOTION PICTURES PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366177	42	TRAILER OF JENANA	2016	122	2	DIS-2-9-16-KOL	120.25	0x0000A5B600000000	2016-02-24 00:00:00	SRI PRASANNA KUMAR ROY	12	0	0	DIS/2/9/16	0	0	0	N	SRI PRASANNA KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366178	58	VISHWAROOPAM-DIGITAL TRL-2	2012	121	3	DIS-2-9-2012-CHEN	1.2	0x0000A05F00000000	2012-05-28 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL,INDIA	12	0	0	DIS/2/9/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366179	59	TRAILER OF 'KO ANTE KOTI '	2012	121	8	DIS-2-9-2012-HYD	1	0x0000A0C800000000	2012-09-10 00:00:00	SHARWANAND MYNENI,M/S SARVAA ARTS, INDIA	12	0	Social	DIS/T/65/2012-HYD	0	0	0	N	SHARWANAND MYNENI,M/S SARVAA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366180	42	MADHABILATA	2012	121	2	DIS-2-9-2012-KOL	20.41	0x0000A0BE00000000	2012-08-31 00:00:00	MS. PARAMITA DAS , INDIA	12	0	0	DIS/2/012012-KOL	0	0	0	N	MS. PARAMITA DAS , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366181	44	TRAILER NO. 2 WILL YOU MARRY ME	2012	122	6	DIS-2-9-2012-MUM	1.44	0x00009FE100000000	2012-01-23 00:00:00	ICON FILMS MUMBAI	12	0	0	DIS/T-89/12-MUM	0	0	0	N	ICON FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366182	49	NACO CLINIC	2013	121	3	DIS-2-9-2013-CHEN	0.4	0x0000A14700000000	2013-01-15 00:00:00	PRASAD EXTREME DIGITAL CINEMA NETWORK, INDIA	12	0	0	DIS/2/9/2013	0	0	0	N	ADD WING INNOVATIVE SERVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366183	59	ISHTASAKHI	2013	122	8	DIS-2-9-2013-HYD	0	0x0000A16D00000000	2013-02-22 00:00:00	SHRI VINJAMURI MADHU, M/S. MANIKANTA MOVIE MAKERS	12	0	0	DIS-2-9-2013-HYD	0	0	0	Y	SHRI VINJAMURI MADHU, M/S. MANIKANTA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366184	42	TRELER OF MISTAKE RAY&	2013	122	2	DIS-2-9-2013-KOL	1.4	0x0000A1C600000000	2013-05-22 00:00:00	-DO-	12	0	0	DIS-2-9-2013-KOL	0	0	0	Y	M/S MPV ENTERTAIMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366185	44	BIG SWITCH 4 - INDIA'S TOUGHEST RAFEESZADE	2013	121	6	DIS-2-9-2013-MUM	0.25	0x0000A13C00000000	2013-01-04 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	0	DIS/2/9/2013	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366186	59	TRAILER OF 'CUT CHESTHE'	2014	122	8	DIS-2-9-2014-HYD	0.9	0x0000A2CA00000000	2014-02-06 00:00:00	SHRI MYLAVARAPU SUBRAMANYAM KUMAR, M/S. LEELA KRISHNA CREATIONS , HYDERABAD	12	0	0	DIS/60/2014-HYD	0	0	0	N	SHRI MYLAVARAPU SUBRAMANYAM KUMAR, M/S. LEELA KRISHNA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366187	42	TRAILER OF OBHISHOPTO NIGHTY (SONG NO:4)	2014	121	2	DIS-2-9-2014-KOL	1.49	0x0000A2D000000000	2014-02-12 00:00:00	M/S SHREE VENKATESH FILM PVT.LTD	12	0	0	DIS-2-9-2014-KOL	0	0	0	N	M/S SHREE VENKATESH FILM PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366188	44	TRAILER NO.1 OF DARR @ THE MALL	2014	121	6	DIS-2-9-2014-MUM	2.38	0x0000A2A800000000	2014-01-03 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	0	DIS/T/1/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366189	59	PISACHI - DIGITAL TRAILER 2	2015	121	3	DIS-2-9-2015-CHEN	1.22	0x0000A43000000000	2015-01-30 00:00:00	C KALYAN M/S C K. ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	DIS/T/22/2015-CHE	0	0	0	N	C KALYAN M/S C K. ENTERTAINMENT PRIVATE LIMITED , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366190	59	TRAILER F SONG 'O PILLA NEE VALLA'	2017	121	8	DIS-2-9-2015-HYD	2	0x0000A74100000000	2017-03-25 00:00:00	YHGFRVUYHG YHFGYUGT HYERABAD INDIA	12	0	0	DIS/ 2 /92015- HYD	0	0	0	N	YHGFRVUYHG YHFGYUGT HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366191	51	SONG KINKHAPACHYA OF FILM CHANDRAKOR	2015	121	6	DIS-2-9-2015-MUM	4.58	0x0000A41800000000	2015-01-06 00:00:00	CHITSHAKTI PICTURES, INDIA	12	0	0	DIS/2/9/2015	0	0	0	N	CHITSHAKTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366192	58	VIDAYUTHAM - DIGITAL TRAILER 3	2016	121	3	DIS-2-9-2016-CHEN	1	0x0000A5CB00000000	2016-03-16 00:00:00	M/S SREE NAGARAJA SARPAYAKSHI FILMS, INDIA	12	0	0	DIS/T/48/2016-CHE	0	0	0	N	M/S SREE NAGARAJA SARPAYAKSHI FILMS, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366193	59	THEATRICAL TRAILER OF 'PADESAVE'	2016	121	8	DIS-2-9-2016-HYD	1	0x0000A5A200000000	2016-02-04 00:00:00	SABIHA SULTANA, M/S. AYYAN CREATIONS, INDIA	12	0	0	DIS/T/42/2016-HYD  	0	0	0	N	SABIHA SULTANA, M/S. AYYAN CREATIONS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366194	44	TRAILER NO 1 SHIMLA MIRCHI	2016	121	6	DIS-2-9-2016-MUM	2.29	0x0000A58600000000	2016-01-07 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	DIS/T/6/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366195	42	SHAKUNTALA	2016	122	2	DIS-2-90-16-KOL	38.46	0x0000A6E400000000	2016-12-22 00:00:00	MS. SHREEJA BISWAS	12	0	0	DIS-2-90-16-KOL	0	0	0	N	MS. SHREEJA BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366196	44	TRAILOR OF KHUDI KO HAR BULANDITNA	2012	121	6	DIS-2-90-2012-MUM	2.42	0x0000A03D00000000	2012-04-24 00:00:00	SURYA ENTERTAINMENT / SHRI JAGBJIR SING, INDIA	12	0	0	DIS/2/90/2012	0	0	0	N	SURYA ENTERTAINMENT / SHRI JAGBJIR SING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366197	44	TRAILER OF MURDER PLAN	2013	121	6	DIS-2-90-2013-MUM	3.9	0x0000A17900000000	2013-03-06 00:00:00	KUMAR SURAJ FILMS, INDIA	12	0	0	DIS/2/90/2013	0	0	0	Y	KUMAR SURAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366199	44	TRAILER NO.2 OF MUAVZA ZAMEEN KA PAISA	2014	121	6	DIS-2-90-2014-MUM	2.44	0x0000A2D200000000	2014-02-14 00:00:00	JAGDISH GUPTA, M/S JAGSON ENTERTAINMENT CO., INDIA	12	0	0	DIS/2/90/2014	0	0	0	N	JAGDISH GUPTA, M/S JAGSON ENTERTAINMENT CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366200	58	THOONGAAVANAM-DIGITAL TRAILER-2	2015	121	3	DIS-2-90-2015-CHEN	2.3	0x0000A52900000000	2015-10-06 00:00:00	CHANDRAHASAN, M/S.RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	DIS/T/221/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S.RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366201	49	TRAILER OF 'SURYA KAVASAM'	2015	121	8	DIS-2-90-2015-HYD	2	0x0000A54800000000	2015-11-06 00:00:00	C. KALYAN & C VENKATESWARA RAO, M/S. C.K. ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/427/2015-HYD	0	0	0	N	C. KALYAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366202	61	TRAILER NO. 3 BROKEN HORSES	2015	121	6	DIS-2-90-2015-MUM	2.11	0x0000A43E00000000	2015-02-13 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	DIS/2/90/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366203	134	SONG DISCO STUD	2016	121	6	DIS-2-90-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	RISHABH JAIN, INDIA	12	0	0	DIS/S/42/2016-MUM	0	0	0	N	RISHABH JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366204	42	SHUNYOTA......EMPTYNESS	2016	120	2	DIS-2-91-16-KOL	0	0x0000A6E500000000	2016-12-23 00:00:00	S SUVENDU GHOSH	12	0	0	DIS/2/91/16-KOL	0	0	0	Y	S SUVENDU GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366205	64	TRAILER OF DEVARA PE MANAVA DOLE	2012	121	6	DIS-2-91-2012-MUM	4.26	0x0000A03D00000000	2012-04-24 00:00:00	SANYOGITA FILMS,INDIA	12	0	0	DIS/2/91/2012	0	0	0	N	SANYOGITA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366206	44	TRAILER NO.1 OF SHREE	2013	121	6	DIS-2-91-2013-MUM	0	0x0000A17A00000000	2013-03-07 00:00:00	CIEMME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/121/2013-MUM	0	0	0	N	CIEMME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366207	58	TRAILER NO.1 OF MARUMUNAI	2014	122	3	DIS-2-91-2014-CHEN	120.46	0x0000A2AC00000000	2014-01-07 00:00:00	M/S MPL FILMS P.L. BABU	12	0	0	DIS/2/91/2014	0	0	0	N	M/S MPL FILMS P.L. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366208	44	TRAILER NO-3 OF FILM-YOUNGISTAAN	2014	121	6	DIS-2-91-2014-MUM	1.3	0x0000A2D500000000	2014-02-17 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	DIS/2/91/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366209	59	CHEEKATI RAAJYAM-DIGITAL TGRAILER 2	2015	121	3	DIS-2-91-2015-CHEN	2.3	0x0000A52B00000000	2015-10-08 00:00:00	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL,.., INDIA	12	0	0	DIS/T/222/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL,.., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366210	59	PAKASHALA	2015	121	8	DIS-2-91-2015-HYD	0	0x0000A55300000000	2015-11-17 00:00:00	G. SATYANARAYANA RAO (RAJ KIRAN), C/O. AISHWARYA CINE STUDIO,INDIA	12	0	0	DIS/T/429/2015-HYD	0	0	0	N	G. SATYANARAYANA RAO (RAJ KIRAN), C/O. AISHWARYA CINE STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366211	51	ALBUM SONG NO 2 ' HO ADHIR ASHI TALMAL	2015	121	6	DIS-2-91-2015-MUM	4.3	0x0000A44100000000	2015-02-16 00:00:00	AYUSH PRODUCTIONS HOUSE,  INDIA	12	0	0	DIS/2/91/2015	0	0	0	N	AYUSH PRODUCTIONS HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366212	67	TRAILER OF FILM, DHARTIPUT	2016	121	6	DIS-2-91-2016-MUM	3.5	0x0000A5B500000000	2016-02-23 00:00:00	M.B. ARANG FILMS, INDIA	12	0	0	DIS/2/91/2016	0	0	0	Y	M.B. ARANG FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366213	44	ZEE TV PHIR SUBAH HOGI	2017	121	6	DIS-2-92-2012-MUM	1	0x0000A77400000000	2017-05-15 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD, INDIA	12	0	0	DIS-2-92-2012	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366214	85	TRAILER - N - 1 - INDIAN PRINCESS	2013	121	6	DIS-2-92-2013-MUM	0	0x0000A17A00000000	2013-03-07 00:00:00	ASHWAGANDHA ENTERTAINMENT (P) LTD., INDIA	12	0	0	DIS/T/124/2013-MUM	0	0	0	N	ASHWAGANDHA ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366215	58	NER ETHIR-504	2014	122	3	DIS-2-92-2014-CHEN	0	0x0000A2AF00000000	2014-01-10 00:00:00	M/S PASSION MOVIE MAKERS	12	0	0	DIS-2-92-2014-CHEN	0	0	0	Y	M/S PASSION MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366216	44	STAR PLUS - MAD IN INDIA	2014	121	6	DIS-2-92-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	RATNA SHRI FILMS, INDIA	12	0	0	DIS/331/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366217	58	ATHRADI-DIGITAL TRAILER 1	2013	121	3	DIS-2-92-2015-CHEN	3.26	0x0000A25100000000	2013-10-08 00:00:00	M/S. RAJKENNEDY FILMS, INDIA	12	0	0	DIS/T/218/2015-CHE	0	0	0	Y	M/S. RAJKENNEDY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366218	59	ABBAYITHO AMMAYI	2015	121	8	DIS-2-92-2015-HYD	0	0x0000A56100000000	2015-12-01 00:00:00	P. RAMESH VARMA,M/S. KIRAN STUDIOS,	12	0	0	DIS/T/433/2015-HYD	0	0	0	Y	P. RAMESH VARMA,M/S. KIRAN STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366219	44	TRAILER NO 4  OF  N H 10	2015	121	6	DIS-2-92-2015-MUM	1.28	0x0000A44100000000	2015-02-16 00:00:00	ERSO INTERNATIONAL MEDIA LTD.,INDIA	12	0	Social	DIS/2/92/2015	0	0	0	N	ERSO INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366220	44	TRAILER NO. 1 OF ROCKY HANDSOME	2016	121	6	DIS-2-92-2016-MUM	3.5	0x0000A5B600000000	2016-02-24 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	DIS/2/92/2016	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366221	44	ZEE TV PHIR SUBAH HOGI	2012	121	6	DIS-2-93-2012-MUM	1	0x0000A03E00000000	2012-04-25 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/2/93/2012	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366222	44	TRAILER OF FILM AMMAA KI BOLI	2013	121	6	DIS-2-93-2013-MUM	0	0x0000A17A00000000	2013-03-07 00:00:00	MUKESH CHOUDHARY , STREET ACT PRODUCTIONS, INDIA	12	0	0	DIS/T/123/2013-MUM	0	0	0	Y	MUKESH CHOUDHARY , STREET ACT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366223	58	YENNAMO HADAKKUDHU	2014	122	3	DIS-2-93-2014-CHEN	2.7	0x0000A2BB00000000	2014-01-22 00:00:00	SHRI V. VINOTH KUMAR	12	0	0	DIS-2-93-2014-CHEN	0	0	0	Y	M/S TRIPLE V RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366224	58	TRAILER NO 2 : NEE ENGEE EN ANBE	2014	121	6	DIS-2-93-2014-MUM	2.2	0x0000A2D600000000	2014-02-18 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	DIS/T/86/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366225	58	ATHIRADI-DIGITAL TRAILER 2	2015	121	3	DIS-2-93-2015-CHEN	3.29	0x0000A52B00000000	2015-10-08 00:00:00	M/S. RAJKENNEDY FILMS, CHENNAI	12	0	0	DIS/T/219/2015-CHE	0	0	0	Y	M/S. RAJKENNEDY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366226	59	THEATER TRAILER OF BHALE MANCHI TOJU	2015	121	8	DIS-2-93-2015-HYD	1.47	0x0000A56200000000	2015-12-02 00:00:00	CHILLA GURINATH PAVAN VIJAYA KIMAR REDDY M.S 70MM ENTERTAUNMENTS, INDIA	12	0	0	DUS/T/436/15-HYD	0	0	0	Y	CHILLA GURINATH PAVAN VIJAYA KIMAR REDDY M.S 70MM ENTERTAUNMENTS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366228	58	TR. 1,,2, 75 OF 'THRANTHIDU SEESE'	2015	121	3	DIS-2-93-95-2015-CHEN	0.1	0x0000A49500000000	2015-05-11 00:00:00	M/S SUDHAS PRODUCTIONS, CHENNAI	12	0	0	DIS-2-93-95-2015-CHEN	0	0	0	N	M/S  M/S SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366229	64	PROMO 1 &2 OF FILMS EK DUJE KE LIYE	2012	121	6	DIS-2-94-2012-MUM	0.45	0x0000A03E00000000	2012-04-25 00:00:00	YASHI FILMS PVT. LTD, INDIA	12	0	0	DIS-2-94-2012	0	0	0	N	YASHI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366230	44	TRAILER OF CHASHME BASSOOR	2013	121	6	DIS-2-94-2013-MUM	0	0x0000A17E00000000	2013-03-11 00:00:00	PLA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/128/2013-MUM	0	0	0	N	PLA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366231	58	JAMMAI	2014	122	3	DIS-2-94-2014-CHEN	0	0x0000A2C400000000	2014-01-31 00:00:00	SHRI M. JAYAKUMAR	12	0	0	DIS-2-94-2014-CHEN	0	0	0	N	M/S CLASSIC CINE CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366232	51	TRAIER OF FILM - BHAKAR	2014	121	6	DIS-2-94-2014-MUM	1.33	0x0000A2D600000000	2014-02-18 00:00:00	VARHAD CHITRA NIRMITI, INDIA	12	0	0	DIS/2/94/2014	0	0	0	N	VARHAD CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366233	58	MAIEN-DIGITAL TRAILER 2	2015	121	3	DIS-2-94-2015-CHEN	0.3	0x0000A53100000000	2015-10-14 00:00:00	P. SRIDHAR-M/S, SKETCH BOOK PRODUCTIONS, INDIA	12	0	0	DIS/T/255/2015-CHE	0	0	0	N	P. SRIDHAR-M/S, SKETCH BOOK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366234	59	THEATRE TRAILER OF ' ABBAYITHO AMMAYI'	2015	121	8	DIS-2-94-2015-HYD	1.19	0x0000A56400000000	2015-12-04 00:00:00	P. RAMESH VARMA, M/S. KIRAN STUDIOS. INDIA	12	0	Thriller	DIS/T/441/2015-HYD	0	0	0	N	P. RAMESH VARMA, M/S. KIRAN STUDIOS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366235	44	PROMO NO. 1 &2 FILM: DILLIWAALI ZAALIM GIRLFRIEND SONG: AWESOME LAGDI	2015	121	6	DIS-2-94-2015-MUM	4	0x0000A44300000000	2015-02-18 00:00:00	JAP FILMS L.L.C. INDIA	12	0	0	DIS/308/2015-MUM	0	0	0	Y	JAP FILMS L.L.C. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366236	44	NACO	2016	121	6	DIS-2-94-2016-MUM	1	0x0000A5B600000000	2016-02-24 00:00:00	K SERA SERA, INDIA	12	0	0	DIS/2/94/2016	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366237	67	TRAILER OF MAYA KE MANDIR	2012	121	6	DIS-2-95-2012-MUM	3.33	0x0000A03F00000000	2012-04-26 00:00:00	BAND BAAJA BARAT, INDIA	12	0	0	DIS/2/95/2012	0	0	0	N	BAND BAAJA BARAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366238	44	TRAILER OF FILM-JUST BE HAPPY DON'T WORRY	2013	121	6	DIS-2-95-2013-MUM	1.3	0x0000A17F00000000	2013-03-12 00:00:00	LAD ENTERTAINMENT PVT LTD . INDIA	12	0	0	DIS/T/126/2013-MUM	0	0	0	N	LAD ENTERTAINMENT PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366239	51	TRAILER OF FILM: DHAG	2014	121	6	DIS-2-95-2014-MUM	2.12	0x0000A2D600000000	2014-02-18 00:00:00	M/S JAYASHREE MOTION PICTURES, INDIA	12	0	0	DIS/2/95/2014	0	0	0	N	M/S JAYASHREE MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366240	58	ILAINGNAR PAASARAI-TRAILER-1 DIGITAL	2015	121	3	DIS-2-95-2015-CHEN	2.29	0x0000A53100000000	2015-10-14 00:00:00	M/S. FREEDOM ARTS -J JAYARAMAN,INDIA	12	0	0	DIS/T/227/2015-CHE	0	0	0	N	M/S. FREEDOM ARTS -J JAYARAMAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366241	59	theatre trailer of  express raja	2017	121	8	DIS-2-95-2015-HYD	1.38	0x0000A74100000000	2017-03-25 00:00:00	vemarddy vamsi krisha reddy m s u v creations india	12	0	0	DIS 2 95 2015 HYD 	0	0	0	N	vemarddy vamsi krisha reddy m s u v creations hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366242	61	MY CHOICE MADDOCK FILMS VOGUE SOCIAL CAMPAIGN	2015	121	6	DIS-2-95-2015-MUM	1.3	0x0000A44400000000	2015-02-19 00:00:00	MADDOCK FILM PVT.LTD., INDIA	12	0	0	DIS/2/95/2015	0	0	0	N	MADDOCK FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366243	44	TRAILER NO. 1 OF FILM: ''AMAN KE FARISSHTEY''	2016	121	6	DIS-2-95-2016-MUM	3.3	0x0000A5B800000000	2016-02-26 00:00:00	M/S. ARTS INTERNATIONAL,, INDIA	12	0	0	DIS/2/95/2016	0	0	0	N	M/S. ARTS INTERNATIONAL,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366244	64	TRAILER OF BAJRANG	2012	121	6	DIS-2-96-2012-MUM	3.17	0x0000A04000000000	2012-04-27 00:00:00	GURUJI FILMS INTERNATIONAL, INDIA	12	0	0	DIS-2-96-2012	0	0	0	N	GURUJI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366245	44	TRILER OF  FILM - TERA JUNOON	2013	121	6	DIS-2-96-2013-MUM	1	0x0000A17F00000000	2013-03-12 00:00:00	A.PRAMEET KUMAR ENTETTAINMENT.CHANORAPUR,INDIA	12	0	0	DIS/T/127/2013-MUM	0	0	0	N	A.PRAMEET KUMAR ENTETTAINMENT.CHANORAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366246	58	THEGIDI	2014	122	3	DIS-2-96-2014-CHEN	0	0x0000A2CA00000000	2014-02-06 00:00:00	M/S VEL MEDIAA	12	0	0	DIS-2-96-2014-CHEN	0	0	0	N	M/S VEL MEDIAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366247	44	TEASER OF THE FILM STATION	2014	121	6	DIS-2-96-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	SUMIT GHOSH MEDIA, INDIA	12	0	0	DIS/2/96/2014	0	0	0	N	SUMIT GHOSH MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366248	58	VIDAYUTHAM-DIGITAL TRAILER 1	2014	121	3	DIS-2-96-2015-CHEN	1.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. SREE NAGARAJ SARPAYAKSHI FILMS, INDIA	12	0	0	DIS/T/23/2015-CHE	0	0	0	N	M/S. SREE NAGARAJ SARPAYAKSHI FILMS, KANYAKUMARU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366249	59	SIMPLE LOVE STORY (LOVE ROMANCE CAREER)	2015	121	8	DIS-2-96-2015-HYD	0	0x0000A57100000000	2015-12-17 00:00:00	K.PANDURANGAM,M/S.GAYATHRI CINE CREATIONS,INDIA	12	0	0	DIS/T/451/2015-HYD	0	0	0	Y	K.PANDURANGAM,M/S.GAYATHRI CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366250	61	VENUS	2015	121	6	DIS-2-96-2015-MUM	0.15	0x0000A44400000000	2015-02-19 00:00:00	OMS SACHIN,INDIA	12	0	0	DIS/2/96/2015	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366251	44	TRAILER NO 2 OF FILM AMAN KE FARISSHTEY	2016	121	6	DIS-2-96-2016-MUM	0.57	0x0000A5B800000000	2016-02-26 00:00:00	M/S. SOHAN ARTS INTERNATIONAL, INDIA	12	0	0	DIS/2/96/2016	0	0	0	N	M/S. SOHAN ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366252	64	TRAILER OF RANVEER	2012	121	6	DIS-2-97-2012-MUM	2.18	0x0000A04000000000	2012-04-27 00:00:00	ALTURA FILM, MUIMBAI	12	0	0	DIS/2/97/2012	0	0	0	N	ALTURA FILM, MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366253	58	ROSDY KOTTAI	2013	120	8	DIS-2-97-2013-HYD	149.18	0x0000A25E00000000	2013-10-21 00:00:00	SMT S. SUNDARA LAKSHMI, M/S SIVAM ASSOCIATES.	13	0	0	DIS/206/2013-HYD	0	0	0	Y	SMT S. SUNDARA LAKSHMI, M/S SIVAM ASSOCIATES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366254	44	TRAILER NO- 3 OF FILM : 'RANGREZZ'	2013	121	6	DIS-2-97-2013-MUM	2	0x0000A18000000000	2013-03-13 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	DIS/2/97/2013	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366255	58	TRAILER OF MARUMUGAM'	2014	121	3	DIS-2-97-2014-CHEN	2	0x0000A2CF00000000	2014-02-11 00:00:00	SHRI SANJAI DANGI	12	0	0	DIS/2/97/2014-CHE	0	0	0	Y	M/S ENTERTAINMENT UNLIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366256	44	TRAILER OF THE FILM 'STATION'	2014	121	6	DIS-2-97-2014-MUM	2.2	0x0000A2D600000000	2014-02-18 00:00:00	SUMIT GHOSH MEDIA, INDIA	12	0	0	DIS/2/97/2014	0	0	0	N	SUMIT GHOSH MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366257	58	DARLING 2-DIGITAL TRAILER 1	2015	121	3	DIS-2-97-2015-CHEN	2.3	0x0000A53D00000000	2015-10-26 00:00:00	K.E GNANAVEL RAJA, M/S. AADNAH ARTS, CHENNA	12	0	0	DIS/T/233/2015-CHE	0	0	0	N	K.E GNANAVEL RAJA, M/S. AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366258	59	THEATRE TRAILER OF SOUKHYAM	2015	121	8	DIS-2-97-2015-HYD	1.32	0x0000A57100000000	2015-12-17 00:00:00	V ANAADA PRASAD M S BAHVYA  CREATIONS INDIA	12	0	0	DIS0209702015 HYD	0	0	0	N	V ANAADA PRASAD M S BAHVYA  CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366259	84	PVR FEB MASHUP	2015	121	6	DIS-2-97-2015-MUM	3.12	0x0000A44400000000	2015-02-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	0	DIS/2/97/2015	0	0	0	Y	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366260	44	FRESH ON DROSNOW	2016	121	6	DIS-2-97-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	EROS INTERNATIONAL MEIDA LTD, INDIA	12	0	0	DIS/2/97/2016	0	0	0	N	EROS INTERNATIONAL MEIDA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366261	44	TRAILER OF LOVE WRINKLE FREE	2012	121	6	DIS-2-98-2012-MUM	1.36	0x0000A04000000000	2012-04-27 00:00:00	TIRANAGA PICTURES PVT LTD, INDIA	12	0	0	DIS/2/98/2012	0	0	0	Y	TIRANAGA PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366262	44	TRAILER-NO-4 FILM -RANGREZZ	2013	121	6	DIS-2-98-2013-MUM	1.3	0x0000A18000000000	2013-03-13 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	DIS/2/98/2013	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366263	58	TRAILER OF 'KABADAM'	2014	121	3	DIS-2-98-2014-CHEN	2.38	0x0000A2D200000000	2014-02-14 00:00:00	SHRI CHOZHA S. PONNURANGAM	12	0	0	DIS/2/98/2014-CHE	0	0	0	N	M/S CHEZHA CREATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366264	44	KAMASUTRA SKYN CONDOMS	2014	121	6	DIS-2-98-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/2/98/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366265	58	REPOSE	2015	121	3	DIS-2-98-2015-CHEN	0.3	0x0000A53D00000000	2015-10-26 00:00:00	SURAJPP ADDS PRODUCTIONS.,INDIA	12	0	0	DIS/1276/2015-CHE	0	0	0	N	SURAJPP ADDS PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366266	59	THEATRE TRAILER OF ' DICTATOR'	2015	121	8	DIS-2-98-2015-HYD	0.59	0x0000A57100000000	2015-12-17 00:00:00	SRINIVASU OLETI (ALIAS)SRIWASS,M/S VEDAASHWA CREATIONS, INDIA	12	0	Thriller	DIS/T/455/2015-HYD	0	0	0	N	SRINIVASU OLETI (ALIAS)SRIWASS,M/S VEDAASHWA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366267	61	TRAILER NO. 5 'BROKEN HORSES'	2015	121	6	DIS-2-98-2015-MUM	2	0x0000A44500000000	2015-02-20 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	Biographic	DIS/2/98/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366268	82	NACO ACCHI AADAT V 1	2016	121	6	DIS-2-98-2016-MUM	1	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	0	DIS/504/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366269	81	PROMO NO.1 OF TERA MERA VAADA	2012	121	6	DIS-2-99-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	RAJINDER SINGH J.D/M/S.J.D.FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/484/2012-MUM	0	0	0	N	RAJINDER SINGH J.D/M/S.J.D.FILMS ENTERTAINMENT, AMBALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366270	44	TRAILOR NO - 5 CHASHME BADDOOR - HAR EK FRIEND	2013	121	6	DIS-2-99-2013-MUM	1.3	0x0000A18000000000	2013-03-13 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/2/99/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366271	58	NEE ENGE ENN ANBE	2014	122	3	DIS-2-99-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	M/S LOG LINE PRODUCTION PVT. LTD.	12	0	0	DIS-2-99-2014-CHEN	0	0	0	N	M/S LOG LINE PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366272	51	SONG- LATKE JHATKE OF FILM -FEMOUS	2014	121	6	DIS-2-99-2014-MUM	1.3	0x0000A2D900000000	2014-02-21 00:00:00	MEET DAYMA CIMEMAS PRODUCTIONS MUMBAI	12	0	0	DIS/2/99/2014	0	0	0	N	MEET DAYMA CIMEMAS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366273	58	TRAILER NO. 1 OF 'SOWCARPETTAI'	2015	121	3	DIS-2-99-2015-CHEN	2.1	0x0000A54500000000	2015-11-03 00:00:00	JOHN JINNI MAX, M/S SHALCOM STUDIOS, CHENNAI	12	0	0	DIS/1/99/2015	0	0	0	Y	JOHN JINNI MAX, M/S SHALCOM STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366274	59	THE TRE TRAILER OF GARAM	2015	121	8	DIS-2-99-2015-HYD	1.55	0x0000A57600000000	2015-12-22 00:00:00	SMT P SUREKHA M S SREENIVASAI SCREENS  INDIA	12	0	0	DIS 2 99 2015 HYD	0	0	0	N	SMT P SUREKHA M S SREENIVASAI SCREENS HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366275	51	TRL OF FILM- TIME BARA VAIT	2015	121	6	DIS-2-99-2015-MUM	2.28	0x0000A44500000000	2015-02-20 00:00:00	VRG MOTION PICTURES PVT.LTD.,INDIA	12	0	0	DIS/2/99/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366276	82	NACO ACCHI AADAT  V2	2016	121	6	DIS-2-99-2016-MUM	1	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHONOLGIES PVT LTD INDIA	12	0	0	DIS/494/16-MUM	0	0	0	N	REAL IMAGE MEDIA TECHONOLGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366277	44	TRAILER NO.5 OF DARR @ THE MALL	2014	120	6	DIS-2-T-57-2014-MUM	2.1	0x0000A2C700000000	2014-02-03 00:00:00	MULTI SCREEN MEDIA PRIVATE , INDIA	12	0	0	DIS/T/50/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PRIVATE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366278	59	'BILLY SMART'S CIRCUS EPISODENO.5TH	2016	120	8	DIS-21-92-2016-HYD	1	0x0000A5DB00000000	2016-04-01 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	0	DIS/122/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366279	44	FLAMINGI BIPASHA	2014	121	6	DIS-224-2014-MUM	0.2	0x0000A2C900000000	2014-02-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	12	0	0	DIS/224/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366280	58	JOS ALUKKAS QUALITY PROCESS +GEMOLOGIST	2015	120	6	DIS-2457-2015-MUM	1	0x0000A51000000000	2015-09-11 00:00:00	INTERACTIVE TELEVISION PVT LTD INDIA	12	0	0	DIS/2381/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366281	44	8 ROOMS 9 DOORS	2015	120	2	DIS-252-15-KOL	0	0x0000A57200000000	2015-12-18 00:00:00	S.R.F.T.I.	12	0	0	DIS-252-15-KOL	0	0	0	N	SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366282	44	WILDE STONE	2011	120	6	DIS-3-01-2011-MUM	0.6	0x00009F8000000000	2011-10-18 00:00:00	UFL MOVIE LTD MUMBAI	12	0	0	DIS/8/11	0	0	0	N	UFL MOVIE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366283	49	VAIDYANS SILKS	2013	122	3	DIS-3-01-2013-CHEN	0	0x0000A26100000000	2013-10-24 00:00:00	M/S PASSION FRUIT PRODUCTION	12	0	0	DIS-3-01-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366284	61	' I EXIST'	2016	122	3	DIS-3-01-2016-CHEN	15.13	0x0000A58B00000000	2016-01-12 00:00:00	SH. AVINASH PULIMI	12	0	0	DIS-3-01-2016-CHEN	0	0	0	Y	M/S RADHIKA PRESIONNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366285	61	TRAILER OF SAINT GRAGULA	2011	122	6	DIS-3-02-2011-MUM	2.2	0x00009FB900000000	2011-12-14 00:00:00	ARIES TELECASTING PVT. LTD. KOCHI	12	0	0	DIS/3/02/2011	0	0	0	N	ARIES TELECASTING PVT. LTD. KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366286	59	TRAUKER OF VARNA	2013	120	3	DIS-3-02-2013-CHEN	2.16	0x0000A26200000000	2013-10-25 00:00:00	SHRI PARAM V POTLURI	12	0	0	DIS/3/02/2013	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366287	58	THALAINAGARAM	2006	122	3	DIS-3-03-2006-CHEN	154	0x000097CC00000000	2006-05-25 00:00:00	M/S. OSCAR FILMS (P) LTD.	12	0	0	DIS/3/6/2006-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366288	44	ONE LIFE NANY PASSICMS AFTER DARK HITS	2011	122	6	DIS-3-03-2011-MUM	0.7	0x00009FC200000000	2011-12-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,.MUMBAI	12	0	0	DIS/141/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366289	58	JAGARTHANDA	2014	122	3	DIS-3-03-2013-CHEN	0	0x0000A2E500000000	2014-03-05 00:00:00	M/S SHRI MEENAKSHI CREATIONS	12	0	0	DIS-3-03-2013-CHEN	0	0	0	N	M/S SHRI MEENAKSHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366290	42	TRAILER OF KHAWTO	2015	122	2	DIS-3-06-16-KOL	1.59	0x0000A4AF00000000	2015-06-06 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	DIS/3/06/16	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366291	42	TRAILER OF NIRBACK	2015	122	2	DIS-3-1-15-KOL	2.36	0x0000A46C00000000	2015-03-31 00:00:00	M/S SHREE VENKATETSH FILMS PVT. LTD,	12	0	0	DIS-3-1-15-KOL	0	0	0	N	M/S SHREE VENKATETSH FILMS PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366292	42	TRAILER OF TADANTO	2016	122	2	DIS-3-1-16-KOL	120.1	0x0000A5A600000000	2016-02-08 00:00:00	STUDIO ART	12	0	0	DIS/3/1/16	0	0	0	N	STUDIO ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366293	71	TRAILER OF ''COMPANY''	2011	122	8	DIS-3-1-2011-HYD	0.12	0x00009FC200000000	2011-12-23 00:00:00	M/S. SHRI CHITHRA	12	0	0	DIS/DIS-3-1-2011-HYD	0	0	0	N	SHRI VEERU K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366294	61	Q. RO MEN DEODORANTS	2012	122	3	DIS-3-1-2012-CHEN	0.3	0x0000A07700000000	2012-06-21 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. INDIA	12	0	0	DIS/3/1/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366295	61	LOVE ALIES & SEETA	2012	122	8	DIS-3-1-2012-HYD	100	0x0000A05100000000	2012-05-14 00:00:00	CHANDRA PEMMARAJU, UNITED STATES	12	0	0	DFL/1/2012-HYD	0	0	0	Y	CHAITANYA CHITTA, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366296	42	TRAILER OF CHITRANGADA-THE CROWNING WISH	2012	122	2	DIS-3-1-2012-KOL	1.56	0x0000A07F00000000	2012-06-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD., INDIA	12	0	0	DIS/3/1/2012	0	0	0	Y	SHREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366297	64	TRAILER MEHRARU BINA RATIYA KAISE KATI	2012	122	6	DIS-3-1-2012-MUM	3.32	0x0000A01400000000	2012-03-14 00:00:00	AS PICTURES ENTERTAINMENT, INDIA	12	0	0	DIS/3/1/2012	0	0	0	N	AS PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366298	59	TRAILER OF 'BREAK UP'	2013	122	8	DIS-3-1-2013-HYD	1.1	0x0000A15500000000	2013-01-29 00:00:00	K. SESHA RAO, M/S. OASIS ENTERYAINMENTS,INDIA	12	0	0	DIS/T/34/2013-HYD	0	0	0	N	K. SESHA RAO, M/S. OASIS ENTERYAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366299	42	EXISTENCE	2013	122	2	DIS-3-1-2013-KOL	21.37	0x0000A15F00000000	2013-02-08 00:00:00	M/S. DREAM HOUSE PRODUCTION, INDIA	12	0	0	DIS/11/2013-KOL 	0	0	0	Y	M/S. DREAM HOUSE PRODUCTION, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366300	44	TRAILER NO 1 RISE OF THE ZOMBIE	2013	122	6	DIS-3-1-2013-MUM	0	0x0000A13900000000	2013-01-01 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	0	DIS/T/2676/2012-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366301	58	SALIM ' MASKARA ' SONG NO. 4	2014	122	3	DIS-3-1-2014-CHEN	4.51	0x0000A33F00000000	2014-06-03 00:00:00	VIJAY M/S VIJAY ANTHONY FILM CORPRATION CHANNAI INDIA	12	0	0	DIS/3/1/2014	0	0	0	N	VIJAY M/S VIJAY ANTHONY FILM CORPRATION CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366302	59	TRAILER OF ''R E Y''	2014	122	8	DIS-3-1-2014-HYD	0.9	0x0000A2AB00000000	2014-01-06 00:00:00	SHRI  Y. V. S. CHOWDARY, M/S. BOMMARILLU VAARI, HYDERABAD.	12	0	0	DIS/3/1/2014-HYD	0	0	0	N	SHRI  Y. V. S. CHOWDARY, M/S. BOMMARILLU VAARI, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366303	42	TRAILER OF NTAKE ONE	2014	122	2	DIS-3-1-2014-KOL	2.28	0x0000A2EA00000000	2014-03-10 00:00:00	FRIENDS COMMUNICATION	12	0	0	DIS-3-1-2014-KOL	0	0	0	N	FRIENDS COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366304	44	TRAILER  OF FILM -THE UNTOLD STORY AAHINSA	2014	122	6	DIS-3-1-2014-MUM	2	0x0000A2A600000000	2014-01-01 00:00:00	DOWN TO EARTH ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIS/3/1/2014	0	0	0	N	DOWN TO EARTH ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366305	58	BIMRAM	2016	122	3	DIS-3-1-2015-CHEN	13.26	0x0000A67300000000	2016-08-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTE,INDIA	12	0	0	DIS/946/2015-CHE	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUTE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366306	59	TRAILER OF 'AA INTLO DEYYAM UVNDA(ICE CREAM -3)'	2015	122	8	DIS-3-1-2015-HYD	1.17	0x0000A41700000000	2015-01-05 00:00:00	T. RAMASATYANARAYANA, M/S. BHIMAVARAM TALKIES, india	12	0	0	DIS/503/2014-HYD	0	0	0	N	T. RAMASATYANARAYANA, M/S. BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366307	44	TRAILER NO. 1 OF FILM- EK PAHELI LEELA	2015	122	6	DIS-3-1-2015-MUM	0.45	0x0000A41400000000	2015-01-02 00:00:00	PAPER DOLL ENTERTAINMENT INC. INDIA	12	0	0	DIS/3/1/2015	0	0	0	N	PAPER DOLL ENTERTAINMENT INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366308	59	THEATRICAL TRAILER OF 'MAUNAM'	2016	122	8	DIS-3-1-2016-HYD	1.48	0x0000A58B00000000	2016-01-12 00:00:00	KANAGALA SUBBA RAO, MANAGING DIRECTOR, M/S SANDHYA MOTION PICTURES PVT.LTD.,,INDIA	12	0	0	DIS/9/2016-HYD	0	0	0	N	KANAGALA SUBBA RAO, MANAGING DIRECTOR, M/S SANDHYA MOTION PICTURES PVT.LTD.HYDFRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366309	44	TRAILER OF DARK CHOCOLATE (PROMO NO:1-4)	1997	122	2	DIS-3-10-16-KOL	2.15	0x00008B4A00000000	1997-08-18 00:00:00	M/S NACNELII ENGINEERING LTD.	12	0	0	DIS-3-10-16-KOL	0	0	0	N	M/S NACNELII ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366310	61	TRAILER NO. 02 OF FILM: THE FOREST	2012	122	6	DIS-3-10-2012-MUM	1.35	0x0000A04500000000	2012-05-02 00:00:00	ASHVIN KUMAR (ADLIB ENTERTAINMENT PVT. LTD.), INDIA	12	0	0	DIS/3/10/2012	0	0	0	N	ASHVIN KUMAR (ADLIB ENTERTAINMENT PVT. LTD.), BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366311	59	TRAILER OF ' PAISAA '	2013	122	8	DIS-3-10-2013-HYD	0	0x0000A1C400000000	2013-05-20 00:00:00	SHRI P. RAMESH KUMAR , M/S YELLOW FLOWERS	12	0	0	DIS-3-10-2013-HYD	0	0	0	Y	SHRI P. RAMESH KUMAR , M/S YELLOW FLOWERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366312	44	TRAILER-NO-1 OF FILM- MUMBAI 125 KM	2013	122	6	DIS-3-10-2013-MUM	2.3	0x0000A15600000000	2013-01-30 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	DIS/3/10/2013	0	0	0	N	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366313	59	TRAILER OF PREMALO.. ABC (ALWAYS BE CAREFUL)	2014	122	8	DIS-3-10-2014-HYD	2.35	0x0000A31500000000	2014-04-22 00:00:00	VENKAT REDDY. A.G. & A.G. ENTERTAINMENT .,INDIA	12	0	0	DIS/T/120/2014-HYD	0	0	0	Y	VENKAT REDDY. A.G. & A.G. ENTERTAINMENT .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366314	64	TRAILER OF SANYASI BALMA	2014	122	6	DIS-3-10-2014-MUM (3)	4.14	0x0000A2C200000000	2014-01-29 00:00:00	SINDHUJA CHALCHITRA MUMBAI INDIA	12	0	0	DIS/3/10/2014	0	0	0	N	SINDHUJA CHALCHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366315	59	EVADRA HERO...?	2015	122	8	DIS-3-10-2015-HYD	0	0x0000A4A700000000	2015-05-29 00:00:00	S.K. BASHEED, M/S. SBK FILM CORPORATION,INDIA	12	0	0	DIS/T/247/2015-HYD	0	0	0	N	S.K. BASHEED, M/S. SBK FILM CORPORATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366316	44	TRAILER NO. 2 OF NH 10	2015	122	6	DIS-3-10-2015-MUM	2.19	0x0000A43000000000	2015-01-30 00:00:00	EROS INTERNATIONAL MEDIA LTD. MUMBAI INDIA	12	0	0	DIS/3/10/2015	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366317	59	THEATRICAL TRAILER OF 'FRIEND REQUEST'	2016	122	8	DIS-3-10-2016-HYD	2	0x0000A62800000000	2016-06-17 00:00:00	ADITYA RAMA SHANKAR SINGH @ ADITYA OM & PV SUBRAMANYA VARMA @ VIJAY VARMA, M/S. MODERN CINEMA, INDIA	12	0	0	DIS/T/276/2016-HYD 	0	0	0	N	PV SUBRAMANYA VARMA @ VIJAY VARMA, M/S. MODERN CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366318	64	TRL OF DILDAR SAJNA	2016	122	6	DIS-3-10-2016-MUM	4.23	0x0000A59F00000000	2016-02-01 00:00:00	SOM ENTERTAINMENT,INDIA	12	0	0	DIS/3/10/2016	0	0	0	N	SOM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366319	64	TRAILER OF FILM ' KETANO ROKI JAMANA- PYAR HOKE RATHI '	2013	122	6	DIS-3-100-2013-MUM	0	0x0000A24A00000000	2013-10-01 00:00:00	M/S ADRS ENTERTAINMENT , INDIA	12	0	0	DIS/T/584/2013-MUM	0	0	0	N	M/S ADRS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366320	44	TRAILER OF TERA MERA TEDHA MEDHA	2015	122	6	DIS-3-100-2015-MUM	2.2	0x0000A52300000000	2015-09-30 00:00:00	NAKSHATRA CINEASTE PVT. LTD., INDIA	12	0	0	DIS/T/526/2015-MUM	0	0	0	N	NAKSHATRA CINEASTE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366321	67	TRAILER OF TAHALKA MOR NAW KE	2016	122	6	DIS-3-100-2016-MUM	2.55	0x0000A5A700000000	2016-02-09 00:00:00	ABHISHEK MOVIES WORLD., INDIA	12	0	0	DIS/3/100/2016	0	0	0	N	ABHISHEK MOVIES WORLD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366322	61	SPYKAR DEO	2013	122	6	DIS-3-101-2013-MUM	0.3	0x0000A24A00000000	2013-10-01 00:00:00	PRACHAR COMMUNICATION LTD. INDIA	12	0	0	DIS/1988/2013-MUM	0	0	0	N	PRACHAR COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366323	44	TRAILER NO - 4 TITLI	2015	122	6	DIS-3-101-2015-MUM	2.22	0x0000A50800000000	2015-09-03 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	DIS/T/528/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366324	44	PROMO OF FILM - O+	2016	122	6	DIS-3-101-2016-MUM	0.3	0x0000A6B200000000	2016-11-02 00:00:00	CINEMAN CREATIONS, INDIA	12	0	0	DIS/3/101/2016	0	0	0	N	CINEMAN CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366325	44	TRAILER NO 1 : BULLETT RAJA	2013	122	6	DIS-3-102-2013-MUM	1.3	0x0000A24C00000000	2013-10-03 00:00:00	RAHUL MITTRA/BRAND SMITH MOTION PICTURES INDIA	12	0	0	DIS/T/596/2013-MUM	0	0	0	N	RAHUL MITTRA/BRAND SMITH MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366326	64	TRAILER OF FILM :'DEVAR BINA ANGANA NA SOBHE RAJA'	2015	122	6	DIS-3-102-2015-MUM	2.9	0x0000A50900000000	2015-09-04 00:00:00	MAHALAKSHMI ENTERTAINMENT,  INDIA	12	0	0	DIS/T/532/2015-MUM	0	0	0	N	MAHALAKSHMI ENTERTAINMENT,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366327	44	TRAILER OF FILM 1 13 7 EK TERA SAATH	2016	122	6	DIS-3-102-2016-MUM	2.35	0x0000A67500000000	2016-09-02 00:00:00	EYEFAA STUDIO,INDIA	12	0	0	DIS/3/102/2016	0	0	0	N	EYEFAA STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366328	44	TRAILER NO. 1 : KAAND BLACK SCANDAL	2013	122	6	DIS-3-103-2013-MUM	2	0x0000A25300000000	2013-10-10 00:00:00	M.K. MURTI PRODUCTION, INDIA	12	0	0	DIS/T/611/2013-MUM	0	0	0	N	M.K. MURTI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366329	59	TRAILER OF FILM-KAMASUTRA TALE OF LOVE	2015	122	6	DIS-3-103-2015-MUM	1	0x0000A50900000000	2015-09-04 00:00:00	RUCHI PICTURES ,MUMBAI	12	0	0	DIS/T/507/2015-MUM	0	0	0	N	RUCHI PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366330	44	TRAILER OF FILM - O+	2016	122	6	DIS-3-103-2016-MUM	1.52	0x0000A6B200000000	2016-11-02 00:00:00	CINEMAN CREATIONS, INDIA	12	0	0	DIS/3/103/2016	0	0	0	N	CINEMAN CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366331	64	TRAILER NO1 OF FILM INSPECTOR CHANDANI	2013	122	6	DIS-3-104-2013-MUM	0	0x0000A25300000000	2013-10-10 00:00:00	OM SERIES MOVIES, INDIA	12	0	0	DIS/T/621/2013-MUM	0	0	0	N	OM SERIES MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366332	64	TRAILER OF FILM -PREM BIDROHI	2015	122	6	DIS-3-104-2015-MUM	4.31	0x0000A50900000000	2015-09-04 00:00:00	PURVAIYYA ENTERTAINMENT ,INDIA	12	0	0	DIS/T534/2015-MUM	0	0	0	N	PURVAIYYA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366333	64	TRAILER OF 'ZANJEER'	2013	122	6	DIS-3-105-2013-MUM	3.13	0x0000A25400000000	2013-10-11 00:00:00	J.R. FILM COMBINES, INDIA	12	0	0	DIS/3/105/2013	0	0	0	N	J.R. FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366334	44	PROMO NO 18 TO 21 : SONG SHARABI FILM PYAR KA PUNCHNAMA 2	2015	122	6	DIS-3-105-2015-MUM	2	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/2341/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366335	61	HUNKEMOLLER	2016	122	6	DIS-3-105-2016-MUM	0.3	0x0000A67A00000000	2016-09-07 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	0	DIS/3/105/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366336	64	TRAILER OF 'JIDDI ASHIQ'	2013	122	6	DIS-3-106-2013-MUM	4.57	0x0000A23900000000	2013-09-14 00:00:00	KUMARI MAI MOVIES, RAMAKANT PRASAD, INDIA	12	0	0	DIS/3/106/2013	0	0	0	Y	KUMARI MAI MOVIES, RAMAKANT PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366337	44	TRAILER OF FILM:- ' DARE YOU '	2014	122	6	DIS-3-106-2014-MUM	1.58	0x0000A3A100000000	2014-09-09 00:00:00	M/S BLUE BERRY FILMS PVT. LTD., INDIA	12	0	0	DIS/T/444/2014-MUM	0	0	0	Y	M/S BLUE BERRY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366338	44	TRAILER OF FILM :- DARE YOU :	2014	122	6	DIS-3-106-2014-MUM	1.58	0x0000A3A100000000	2014-09-09 00:00:00	M/S. BLUE BERRY FILM PVT .LTD ,IND	12	0	0	DIS/T/444/2014-MUM	0	0	0	N	M/S. BLUE BERRY FILM PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366339	44	PROMO NO.17 SONG SHARABI FILM PYAR KA PUNCHANAMA 2	2015	122	6	DIS-3-106-2015-MUM	2.12	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	DIS/S/240/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366340	64	TRAILER NO.2 OF JITAB HUM PYAR KE BAAZI	2016	122	6	DIS-3-106-2016-MUM	4.1	0x0000A68100000000	2016-09-14 00:00:00	LAXMI ENTERTAINMENT PRODUCTION, INDIA	12	0	0	DIS/3/106/2016	0	0	0	N	LAXMI ENTERTAINMENT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366341	64	TRAILER OF : DESH PARDESH	2013	122	6	DIS-3-107-2013-MUM	0	0x0000A25A00000000	2013-10-17 00:00:00	NAISHA CREATION, INDIA	12	0	0	DIS/T/628/2013-MUM	0	0	0	N	NAISHA CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366342	44	TRAILER OF HUM HAIN TEEN KHURAFAATI	2014	122	6	DIS-3-107-2014-MUM	2	0x0000A3A100000000	2014-09-09 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	DIS/T/494/2014-MUM	0	0	0	Y	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366343	44	PROMO NO 16: SONG SHARABI FILM PYAR KA PUNCHNAMA 2 (FREEPLAY)	2015	122	6	DIS-3-107-2015-MUM	2.19	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/239/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366344	44	TRAILER NO 2 OF FILM-THE LAST TALE OF KAYENAAT	2016	122	6	DIS-3-107-2016-MUM	2.3	0x0000A68100000000	2016-09-14 00:00:00	R.M. CINE ENTERTAINMENT & RAJRAPPA PRODUCTIONS,INDIA	12	0	0	DIS/T/560/2016-MUM	0	0	0	N	R.M. CINE ENTERTAINMENT & RAJRAPPA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366345	64	TRAILOR OF DANDBHUMI	2017	122	6	DIS-3-108-2013-MUM	3	0x0000A77B00000000	2017-05-22 00:00:00	S. P. ARTS PRODUCTION, INDIA	12	0	0	DIS/3/108/2013	0	0	0	Y	S. P. ARTS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366346	64	TRAILER OF FILM -DAROGA CHALE SASURAL	2014	122	6	DIS-3-108-2014-MUM	2.3	0x0000A3A300000000	2014-09-11 00:00:00	BINOD FILMS PRIVATE LTD.,INDIA	12	0	Social	DIS/3/108/2014	0	0	0	N	BINOD FILMS PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366347	44	PROMO NO 14 SONG SHARABI FILM PYAR KA PUNCHNAMA 2	2015	122	6	DIS-3-108-2015-MUM	2.27	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	DIS/S/237/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366348	44	TRAILER NO. 1 OF FILM: THE LAST TALE OF KAYENAAT	2016	122	6	DIS-3-108-2016-MUM	1.15	0x0000A68200000000	2016-09-15 00:00:00	R. M. CINE ENTERTAINMENT & RAJPPA PRODUCTIONS, INDIA	12	0	0	DIS/T/561/2016-MUM	0	0	0	N	R. M. CINE ENTERTAINMENT & RAJPPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366349	44	TRAILER OF LAXMI	2013	122	6	DIS-3-109-2013-MUM	2.18	0x0000A25E00000000	2013-10-21 00:00:00	PEN INDIA (PVT) LTD,INDIA	12	0	0	DIS-T-632-2013-MUM	0	0	0	Y	PEN INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366350	64	TRAILER OF HATHKADI	2014	122	6	DIS-3-109-2014-MUM	4.11	0x0000A3A400000000	2014-09-12 00:00:00	J R FILM COMBINES, INDIA	12	0	0	DIS/3/109/2014	0	0	0	N	J R FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366351	44	PROMO NO 15 : SONG SHARABI FILM PYAR KA PUNCHNAMA 2 (FREEPLAY)	2015	122	6	DIS-3-109-2015-MUM	2.34	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	DIS/S/238/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366352	44	TRAILER NO. 1 OF FILM- MIRZA JUULIET	2016	122	6	DIS-3-109-2016-MUM	2	0x0000A68200000000	2016-09-15 00:00:00	FALANSHA MEDIA PRIVATE LIMITED ,INDIA	12	0	0	DIS/3/109/2016	0	0	0	N	FALANSHA MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366353	42	AATAHKARAH	2016	122	2	DIS-3-11-16-KOL	67.52	0x0000A67300000000	2016-08-31 00:00:00	SHRI NPARTHA PAUL	12	0	0	DIS-3-11-16-KOL	0	0	0	N	SHRI NPARTHA PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366354	44	TRAILER NO.3 OF GANGS OF WASSEYPUR	2012	122	6	DIS-3-11-2012-MUM	1.3	0x0000A04500000000	2012-05-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/3/11/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366355	59	TRAILER OF'THURUM'T	2013	122	8	DIS-3-11-2013-HYD	0.16	0x0000A1C800000000	2013-05-24 00:00:00	-DO-	12	0	0	DIS-3-11-2013-HYD	0	0	0	N	M/S.SUDHIKSHA ENTERTAIMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366356	64	TRAILER OF INTEZAAR KARAB QAYAAMAT SE QAYAAMAT TAK	2013	122	6	DIS-3-11-2013-MUM	6.2	0x0000A15F00000000	2013-02-08 00:00:00	AMINA MOVIES CREATION / SALEEM ANSARI, INDIA	12	0	0	DIS/3/11/2013	0	0	0	N	AMINA MOVIES CREATION / SALEEM ANSARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366357	59	TRAILER OF 'PATTAPAGALU'	2014	122	8	DIS-3-11-2014-HYD	1.47	0x0000A32300000000	2014-05-06 00:00:00	JEEVITHA RAJASEKHAR, M/S. SHIVAANI SIVATMIKA MOVIES, INDIA	12	0	0	DIS/T/173/2014-HYD	0	0	0	N	JEEVITHA RAJASEKHAR, M/S. SHIVAANI SIVATMIKA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366358	64	TRAILER NO. 2 OF VIJAY TILAK	2014	122	6	DIS-3-11-2014-MUM	6.25	0x0000A2C400000000	2014-01-31 00:00:00	PRABHU SERIES, PRABHU H CHOUHAN, INDIA	12	0	0	DIS/3/11/2014	0	0	0	N	PRABHU SERIES, PRABHU H CHOUHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366359	59	TRAILER OF 'CHANDRIKA'	2015	122	8	DIS-3-11-2015-HYD	0.59	0x0000A4BB00000000	2015-06-18 00:00:00	V. ASHA C/O. FLYING WHEELS PRODUCTIONS, INDIA	12	0	0	DIS/T/270/2015-HYD	0	0	0	N	V. ASHA C/O. FLYING WHEELS PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366360	44	TRAILER NO.1 OF NH 10	2015	122	6	DIS-3-11-2015-MUM	2.19	0x0000A43000000000	2015-01-30 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	0	DIS/3/11/2015	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366361	59	DIGBANDHANA (WHO DARE TO OPEN?)	2016	122	8	DIS-3-11-2016-HYD	1.2	0x0000A62F00000000	2016-06-24 00:00:00	GUDA VENKATA SUBRAHMANYA SRINIVAS, M/S. DHEE VISION, INDIA	12	0	0	DIS/T/281/2016-HYD	0	0	0	N	GUDA VENKATA SUBRAHMANYA SRINIVAS, M/S. DHEE VISION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366362	44	TRAILER OF FILM,-DHARA 302	2016	122	6	DIS-3-11-2016-MUM	3.8	0x0000A5A000000000	2016-02-02 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	DIS/64/2016-MUM	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366363	64	TRAILER NO. -1 OF FILM - RAJAJI I LOVE YOU	2013	122	6	DIS-3-110-2013-MUM	4.27	0x0000A22300000000	2013-08-23 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	Social	DIS-3-110-2013-MUM	0	0	0	N	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366364	44	TRAILER OF FILM - COME DECEMBER	2014	122	6	DIS-3-110-2014-MUM	1.3	0x0000A3A800000000	2014-09-16 00:00:00	AUM SPORTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/110/2014	0	0	0	N	AUM SPORTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366365	44	SONG YUH HAI OF FILM YAARA SILLY SILLY	2015	122	6	DIS-3-110-2015-MUM	4.8	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREEMS,INDIA	12	0	0	DIS/S/245/2015-MUM	0	0	0	N	MOVEEDREEMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366366	44	TRAILER OF 'SAATH UCHAKKEY'	2016	122	6	DIS-3-110-2016-MUM	2.2	0x0000A68300000000	2016-09-16 00:00:00	CROUCHING TIGER POTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/3/110/2016	0	0	0	N	CROUCHING TIGER POTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366367	64	TRAILER OF CHAPPRA EXPRESS	2013	122	6	DIS-3-111-2013-MUM	4.25	0x0000A26000000000	2013-10-23 00:00:00	RAMAS MOVIES MAKERS, INDIA	12	0	0	DIS/T/644/2013-MUM	0	0	0	N	RAMAS MOVIES MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366535	61	MIRRORS NEVER LIE	2014	122	6	DIS-3-151-2014-MUM	9.56	0x0000A3FE00000000	2014-12-11 00:00:00	SHIKHA JANET ALAGH, INDIA	12	0	0	DIS/3175/2014-MUM	0	0	0	N	SHIKHA JANET ALAGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366368	44	TRAILER OF FILM TITOO M.B.A	2014	122	6	DIS-3-111-2014-MUM	2.6	0x0000A3A800000000	2014-09-16 00:00:00	BEATRIX ENTERTAINMENT PRODUCTION INDIA	12	0	0	DIS/T/508/14-MUM	0	0	0	N	BEATRIX ENTERTAINMENT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366369	54	TRAILER NO.1 OF FILM KIRDAR	2015	122	6	DIS-3-111-2015-MUM	2.3	0x0000A51500000000	2015-09-16 00:00:00	FREEDOM FILMS P. LTD.,INDIA	12	0	0	DIS/T/542/2015-MUM	0	0	0	N	FREEDOM FILMS P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366370	44	TRAILER OF VAHISHI	2016	122	6	DIS-3-111-2016-MUM	3.56	0x0000A68300000000	2016-09-16 00:00:00	M. D. FILMS EVENTS & ENTERTAINMENT, INDIA	12	0	0	DIS/3/111/2016	0	0	0	N	M. D. FILMS EVENTS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366371	44	TRAILER NO. 2 OF THE FILM 'HATE STORY-2'	2013	122	6	DIS-3-112-2013-MUM	2.48	0x0000A26200000000	2013-10-25 00:00:00	ASA PRODUCTIONS ENTERTAINMENT (P) LTD., INDIA	12	0	0	DIS/T/651/2013-MUM	0	0	0	N	ASA PRODUCTIONS ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366372	44	TRAILER OF - 5 OF FILM-RANG RASIYA	2014	122	6	DIS-3-112-2014-MUM	2.15	0x0000A3AA00000000	2014-09-18 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	DIS/T/515/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366373	44	TRAILER NO. 2 OF 27TH DECEMBER 1987 FINAL MATCH	2015	122	6	DIS-3-112-2015-MUM	1.45	0x0000A51800000000	2015-09-19 00:00:00	DEVKRIPA ENTERTAINMENT, INDIA	12	0	0	DIS/T/547/2015-MUM	0	0	0	N	DEVKRIPA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366374	44	TRAILER NO.2 OF FILM DELHI MERE BAAP KI	2016	122	6	DIS-3-112-2016-MUM	1	0x0000A68800000000	2016-09-21 00:00:00	SHASHIRAJ FILM, INDIA	12	0	0	DIS/3/112/2016	0	0	0	N	SHASHIRAJ FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366375	44	TRAILER OF FILM- SHRINGAAR	2013	122	6	DIS-3-113-2013-MUM	2.14	0x0000A26800000000	2013-10-31 00:00:00	U V TALKIES	12	0	0	DIS-3-113-2013-MUM	0	0	0	Y	U V TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366376	44	TRAILER NO - 4 OF FILM - RANG RASIYA	2014	122	6	DIS-3-113-2014-MUM	2.13	0x0000A3AA00000000	2014-09-18 00:00:00	MAYA MOVIES PVT LTD, INDIA	12	0	0	DIS/3/113/2014	0	0	0	Y	MAYA MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366377	44	TRAILER NO.1 OF FILM : MAIN AUR CHARLES	2015	122	6	DIS-3-113-2015-MUM	2.13	0x0000A51B00000000	2015-09-22 00:00:00	CYNOZURES NETWORKS ,MUMBAI	12	0	0	DIS/T/556/2015-MUM	0	0	0	N	CYNOZURES NETWORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366378	44	TRAILER OF FILM : HORROR NIGHT	2016	122	6	DIS-3-113-2016-MUM	2.23	0x0000A68A00000000	2016-09-23 00:00:00	DIVYA FILMS AND VISION, INDIA	12	0	0	DIS/3/113/2016	0	0	0	N	DIVYA FILMS AND VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366379	44	TRAILER OF DISHKIYAAOON	2013	122	6	DIS-3-114-2013-MUM	0	0x0000A26900000000	2013-11-01 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/670/2013-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366380	44	TRAILER OF THE FILM:-STORY OF TITOO M.B.A.	2014	122	6	DIS-3-114-2014-MUM	2.6	0x0000A3AB00000000	2014-09-19 00:00:00	BEATRIX ENTERTAINMENT,INDIA	12	0	0	DIS/T/516/2014-MUM	0	0	0	N	BEATRIX ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366381	44	TRAILER NO. 1 OF FILM DELHI MERE BAAP KI	2016	122	6	DIS-3-114-2016-MUM	1.3	0x0000A68A00000000	2016-09-23 00:00:00	SHASHIRAJ FILM, INDIA	12	0	0	DIS/T/577/2016-MUM	0	0	0	N	SHASHIRAJ FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366382	44	TRAILER OF FILM 'THE DARK SECRETS OF TONHI	2013	122	6	DIS-3-115-2013-MUM	2	0x0000A26900000000	2013-11-01 00:00:00	FINDZ STUDIOZ, INDIA	12	0	0	DIS/3/115/2013	0	0	0	N	FINDZ STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366383	64	TRAILER OF FILM' LAHOO PUKARELA'	2017	122	6	DIS-3-115-2014-MUM	4.29	0x0000A7A000000000	2017-06-28 00:00:00	SHAURYA ENTERTAINMENT, INDIA	12	0	0	DIS/3/115/2014	0	0	0	N	SHAURYA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366384	44	TRAILER NO 1 OF GAME PAISA LADKI	2015	122	6	DIS-3-115-2015-MUM	2.5	0x0000A52200000000	2015-09-29 00:00:00	ATUL MODERN MOVIEE PVT LTD , INDIA	12	0	0	DIS/567/2015-MUM	0	0	0	N	ATUL MODERN MOVIEE PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366385	44	TRAILER OF FILM- LAKME	2016	122	6	DIS-3-115-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	LOOK FILMS, INDIA	12	0	0	DIS/3/115/2016	0	0	0	Y	LOOK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366386	64	DIL DEEWANA MANE NAA	2013	122	6	DIS-3-116-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	UTTAM FILM PRODUCTION, INDIA	12	0	0	DIS/T/668/2013-MUM	0	0	0	Y	UTTAM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366387	44	TRAILER OF FILM - JULIET	2014	122	6	DIS-3-116-2014-MUM	1.14	0x0000A3B000000000	2014-09-24 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	DIS/3/116/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366388	44	TRAILER NO.1 OF GUDDU KI GUN	2015	122	6	DIS-3-116-2015-MUM	2.55	0x0000A52300000000	2015-09-30 00:00:00	EMENOX MEDIA PVT LTD., INDIA	12	0	0	DIS/T/572/2015-MUM	0	0	0	N	EMENOX MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366389	44	TRAILER NO. 3-SAAT UCHAKKEY	2016	122	6	DIS-3-116-2016-MUM	1.3	0x0000A68D00000000	2016-09-26 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/591/2016-MUM	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366390	64	TRAILER OF ZILA CHHAPRA	2013	122	6	DIS-3-117-2013-MUM	0	0x0000A26F00000000	2013-11-07 00:00:00	RAJDEV FILMS, MANOJ JAGDISH SINGH , INDIA	12	0	0	DIS/T/665/2013-MUM	0	0	0	Y	RAJDEV FILMS, MANOJ JAGDISH SINGH , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366391	44	TRAILER NO. 5 OF RESTRICTED AREA PLOT NO. 666	2014	122	6	DIS-3-117-2014-MUM	1	0x0000A3B000000000	2014-09-24 00:00:00	JAYA SAPTHAGIRIS PRODUCTIONS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/3/117/2014	0	0	0	N	JAYA SAPTHAGIRIS PRODUCTIONS & EVENTS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366392	64	SONG PATULI SE PATULI OF ALBUM LATULI SE PATULI	2016	122	6	DIS-3-117-2015-MUM	4.56	0x0000A69700000000	2016-10-06 00:00:00	RENUBALA PANCHAL /VOICE OF HEART MUSIC INDIA	12	0	0	DIS/3/117/2015	0	0	0	N	RENUBALA PANCHAL /VOICE OF HEART MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366393	61	ULTIMATE TEEN PATTI	2016	122	6	DIS-3-117-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3184/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366394	64	TRAILER OF FILM CHALAL LAAL CHINGARI	2013	122	6	DIS-3-118-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	R.F. FILMS. INDIA	12	0	0	DIS/T/683/2013-MUM	0	0	0	N	R.F. FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366395	44	TRAILER NO. 4 OF RESTRICTED AREA PLOT NO. 666	2014	122	6	DIS-3-118-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	JAYA SAPTHAGIRIS & EVENTS PVT. LTD., INDIA	12	0	0	DIS/3/118/2014	0	0	0	N	JAYA SAPTHAGIRIS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366396	44	TRAILER NO. 2 OF GAME PAISA LADKI	2015	122	6	DIS-3-118-2015-MUM	3.13	0x0000A52B00000000	2015-10-08 00:00:00	ATUL PATEL, MODERN MOVIEE PVT. LTD., MUMBAI	12	0	0	DIS/3/118/2015	0	0	0	Y	ATUL PATEL, MODERN MOVIEE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366397	44	TRAILER  NO -1 : HORROR NIGHT	2016	122	6	DIS-3-118-2016-MUM	1	0x0000A68D00000000	2016-09-26 00:00:00	DIVYA FILMS & VISION, INDIA	12	0	0	DIS/T/582/2016-MUM	0	0	0	N	DIVYA FILMS & VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366398	64	AISA GAON HAI MERA	2013	122	6	DIS-3-119-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	M/S. BRIGHT MOVEMENT ENTERTAINMENT., INDIA	12	0	0	DIS/T/689/2013-MUM	0	0	0	N	M/S. BRIGHT MOVEMENT ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366399	84	TRAILER OF FIRE FLIES	2014	122	6	DIS-3-119-2014-MUM	1.1	0x0000A3B000000000	2014-09-24 00:00:00	WILDGEESE PICTURES,INDIA	12	0	0	DIS/T/528/2014-MUM	0	0	0	N	WILDGEESE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366400	44	TRAILER NO. 3 OF GUDDU KI GUN	2015	122	6	DIS-3-119-2015-MUM	3.24	0x0000A52B00000000	2015-10-08 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/594/2015-MUM	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366401	44	TRAILER NO 2 OF FILM - 1 13 7 EK TERA SAATH	2016	122	6	DIS-3-119-2016-MUM	1	0x0000A68D00000000	2016-09-26 00:00:00	EYEFAA STUDIO, INDIA	12	0	0	DIS/3/119/2016	0	0	0	N	EYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366402	42	BE SAFE KEEP SAFE	2016	122	2	DIS-3-12-16-KOL	21.53	0x0000A67300000000	2016-08-31 00:00:00	MS. SOHIA CHARABRATHY	12	0	0	DIS-3-12-16-KOL	0	0	0	N	MS. SOHIA CHARABRATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366403	44	GANGES OF WASSEYPUR	2012	122	6	DIS-3-12-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/T/517/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366404	59	SECOND HAND	2013	122	8	DIS-3-12-2013-HYD	0	0x0000A1D500000000	2013-06-06 00:00:00	S. SUPRAJA, S. POORNACHANDRA, M/S. SREEYAS CHITRA, HYDERABAD.	12	0	0	DIS-3-12-2013-HYD	0	0	0	Y	S. SUPRAJA, S. POORNACHANDRA, M/S. SREEYAS CHITRA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366405	64	TRAILER OF EGO PREM KATHA PHOOL AUR KANTE (BHOJPURI)	2013	122	6	DIS-3-12-2013-MUM	3.26	0x0000A17200000000	2013-02-27 00:00:00	MAA SHARDA FILMS PRODUCTION, INDIA	12	0	0	DIS/3/12/2013	0	0	0	N	MAA SHARDA FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366406	59	TRAILER OF 'NENU..NAA FRIENDS '	2013	122	8	DIS-3-12-2014-HYD	2	0x0000A1C400000000	2013-05-20 00:00:00	G. SRINIVASA RAO.M/S. TELUGU CINEMA CREATIONSINDIA	12	0	0	DIS/T/191/2014-HYD	0	0	0	N	G. SRINIVASA RAO.M/S. TELUGU CINEMA CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366407	64	TRAILER OF FILM : GONU JHA	2014	122	6	DIS-3-12-2014-MUM	3.9	0x0000A2C700000000	2014-02-03 00:00:00	SHRIMAN MISHRA FILM PRODUCTIONS, INDIA	12	0	0	DIS/T/45/2014-MUM	0	0	0	N	SHRIMAN MISHRA FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366408	59	TRAILER OF 'MALINI AND CO'	2015	122	8	DIS-3-12-2015-HYD	0.58	0x0000A4DB00000000	2015-07-20 00:00:00	MAHESH RATHI, C/O. MANISHA ARTS & MEDIA PVT. LTD, INDIA	12	0	0	DIS/313/2015-HYD	0	0	0	N	MAHESH RATHI, C/O. MANISHA ARTS & MEDIA PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366409	64	TRAILER OF FILM -SAATHIYA	2015	122	6	DIS-3-12-2015-MUM	4.35	0x0000A43D00000000	2015-02-12 00:00:00	A S PICTURES ENTERTAINMENT, INDIA	12	0	0	DIS-T-79-2015-MUM	0	0	0	N	A S PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366410	59	TRAILER OF 'RANI GARI BUNGLA'	2016	122	8	DIS-3-12-2016-HYD	1	0x0000A63600000000	2016-07-01 00:00:00	M.BALAJI NAGALINGAM, M/S.V CINE STUDIO PRIVATE LIMITED,INDIA	12	0	0	DIS/291/2016-HYD	0	0	0	N	M.BALAJI NAGALINGAM, M/S.V CINE STUDIO PRIVATE LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366411	44	TRAILER NO. 1 OF LOVE GAMES - LOVE DANGEROUSLY	2016	122	6	DIS-3-12-2016-MUM	2.1	0x0000A5A300000000	2016-02-05 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/3/12/2016	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366412	64	TRAILER OF FILM 'INSAF KE DEVI'	2013	122	6	DIS-3-120-2013-MUM	4.55	0x0000A27500000000	2013-11-13 00:00:00	AKASH ARYAN FILM PRODUCTION, INDIA	12	0	0	DIS-T-542-MUM	0	0	0	Y	AKASH ARYAN FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366413	44	TRAILER NO. 2 OF GUDDU KI GUN	2015	122	6	DIS-3-120-2015-MUM	2.5	0x0000A52B00000000	2015-10-08 00:00:00	EMENOX MEDIA PVT LTD ,INDIA	12	0	0	DIS/T/593/2015-MUM	0	0	0	N	EMENOX MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366414	44	TRAILER NO - 2 - SAAT UCHAKKEY	2016	122	6	DIS-3-120-2016-MUM	2.2	0x0000A68E00000000	2016-09-27 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD. , INDIA	12	0	0	DIS/T/590/2016-MUM	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366415	44	TRAILER NO - 3 RAGINI MMS 2	2013	122	6	DIS-3-121-2013-MUM	0	0x0000A27A00000000	2013-11-18 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	DIS/T/704/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366416	64	TRAILER OF LAADLA	2014	122	6	DIS-3-121-2014-MUM	4.21	0x0000A3B700000000	2014-10-01 00:00:00	M/S RANJIT SINGH ENTERTAINMENT , INDIA	12	0	0	DIS/T/557/2014-MUM	0	0	0	N	M/S RANJIT SINGH ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366417	64	TRAILER OF FILM-MUQABLA	2015	122	6	DIS-3-121-2015-MUM	4.23	0x0000A52B00000000	2015-10-08 00:00:00	M/S CPI MOVIES.,INDIA	12	0	0	DIS/T/583/2015	0	0	0	N	M/S CPI MOVIES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366418	64	TRAILER OF FILM - MUQABLA	2015	122	6	DIS-3-121-2015-MUM	4.23	0x0000A52B00000000	2015-10-08 00:00:00	M/S. CPI MOVIES, INDIA	12	0	0	DIS/3/121/2015	0	0	0	N	M/S. CPI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366419	64	TRAILER OF FILM: HAMAR TRIDEV	2016	122	6	DIS-3-121-2016-MUM	4.19	0x0000A69000000000	2016-09-29 00:00:00	PPRIYANSI MOVIES, INDIA	12	0	0	DIS/3/121/2016	0	0	0	N	PPRIYANSI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366420	64	TRAILER OF FILM -HAMAR TRIDEV	2016	122	6	DIS-3-121-2016-MUM	4.19	0x0000A69000000000	2016-09-29 00:00:00	PPRIYANSHI MOVIES,INDIA	12	0	0	DIS/3/321/2016	0	0	0	N	PPRIYANSHI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366421	51	TRAILER OF PUNGI PREMACHI	2013	122	6	DIS-3-122-2013-MUM	2	0x0000A27A00000000	2013-11-18 00:00:00	ADWISER PRODUCTION, INDIA	12	0	0	DIS/T/707/2013-MUM	0	0	0	N	ADWISER PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366422	44	TRAILER OF RANBANKA	2015	122	6	DIS-3-122-2015-MUM	1.38	0x0000A52F00000000	2015-10-12 00:00:00	SERENE FILMS, INDIA	12	0	0	DIS/T/600/2015-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366423	51	TRAILER OF FILM :- FAMILY 420	2016	122	6	DIS-3-122-2016-MUM	3.11	0x0000A69400000000	2016-10-03 00:00:00	LAVANYA CREATIONS AND PRODUCTIONS, INDIA	12	0	0	DIS/T/616/2016-MUM	0	0	0	N	LAVANYA CREATIONS AND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366424	44	TRAILER NO 3 OF DEE SATURDAY NIGHT	2013	122	6	DIS-3-123-2013-MUM	2.45	0x0000A28200000000	2013-11-26 00:00:00	PATLLA PRODUCTIONS INDIA	12	0	0	DIS/T/702/2013-MUM	0	0	0	Y	PATLLA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366425	44	TRAILER OF THE FILM UNUSED	2014	122	6	DIS-3-123-2014-MUM	2	0x0000A3B700000000	2014-10-01 00:00:00	NISHU ARTS (VIMAL JAIN), INDIA	12	0	0	DIS/3/123/2014	0	0	0	N	NISHU ARTS (VIMAL JAIN), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366426	44	TRAILER-HATE STORY 3	2015	122	6	DIS-3-123-2015-MUM	2.43	0x0000A53000000000	2015-10-13 00:00:00	SUPER CASSETTES INDUSTRIES PVY LTD.,INDIA	12	0	0	DIS/T/598/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366427	64	TRAILER OF FILM TRUCK DRIVER 2	2016	122	6	DIS-3-123-2016-MUM	4.32	0x0000A69600000000	2016-10-05 00:00:00	INDRA FILMS INTERNATIONAL,INDIA	12	0	0	DIS/3/123/2016	0	0	0	N	INDRA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366428	64	TRAILER NO.1 OF KARE LA KAMAL DHARTI KE LAL	2013	122	6	DIS-3-124-2013-MUM	0	0x0000A28300000000	2013-11-27 00:00:00	PRASAD FILM ENTERPRISES / U.S. PRASAD, INDIA	12	0	0	DIS/T/681/2013-MUM	0	0	0	N	PRASAD FILM ENTERPRISES / U.S. PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366429	64	TRAILER - 2 OF THE FILM 'AURAT KHILONA NAHI'	2014	122	6	DIS-3-124-2014-MUM	4.36	0x0000A3C000000000	2014-10-10 00:00:00	R.A.I.S 39 FILMS, INDIA	12	0	0	DIS/3/124/2014	0	0	0	N	R.A.I.S 39 FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366430	44	TRAILER NO 3 OF FILM YAARA SILLY SILLY	2015	122	6	DIS-3-124-2015-MUM	1	0x0000A53000000000	2015-10-13 00:00:00	MOVEEDREEMS, INDIA	12	0	0	DIS/T/597/2015-MUM	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366431	64	TRAILER OF FILM -JWALA	2016	122	6	DIS-3-124-2016-MUM	4.28	0x0000A69800000000	2016-10-07 00:00:00	CROWN FILM ,INDIA	12	0	0	DIS/T/631/2016-MUM	0	0	0	N	CROWN FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366432	64	TRAILER OF FILM GARDA	2013	122	6	DIS-3-125-2013-MUM	4.36	0x0000A28900000000	2013-12-03 00:00:00	S.K. FILMS CHANNAI INDIA	12	0	0	DIS-3-125-2013-MUM	0	0	0	Y	S.K. FILMS CHANNAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366433	44	TRAILER NO 2 OF FILM -JAATIWAD	2015	122	6	DIS-3-125-2015-MUM	2.25	0x0000A53200000000	2015-10-15 00:00:00	ACA COLOURS FILM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/607/2015-MUM	0	0	0	N	ACA COLOURS FILM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366434	64	TRAILER OF FILM 'CHANDI'	2013	122	6	DIS-3-126-2013-MUM	5.1	0x0000A28B00000000	2013-12-05 00:00:00	MICA ENTERTAINMENT, INDIA	12	0	Social	DIS-3-126-2013-MUM	0	0	0	Y	MICA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366435	44	TRAILER NO. 4 OF GUDDU KI GUN	2015	122	6	DIS-3-126-2015-MUM	2.52	0x0000A53200000000	2015-10-15 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	DIS/3/126/2015	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366436	64	TRAILER OF MEHANDI LAGA KE RAKHNA	2016	122	6	DIS-3-126-2016-MUM	4.35	0x0000A69B00000000	2016-10-10 00:00:00	ANANYA CRAFT & VISIONS, ANANJAY RAGHURAJ,INDIA	12	0	0	DIS/T/640/2016-MUM	0	0	0	N	ANANYA CRAFT & VISIONS, ANANJAY RAGHURAJ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366437	44	TRAILER OF FILM : TUMSE PYAR HAI	2013	122	6	DIS-3-127-2013-MUM	2.56	0x0000A28C00000000	2013-12-06 00:00:00	K.ALI KHAN PRODUCTION, MUMBAI	12	0	0	DIS/3/127/2013	0	0	0	N	K.ALI KHAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366438	44	TRL OF 'GURJAR AANDOLANI A FIGHT FOR RIGHT'	2014	122	6	DIS-3-127-2014-MUM	3	0x0000A3C600000000	2014-10-16 00:00:00	M/S KIRTI MOTION PICTURES,INDIA	12	0	0	DIS/3/127/2014	0	0	0	N	M/S KIRTI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366439	64	TRAILER OF BARSAAT	2015	122	6	DIS-3-127-2015-MUM	3.47	0x0000A53300000000	2015-10-16 00:00:00	KIRAN PICTURES HOUSE, INDIA	12	0	0	DIS/T/617/2015-MUM	0	0	0	N	KIRAN PICTURES HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366440	64	TRAILER OF BARSAAT	2015	122	6	DIS-3-127-2015-MUM	3.47	0x0000A53300000000	2015-10-16 00:00:00	KIRAN PICTURES HOUSE,INDIA	12	0	0	DIS/3/127/2015	0	0	0	N	KIRAN PICTURES HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366441	51	TEASER NO. 1 OF FILM: FAMILY 420	2016	122	6	DIS-3-127-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	LAVANYA CREATIONS AND PRODUCTIONS, INDIA	12	0	0	DIS/3/127/2016	0	0	0	N	LAVANYA CREATIONS AND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366442	44	TRAILER NO - 5 RAGINI MMS 2	2013	122	6	DIS-3-128-2013-MUM	2.42	0x0000A29100000000	2013-12-11 00:00:00	BALAJI MOTION PCTURES LTD, INDIA	12	0	0	DIS/3/128/2013	0	0	0	Y	BALAJI MOTION PCTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366443	64	TRAILER NO 2 OF FILM DAROGA CHALE SASURAL	2014	122	6	DIS-3-128-2014-MUM	4.2	0x0000A3CA00000000	2014-10-20 00:00:00	BINOD FILMS PRIVATE LTD , INDIA	12	0	0	DIS/T/579/2014-MUM	0	0	0	N	BINOD FILMS PRIVATE LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366444	51	SONG:NAUGHTY NAUGHTY GIRL OF FILM: CARRY ON DESHPANDE	2015	122	6	DIS-3-128-2015-MUM	3.13	0x0000A53700000000	2015-10-20 00:00:00	AATHARV4U RECREATIONS AND MEDIA PVT. LTD., INDIA	12	0	0	DIS/S/288/2015-MUM	0	0	0	N	AATHARV4U RECREATIONS AND MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366445	51	TEASER NO.2 OF FILM:- FAMILY 420	2016	122	6	DIS-3-128-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	LAVANYA CREATIONS AND PRODUCTIONS, INDIA	12	0	0	DIS/T/615/2016-MUM	0	0	0	N	LAVANYA CREATIONS AND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366446	44	TRAILER OF KILL THE RAPIST	2013	122	6	DIS-3-129-2013-MUM	2.37	0x0000A29600000000	2013-12-16 00:00:00	IROCK MEDIA PVT LTD, INDIA	12	0	0	DIS/3/129/2013	0	0	0	Y	IROCK MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366447	64	TRAILER OF FILM 'LAAGI TOHSE LAGAN'	2015	122	6	DIS-3-129-2015-MUM	4.29	0x0000A53A00000000	2015-10-23 00:00:00	SREE RAMPARI ENTERTAINMENT, INDIA	12	0	0	DIS/3/129/2015	0	0	0	N	SREE RAMPARI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366448	44	TRAILER OF 2016 THE END	2016	122	6	DIS-3-129-2016-MUM	1.5	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, THANE	12	0	0	DIS/3/129/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366449	42	TRAILER OF KUHEELI	2016	122	2	DIS-3-13-16-KOL	1.52	0x0000A6A300000000	2016-10-18 00:00:00	M/S AVNA MEDIA LLP	12	0	0	DIS-3-13-16-KOL	0	0	0	N	M/S AVNA MEDIA LLP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366450	64	TRAILER OF FILM DHOOM MACHAIELA RAJA JEE	2012	122	6	DIS-3-13-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	M/S MAA SHANTI ENTERTAINMENT, INDIA	12	0	0	DIS/T/595/2012-MUM	0	0	0	N	M/S MAA SHANTI ENTERTAINMENT, PATNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366451	59	TRAILER OF ALIAS JANAKI	2013	122	8	DIS-3-13-2013-HYD	0.142	0x0000A1E900000000	2013-06-26 00:00:00	MS. NEELIMA TRIUMALASETTI M/S.SANGHAMITRA ARTS.HYDERABAD	12	0	0	DIS-3-13-2013-HYD	0	0	0	N	MS. NEELIMA TRIUMALASETTI M/S.SANGHAMITRA ARTS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366452	44	TRAILER OF FILM - DON'T WORRY JUST BE HAPPY	2013	122	6	DIS-3-13-2013-MUM	1.3	0x0000A17400000000	2013-03-01 00:00:00	S LAD ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/T/117/2013-MUM	0	0	0	N	S LAD ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366453	59	TRAILER OF 'ICE CERAM'	2014	122	8	DIS-3-13-2014-HYD	1.15	0x0000A34200000000	2014-06-06 00:00:00	T. RAMASATYANARAYANA, M/S. BHIMAVRAM TALKIES, INDIA	12	0	0	DIS/T/217/2014-HYD	0	0	0	N	T. RAMASATYANARAYANA, M/S. BHIMAVRAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366454	64	TRAILER NO 1 OF FILM - REJAA	2014	122	6	DIS-3-13-2014-MUM	4.39	0x0000A2CA00000000	2014-02-06 00:00:00	K B ENTERPRISES, INDIA	12	0	0	DIS/3/13/2014	0	0	0	Y	K B ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366455	59	TRAILER OF 'AFFAIR'	2015	122	8	DIS-3-13-2015-HYD	1.41	0x0000A4DD00000000	2015-07-22 00:00:00	T. RAMA SATYANARAYANA, C/O. BHIMAVARAM TALKIES, INDIA	12	0	0	DIS/329/2015-HYD	0	0	0	N	T. RAMA SATYANARAYANA, C/O. BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366456	61	IT'S NOT OVER	2015	122	6	DIS-3-13-2015-MUM	71.58	0x0000A43000000000	2015-01-30 00:00:00	ELCA COSMETICS PRIVATE LIMITED, INDIA	12	0	0	DIS/3/13/2015	0	0	0	N	ELCA COSMETICS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366457	59	THE LUNCH BOX PICTURES PART -1	2017	122	8	DIS-3-13-2016-HYD	1.32	0x0000A74300000000	2017-03-27 00:00:00	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. INDIA	12	0	0	DIS/T/393/2016-HYD	0	0	0	N	M.SHYAM PRASAD. M/S . MALLEMAALA ENTERTAINMETS PVT LTD.. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366458	64	TRAILER OF JAB JAB KHOON PUKARE	2016	122	6	DIS-3-13-2016-MUM	3.4	0x0000A5AA00000000	2016-02-12 00:00:00	P.N.P. CREATION, INDIA	12	0	0	DIS/3/13/2016	0	0	0	N	P.N.P. CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366459	64	GORIYA KE GORE GORE GALL	2013	122	6	DIS-3-130-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	R.N. ENTERPRISES,, INDIA	12	0	0	DIS/T/755/2013-MUM	0	0	0	N	R.N. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366460	105	SONG : KKAASH MERI GIRLFRIEND	2014	122	6	DIS-3-130-2014-MUM	4.22	0x0000A3D200000000	2014-10-28 00:00:00	CARNIVAL ELECTRONICS PVT LTD  INDIA	12	0	0	DIS/S/166/2014-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366461	64	TRAILER OF FILM : HERO GAMCHHAWALA	2015	122	6	DIS-3-130-2015-MUM	4.3	0x0000A53A00000000	2015-10-23 00:00:00	AKASH FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/3/130/2015	0	0	0	Y	AKASH FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366462	64	TRAILER OF DAKU RAMKISHAN	2016	122	6	DIS-3-130-2016-MUM	3.38	0x0000A68F00000000	2016-09-28 00:00:00	Y.R.S. FILM'''''''S.INDIA	12	0	0	DIS/T/688/2016-MUM	0	0	0	N	Y.R.S. FILM'''''''S.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366463	44	TRAILER OF FILM MISS LOVELY	2013	122	6	DIS-3-131-2013-MUM	2	0x0000A29900000000	2013-12-19 00:00:00	FUTURE EAST FLIM PVT. LTD, INDIA	12	0	0	DIS/3/131/2013	0	0	0	N	FUTURE EAST FLIM PVT. LTD, MIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366464	61	SONG :ARIANA GRANDE -BREAK FREE	2014	122	6	DIS-3-131-2014-MUM	4.7	0x0000A3D400000000	2014-10-30 00:00:00	UNIVERSAL MUSIC (i) PVT LTD ,INDIA	12	0	0	DIS/S/154/2014-MUM	0	0	0	N	UNIVERSAL MUSIC (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366465	44	INT. CAFE NIGHT	2015	122	6	DIS-3-131-2015-MUM	13.32	0x0000A53A00000000	2015-10-23 00:00:00	ADHIRAJ BOSE, INDIA	12	0	0	DIS/2896/2015-MUM	0	0	0	N	ADHIRAJ BOSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366466	64	TRL OF THE FILM, SARKAR RAJ	2016	122	6	DIS-3-131-2016-MUM	4.37	0x0000A6AD00000000	2016-10-28 00:00:00	SHRI J SOHARTA PRODUCTIONS,INDIA	12	0	0	DIS/3/131/2016	0	0	0	Y	SHRI J SOHARTA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366467	44	IMPOTENT	2013	122	6	DIS-3-132-2013-MUM	14.21	0x0000A29A00000000	2013-12-20 00:00:00	NAVALAKHA ARTS & HOLY BASIL COMBINE, INDIA	12	0	0	DIS/3/132/2013-MUM	0	0	0	N	NAVALAKHA ARTS & HOLY BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366468	61	SONG: TAYLOR SWIFT SHAKE OFF	2014	122	6	DIS-3-132-2014-MUM	4.1	0x0000A3DA00000000	2014-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	0	DIS/S/172/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366469	64	TRAILER OF FILM:-AAN MILO SAJNA	2015	122	6	DIS-3-132-2015-MUM	4.43	0x0000A53A00000000	2015-10-23 00:00:00	DAKSHA FILM INDIA.,INDIA	12	0	0	DIS/622/2015-MUM	0	0	0	N	DAKSHA FILM INDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366470	42	TRAILER OF TRISHOOL	2016	122	6	DIS-3-132-2016-MUM	4.6	0x0000A6AD00000000	2016-10-28 00:00:00	R.G. PRODUCTION HOUSE, RAKESH GUPTA, INDIA	12	0	0	DIS/3/132/2016	0	0	0	N	R.G. PRODUCTION HOUSE, RAKESH GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366471	61	SHORT - DALLAS BUYERS CLUB	2013	122	6	DIS-3-133-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/2881/2013-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366472	64	TRAILER NO 3 OF FILM AURAT KHILONA NAHI	2014	122	6	DIS-3-133-2014-MUM	4.47	0x0000A3E100000000	2014-11-12 00:00:00	R. A. I. S. 39 FILMS, INDIA	12	0	0	DIS/3/133/2014	0	0	0	N	R. A. I. S. 39 FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366473	85	MARKS & SPENCERS ART OF LINGERIE	2015	122	6	DIS-3-133-2015-MUM	0.2	0x0000A53F00000000	2015-10-28 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	DIS/3/133/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366474	44	TRIALER NO. 5 WAJAH TUM HO	2016	122	6	DIS-3-133-2016-MUM	2.48	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	DIS/3/133/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366475	44	SONG - BAD GIRL	2013	122	6	DIS-3-134-2013-MUM	4.1	0x0000A29A00000000	2013-12-20 00:00:00	SHERLYN CHOPRA, INDIA	12	0	0	DIS/S/130/2013-MUM	0	0	0	N	SHERLYN CHOPRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366476	64	TRAILER NO. 2 OF CHHABILEE	2014	122	6	DIS-3-134-2014-MUM	2.48	0x0000A3E100000000	2014-11-12 00:00:00	IMAGE ADVERTISING AGENCY,INDIA	12	0	0	DIS/T/614/2014-MUM	0	0	0	N	IMAGE ADVERTISING AGENCY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366477	64	TRAILER OF FILM : KAKHI VARDWALA	2015	122	6	DIS-3-134-2015-MUM	3.53	0x0000A54000000000	2015-10-29 00:00:00	AVINASH FILM PRODUCTION, INDIA	12	0	0	DIS/T/645/2015-MUM	0	0	0	N	AVINASH FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366478	59	TRAILER OF FILM 'KAALARATHRI'	2016	122	6	DIS-3-134-2016-MUM	1.34	0x0000A6C700000000	2016-11-23 00:00:00	SURYADEV FILM CORPORATION, INDIA	12	0	0	DIS/3/134/2016	0	0	0	N	SURYADEV FILM CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366479	64	TRAILER HUM HAI DHARATI KE BETA	2014	122	6	DIS-3-135-2014-MUM	2.45	0x0000A3E200000000	2014-11-13 00:00:00	M/S SWARANNIM FILMS,INDIA	12	0	0	DIS/625/2014-MUM	0	0	0	N	M/S SWARANNIM FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444607	44	TRL. OF PARBAT KE US PAAR	1988	120	6	U-11071-MUM	0	0x00007E6A00000000	1988-08-09 00:00:00	MOHIT FILMS	12	0	184	U/11071/1988	0	0	0	N	MOHIT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
366480	54	SONG - MOMBATIYE	2015	122	6	DIS-3-135-2015-MUM	4.17	0x0000A54100000000	2015-10-30 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	DIS/S/297/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366481	64	TRAILER OF FILM : ACTION RAAJA	2016	122	6	DIS-3-135-2016-MUM	3.39	0x0000A6C900000000	2016-11-25 00:00:00	ANUSHKA FILMS ENTERPRISES, INDIA	12	0	0	DIS/3/135/2016	0	0	0	N	ANUSHKA FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366482	61	BLUE IS THE WARMEST COLOR	2013	122	6	DIS-3-136-2013-MUM	1.32	0x0000A2A100000000	2013-12-27 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	DIS/3/136/2013	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366483	64	TRAILER OF LATKHOR	2014	122	6	DIS-3-136-2014-MUM	4.18	0x0000A3E200000000	2014-11-13 00:00:00	ABHISHEK FILMS PRODUCTIONS INDIA	12	0	0	DIS/3/136/2014	0	0	0	N	ABHISHEK FILMS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366484	44	TRAILER OF 'RAMBHAJJAN ZINDABAD'	2016	122	6	DIS-3-136-2016-MUM	2	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMITED, INDIA	12	0	0	DIS/3/136/2016	0	0	0	N	ATLANTIC ADVENTURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366485	44	TRAILER OF NEIGHBOURS	2013	122	6	DIS-3-137-2013-MUM	2	0x0000A2A500000000	2013-12-31 00:00:00	RAMSAY ENTERTAINMET  INDIA	12	0	0	DIS/T/783/2013-MUM	0	0	0	N	RAMSAY ENTERTAINMET MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366486	44	KAISE JIYEIN	2014	122	6	DIS-3-137-2014-MUM	14.45	0x0000A3E200000000	2014-11-13 00:00:00	SANDEEP GAIKWAD, ASHWAMEDH PRODUCTIONS PVT LTD, INDIA	12	0	0	DIS/3/137/2014	0	0	0	N	SANDEEP GAIKWAD, ASHWAMEDH PRODUCTIONS PVT LTD, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366487	44	TEASER NO 1 OF FILM GAME PAISA LADKI	2015	122	6	DIS-3-137-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	ATUL PATEL, MODERN MOVIES PVT LTD, INDIA	12	0	0	DIS/3/137/2015	0	0	0	N	MODERN MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366488	64	TRAILER OF VIJAY TILAK	2013	122	6	DIS-3-138-2013-MUM	4.37	0x0000A2A500000000	2013-12-31 00:00:00	PRABHU SERIES PRABHU  H. CHOUHAN. INDIA	12	0	0	DIS/3/138/2013	0	0	0	N	PRABHU SERIES PRABHU  H. CHOUHAN . MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366489	44	TRAILER OF KAALA SACH THE BLACK TRUTH	2014	122	6	DIS-3-138-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	J.D PICTURE INDIA	12	0	0	dis/t/632/14-MUM	0	0	0	N	J.D PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366490	44	TRAILER NO. 3 OF GAME PAISA LADKI	2015	122	6	DIS-3-138-2015-MUM	2.5	0x0000A54700000000	2015-11-05 00:00:00	ATUL PATEL, MODERN MOVIES PVT.LTD, INDIA	12	0	0	DIS/3/138/2015	0	0	0	N	MODERN MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366491	59	AD NO. 7 -RANVEER CHING REURN	2016	122	6	DIS-3-138-2016-MUM	5.37	0x0000A6C900000000	2016-11-25 00:00:00	CAPITAL FOODS PVT. LTD.,INDIA	12	0	0	DIS/3/138/2016	0	0	0	N	CAPITAL FOODS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366492	44	SONG NO. 1 - BADMASHI KARO KARO OF FILM : SHARAFAT GAYI TEL LENE	2014	122	6	DIS-3-139-2014-MUM	4.1	0x0000A3E300000000	2014-11-14 00:00:00	TRINITY  GLOBAL ENTERPRISES LTD, INDIA	12	0	0	DIS/3/139/2014	0	0	0	N	TRINITY  GLOBAL ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366493	44	TRAULER OF THE NEW HONEYMOON NIGHTS	2015	122	6	DIS-3-139-2015-MUM	2.21	0x0000A54700000000	2015-11-05 00:00:00	SHOOTING STARS MOTION PICTURES /SUMIT JINDAL.INDIA	12	0	0	DIS/T/656/2015-MUM	0	0	0	N	SHOOTING STARS MOTION PICTURES /SUMIT JINDAL.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366494	44	TRAILER OF FILM - WESTERN LOCATION	2016	122	6	DIS-3-139-2016-MUM	4.52	0x0000A6C900000000	2016-11-25 00:00:00	A & P MOVIES, INDIA	12	0	0	DIS/3/139/2016	0	0	0	Y	A & P MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366495	42	TOBUO AKASH NEEL	2016	122	2	DIS-3-14-16-KOL	13.46	0x0000A6DB00000000	2016-12-13 00:00:00	KALLOL MUKHERJEE	12	0	0	DIS-3-14-16-KOL	0	0	0	N	KALLOL MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366496	64	TRAILER OF SAAJAN JI SAANCHI PIRITIYA HAMAAR	2012	122	6	DIS-3-14-2012-MUM	3.55	0x0000A05500000000	2012-05-18 00:00:00	SANDIP CREATIONS, INDIA	12	0	0	DIS/3/14/2012	0	0	0	N	SANDIP CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366497	58	TRAILER OF ' SUPER '	2013	122	8	DIS-3-14-2013-HYD	0	0x0000A1EB00000000	2013-06-28 00:00:00	MS. T. SUPRIYA , M/S ANNA PURNA STUDIOS PVT. LTD.,	12	0	0	DIS-3-14-2013-HYD	0	0	0	N	MS. T. SUPRIYA , M/S ANNA PURNA STUDIOS PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366498	64	TRAILER OF SAALI BADI SATAVELI	2013	122	6	DIS-3-14-2013-MUM	5.6	0x0000A17400000000	2013-03-01 00:00:00	AARIF MOVEIS ,  INDIA	12	0	0	DIS/T/115/2013-MUM	0	0	0	N	AARIF MOVEIS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366499	59	TRAILER OF 'INKA EMI ANUKOLEDU'	2014	122	8	DIS-3-14-2014-HYD	2	0x0000A34200000000	2014-06-06 00:00:00	NIMMALA SRINIVASU, M/S. SREE CHAKRIKA FILMS, INDIA	12	0	0	DIS/T/236/2014-HYD	0	0	0	N	NIMMALA SRINIVASU, M/S. SREE CHAKRIKA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366500	59	TRAILER OF 'MAYURI'	2015	122	8	DIS-3-14-2015-HYD	2	0x0000A4EB00000000	2015-08-05 00:00:00	C.KALYAN & C. VENKATESWARA RAO, C/O. C.K. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/335/2015-HYD	0	0	0	N	C. KALYAN , C/O. C.K. ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366501	51	PROMO NO. 2 & 5 -FILM CHITRAFIT 3.0 MEGAPIXEL	2015	122	6	DIS-3-14-2015-MUM	0.38	0x0000A43D00000000	2015-02-12 00:00:00	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT. LTD.,  INDIA	12	0	0	DIS/3/14/2015	0	0	0	N	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366502	59	THEATRE TRAILER OF 'MAYA MALL (DARE TO ENTER)'	2016	122	8	DIS-3-14-2016-HYD	1.1	0x0000A67200000000	2016-08-30 00:00:00	HARI KRISHAN KUTAKULLA M/S.VISHNAVI MOVIES MAKERS,INDIA	12	0	0	DIS/T/410/2015-HYD	0	0	0	N	HARI KRISHAN KUTAKULLA M/S.VISHNAVI MOVIES MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366503	44	TRAILER NO.2 OF FILM ,FLAME AN UNTOLDLOVE STORY	2016	122	6	DIS-3-14-2016-MUM	1.3	0x0000A5AA00000000	2016-02-12 00:00:00	HEART CORE PICTURES PVT.LTD.,INDIA	12	0	Social	DIS/3/14/2016	0	0	0	N	HEART CORE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366504	64	NOT READABLE	2015	122	6	DIS-3-140-2015-MUM	4.32	0x0000A54700000000	2015-11-05 00:00:00	INDRA FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/664/2015-MUM	0	0	0	N	INDRA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366505	64	TRAILER OF SHAHANSHA	2016	122	6	DIS-3-140-2016-MUM	3.47	0x0000A6CC00000000	2016-11-28 00:00:00	PRESENT MAKER CORPORATION ,ROHIT K SINGH ,INDIA	12	0	0	DIS/T/726/2016-MUM	0	0	0	N	PRESENT MAKER CORPORATION ,ROHIT K SINGH ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366506	44	TRAILER NO.: 1'ALONE'	2014	122	6	DIS-3-141-2014-MUM	2.5	0x0000A3EA00000000	2014-11-21 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	DIS/3/141/2014	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366536	105	THE CHAMELEON	2015	122	6	DIS-3-151-2015-MUM	29.43	0x0000A56F00000000	2015-12-15 00:00:00	ARUN,BELOVE,INDIA	12	0	0	DIS/3515/2015	0	0	0	N	ARUN,BELOVE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366507	64	TRAILER OF BHOJPURIYA RAJA	2015	122	6	DIS-3-141-2015-MUM	4.5	0x0000A54700000000	2015-11-05 00:00:00	VASUNDHARA MOTION PICTURES PVT. LTD., SUDHIR SINGH, INDIA	12	0	0	DIS/3/141/2015	0	0	0	N	VASUNDHARA MOTION PICTURES PVT. LTD., SUDHIR SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366508	44	EK LAMHA ZINDAGI KA	2016	122	6	DIS-3-141-2016-MUM	29.48	0x0000A6CD00000000	2016-11-29 00:00:00	R.R.C. ARTS, INDIA	12	0	0	DIS/4074/2016-MUM	0	0	0	N	R.R.C. ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366509	64	TRAILER OF FILM - BALAM RASIYA	2014	122	6	DIS-3-142-2014-MUM	4.2	0x0000A3ED00000000	2014-11-24 00:00:00	SINGHANIYA CREATIONS INDIA	12	0	0	DIS/T/659/2014-MUM	0	0	0	N	SINGHANIYA CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366510	64	TRAILER OF KANGANA KE INTEQAM	2015	122	6	DIS-3-142-2015-MUM	3.59	0x0000A55300000000	2015-11-17 00:00:00	MAA VAISHNAVEE FILMS, INDIA	12	0	0	DIS/T/681/2015-MUM	0	0	0	N	MAA VAISHNAVEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366511	44	TRAILER NO. 2 OF TRISHNA	2014	122	6	DIS-3-143-2014-MUM	2.33	0x0000A3EF00000000	2014-11-26 00:00:00	BOHRA BROS PRODUCTION PVT. LTD. INDIA	12	0	0	DIS/3/143/2014	0	0	0	Y	BOHRA BROS PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366512	44	TRAILER NO. 2 OF TRISHNA	2014	122	6	DIS-3-143-2014-MUM	2.33	0x0000A3EF00000000	2014-11-26 00:00:00	BHORA BROS PRODUCTION PVT LTD., INDIA	12	0	0	DIS/T-631/2014-MUM	0	0	0	N	BHORA BROS PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366513	44	TRAILER OF FILM JEE LENE DO EK PAL	2015	120	6	DIS-3-143-2015-MUM	3.2	0x0000A55300000000	2015-11-17 00:00:00	M/S WEATHER FILM INDIA	12	0	0	DIS/T/680/15-MUM	0	0	0	N	M/S WEATHER FILM MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366514	44	TRAILER NO. 4 OF FILM -CHILDREN OF WAR -NINE MOTHS TO FREEDOM	2014	122	6	DIS-3-144-2014-MUM	4.45	0x0000A3F100000000	2014-11-28 00:00:00	PENCIL CELL PRODUCTION PVT LTD ,INDIA	12	0	0	DIS/T/674/2014-MUM	0	0	0	N	PENCIL CELL PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366515	44	TRAILER OF FILM YEH KASII HAI AASHQUI	2015	122	6	DIS-3-144-2015-MUM	1	0x0000A55400000000	2015-11-18 00:00:00	G.N.B.FILMS,INDIA	12	0	0	DIS/3/144/2015	0	0	0	N	G.N.B.FILMS,SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366516	58	JINGA GOLD	2014	122	6	DIS-3-145-2014-MUM	0.1	0x0000A3F500000000	2014-12-02 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	0	DIS/2984/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366517	64	TRAILER OF JUNIOR NIRAHUWA DHARTI KE  LAL	2014	122	6	DIS-3-146-2014-MUM	2.4	0x0000A3F500000000	2014-12-02 00:00:00	ANSARI FILM PRODUCTION, INDIA	12	0	0	DIS/T/680/2014-MUM	0	0	0	N	ANSARI FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366518	44	TRAILER OF LOVESHHUDA	2015	122	6	DIS-3-146-2015-MUM	1.18	0x0000A55900000000	2015-11-23 00:00:00	GILANI ENTERTAINMENTS, INDIA	12	0	0	DIS/T/688/2015-MUM	0	0	0	N	GILANI ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366519	44	TRAILER OF BLIND PEOPLE	2014	122	6	DIS-3-147-2014-MUM	3.16	0x0000A3F800000000	2014-12-05 00:00:00	SASIA PRODUCTION ,INDIA	12	0	0	DIS/T/690/2014-MUM	0	0	0	N	SASIA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366520	51	SONG: NAUGHTY NAUGHTY GIRL OF FILM: CARRY ON DESHPANDED	2015	122	6	DIS-3-147-2015-MUM	3.13	0x0000A56B00000000	2015-12-11 00:00:00	AATHARV4U RECREATION AND MEDIA PVT.LTD.,INDIA	12	0	0	DIS/3/147/2015	0	0	0	N	AATHARV4U RECREATION AND MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366521	44	SELFIE SHILAJIT GOLD	2015	122	6	DIS-3-148-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	DIS/3540/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366522	44	TRAILER NO - 2 SABKI BAJEGI BAND	2014	122	6	DIS-3-149-2014-MUM	2.18	0x0000A3FD00000000	2014-12-10 00:00:00	YEN MOVIES, INDIA	12	0	0	DIS/T/694/2014-MUM	0	0	0	N	YEN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366523	44	BILLI SHILAJIT GOLD	2015	122	6	DIS-3-149-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	DIS/3541/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366524	42	THE MIHAN ...AND THE MAN	2016	122	2	DIS-3-15-16-KOL	17.46	0x0000A6DB00000000	2016-12-13 00:00:00	SARMISTHA MAITRI & RAJADEEP PAUL	12	0	0	DIS-3-15-16-KOL	0	0	0	N	SARMISTHA MAITRI & RAJADEEP PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366525	61	CRAZEAL	2012	122	6	DIS-3-15-2012-MUM	0.3	0x0000A05900000000	2012-05-22 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	DIS/613/2012-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366526	59	ROMANCEE	2013	122	8	DIS-3-15-2013-HYD	0	0x0000A1EF00000000	2013-07-02 00:00:00	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP, HYDERABAD.	12	0	0	DIS-3-15-2013-HYD	0	0	0	N	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366527	64	TRAILER NO .2 OF THE FILM SAPOOT	2013	122	6	DIS-3-15-2013-MUM	1.3	0x0000A17900000000	2013-03-06 00:00:00	MUMBAJI ARTS , INDIA	12	0	0	DIS/T/119/2013-MUM	0	0	0	N	MUMBAJI ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366528	59	TRAILER OF 'ICE CREAM '	2014	122	8	DIS-3-15-2014-HYD	1.5	0x0000A34200000000	2014-06-06 00:00:00	T. RAMASATYANARAYANA, M/S. BHIMAVARAM TALKIES, INDIA	12	0	0	DIS/T/238/2014-HYD	0	0	0	N	T. RAMASATYANARAYANA, M/S. BHIMAVARAM TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366529	64	TRAILER NO OF FILM DARIYA DIL	2014	120	6	DIS-3-15-2014-MUM	5	0x0000A2CB00000000	2014-02-07 00:00:00	MUMBAI TALKIES (INDIA) INDIA	12	0	0	DIS/T/59/14-MUM	0	0	0	N	MUMBAI TALKIES (INDIA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366530	59	TRAILER OF 'MALINI & CO'	2015	122	8	DIS-3-15-2015-HYD	2	0x0000A4EB00000000	2015-08-05 00:00:00	MAHESH RATHI, C/O. MANISH ARTS & MEDIA (P) LTD., INDIA	12	0	0	DIS/T/333/2015-HYD	0	0	0	N	MAHESH RATHI, C/O. MANISH ARTS & MEDIA (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366531	59	ADVT 'KAAPADE KAWACHAM'	2016	122	8	DIS-3-15-2016-HYD	0.2	0x0000A67A00000000	2016-09-07 00:00:00	M/S, STAR INDIA PVT.LTD..INDIA	12	0	0	DIS/418/2016-HYD	0	0	0	N	K. SHIVA ADINARAYANA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366532	44	TRAILER TINA & LOLO	2016	122	6	DIS-3-15-2016-MUM	1.3	0x0000A5B500000000	2016-02-23 00:00:00	MAXIMUS MULTIMEDIA PVT LTD INDIA	12	0	0	DIS/T/103/16-MUM	0	0	0	N	MAXIMUS MULTIMEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366533	64	TRAILER OF FILM HAM KE DARU NAAHI MEHRARU CHAAHI	2014	122	6	DIS-3-150-2014-MUM	3.4	0x0000A3FE00000000	2014-12-11 00:00:00	NEELKAMAL FILMS ENTERTAINMENT, INDAI	12	0	0	DIS/T/701/2014-MUM	0	0	0	N	NEELKAMAL FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366534	44	TRAILER OF THE FILM A DESTINATION OF LOVE	2015	122	6	DIS-3-150-2015-MUM	1.35	0x0000A56B00000000	2015-12-11 00:00:00	J & J  MOTIONS PICTURES, INDIA	12	0	0	DIS	0	0	0	N	J & J  MOTIONS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366537	44	TRAILER NO- 1 OF FILM -SHUKLAJI STREET BAMBAI	2014	122	6	DIS-3-152-2014-MUM	2.39	0x0000A3FE00000000	2014-12-11 00:00:00	TRIPLE AAR MOVIES INDIA	12	0	0	DIS/T/709/2014-MUM	0	0	0	N	TRIPLE AAR MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366538	44	TRAILER NO 2 KYA KOOL HAI HUM 3	2015	122	6	DIS-3-152-2015-MUM	1	0x0000A56F00000000	2015-12-15 00:00:00	BALAJI TELEFILMS LTD , INDIA	12	0	0	DIS/T/719/2015-MUM	0	0	0	N	BALAJI TELEFILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366539	64	TRAILER OF FILM - SAIYAAN TOOFANI	2014	122	6	DIS-3-153-2014-MUM	4.11	0x0000A40500000000	2014-12-18 00:00:00	TRISHANT GROUP, INDIA	12	0	0	DIS/T/726/2014-MUM	0	0	0	N	TRISHANT GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366540	44	TRAILER DIRTY BOSS	2015	122	6	DIS-3-153-2015-MUM	2.32	0x0000A57100000000	2015-12-17 00:00:00	KUKKU FILMS , INDIA	12	0	0	DIS/T/730/2015-MUM	0	0	0	N	KUKKU FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366541	44	TRAILER OF FILM - ROUND FIGURE	2014	122	6	DIS-3-154-2014-MUM	2.43	0x0000A40B00000000	2014-12-24 00:00:00	ARYAVART FILMS, INDIA	12	0	0	DIS/T/741/2014-MUM	0	0	0	N	ARYAVART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366542	44	SELFIE SHILAJIT GOLD	2015	122	6	DIS-3-154-2015-MUM	0.4	0x0000A57200000000	2015-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	DIS/3835/15-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366543	44	MAWAAD	2014	122	6	DIS-3-155-2014-MUM	19.58	0x0000A40B00000000	2014-12-24 00:00:00	PRIDE MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIS/3409/2014-MUM	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366544	44	BILLI SHILAJIT GOLD	2015	122	6	DIS-3-155-2015-MUM	0.4	0x0000A57200000000	2015-12-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3834/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366545	51	SHORT FILM: PAANDHRYA	2014	122	6	DIS-3-156-2014-MUM	30	0x0000A40B00000000	2014-12-24 00:00:00	RASHI FILMS, INDIA	12	0	0	DIS/3383/2014-MUM	0	0	0	N	RASHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366546	44	TRAILER OF FILM-PYAR KI AISI BARISH	2015	122	6	DIS-3-156-2015-MUM	3.5	0x0000A57500000000	2015-12-21 00:00:00	RIDER ENTERTAINMENT, INDIA	12	0	0	DIS/T/714/2015-MUM	0	0	0	N	RIDER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366547	54	TRAILER OF FILM LEATHER LIFE	2014	122	6	DIS-3-157-2014-MUM	2.32	0x0000A41000000000	2014-12-29 00:00:00	POSITIVE SANDHU FILM ,INDIA	12	0	0	DIS/T/635/2014-MUM	0	0	0	N	POSITIVE SANDHU FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366548	51	DAARAVTHA	2015	122	6	DIS-3-157-2015-MUM	29.24	0x0000A57C00000000	2015-12-28 00:00:00	NISHANT ROY BOMBARDE, INDIA	12	0	0	DIS/3/157/2015	0	0	0	N	NISHANT ROY BOMBARDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366549	44	TRAILER NO-2 OF FILM -DIRTY POLITICE	2014	122	6	DIS-3-158-2014-MUM	2.3	0x0000A41000000000	2014-12-29 00:00:00	BMB MUSIC & MAGNETICS LTD ,INDIA	12	0	0	DIS/T/747/2014-MUM	0	0	0	N	BMB MUSIC & MAGNETICS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366550	44	MANFORCE - CAR	2015	122	6	DIS-3-158-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	0	DIS/3160/2015-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366551	51	TRAILER NO.1 FILM CHITRAFIT 3.0 MEGAPIXEL	2014	122	6	DIS-3-159-2014-MUM	1.15	0x0000A41000000000	2014-12-29 00:00:00	MR.DIWAKAR VISHWANATH GHODAKE ,M/S JAFRAAN FILM PVT LTD ,INDIA	12	0	0	DIS/T/746/2014-MUM	0	0	0	N	MR.DIWAKAR VISHWANATH GHODAKE ,M/S JAFRAAN FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366552	42	AMBROSIA THE FOOD OF GOODS	2016	122	2	DIS-3-16-16-KOL	6.57	0x0000A6DE00000000	2016-12-16 00:00:00	NEZ MOVING PIXELS	12	0	0	DIS-3-16-16-KOL	0	0	0	N	NEZ MOVING PIXELS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366553	64	TRAILER OF JAANWAR	2012	122	6	DIS-3-16-2012-MUM	5.15	0x0000A05B00000000	2012-05-24 00:00:00	KUMARI MAI MOVIES, RAMAKANT PRASAD, INDIA	12	0	0	DIS/3/16/2012	0	0	0	N	KUMARI MAI MOVIES, RAMAKANT PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366554	59	TRAILER OF 'KOTTOKA VINTHA (TRIEND OF CRAZY YOUTH)'	2013	122	8	DIS-3-16-2013-HYD	0.12	0x0000A1F000000000	2013-07-03 00:00:00	SHRI B. SAMUEL JOHN BLKESSED  M/S. ,GREAT INDIA CREATIONS, HYDERABAD	12	0	0	DIS/3/16/2013-HYD	0	0	0	N	SHRI B. SAMUEL JOHN BLKESSED  M/S. ,GREAT INDIA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366555	44	DEAD ROUTE	2013	122	6	DIS-3-16-2013-MUM	15.25	0x0000A17B00000000	2013-03-08 00:00:00	ARCHANGEL ENTERTAINMENT, INDIA	12	0	0	DIS/3/16/2013	0	0	0	N	ARCHANGEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366556	59	TRAILER OF 'RA RA KRISHNAYYA	2014	122	8	DIS-3-16-2014-HYD	2	0x0000A34D00000000	2014-06-17 00:00:00	CH.SRINIVAS RAO (VAMSI KRISHNA),M/S S.V.K.CINEMA INDIA	12	0	0	DIS/T/242/2014	0	0	0	N	CH.SRINIVAS RAO (VAMSI KRISHNA),M/S S.V.K.CINEMA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366557	44	TRAILER NO - 2 OF FILM - MANGO	2014	122	6	DIS-3-16-2014-MUM	2.44	0x0000A2CE00000000	2014-02-10 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/16/2014	0	0	0	N	KALEIDOSCOPE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366558	59	TRAILER OF HOUSE NO. 13 (RAVI NA RAKSHAS)'	2015	122	8	DIS-3-16-2015-HYD	2	0x0000A51A00000000	2015-09-21 00:00:00	V. ASHOK KUMAR ,C/O MANADESEM MOVIES,INDIA	12	0	0	DIS/T/368/2015-HYD	0	0	0	N	V. ASHOK KUMAR ,C/O MANADESEM MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366559	64	PANCHAYATI RAAJ	2015	122	6	DIS-3-16-2015-MUM	3.11	0x0000A43E00000000	2015-02-13 00:00:00	M/S.SINGH FILMS ENTERTAINMENT,INDIA	12	0	0	DIS/3/19/2015	0	0	0	Y	M/S.SINGH FILMS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366560	59	THEATRICAL TRAILER OF 'NOTUKU POTU'	2016	122	8	DIS-3-16-2016-HYD	1.54	0x0000A67C00000000	2016-09-09 00:00:00	S.K BASHEED C/O. SBK FILMS CORPORATION, INDIA	12	0	0	DIS/T/427/2016-HYD 	0	0	0	N	S.K BASHEED C/O. SBK FILMS CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366561	44	TRAILER OF FILM LOVE CHAKRA	2016	122	6	DIS-3-16-2016-MUM	1.3	0x0000A5B600000000	2016-02-24 00:00:00	DHEERAJ FILMS ENTERTAINMENT,INDIA	12	0	0	DIS/3/16/2016	0	0	0	N	DHEERAJ FILMS ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366562	44	TRAILER OF FILM 'BEYOND -THE THIRD KIND	2014	122	6	DIS-3-160-2014-MUM	0.3	0x0000A41100000000	2014-12-30 00:00:00	GOLDEN EYE PRODUCTION ,INDIA	12	0	0	DIS/T/748/2014-MUM	0	0	0	N	GOLDEN EYE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366563	44	TRAILER OF FILM, PYAR BHARI MADHOSHIYAAN	2015	122	6	DIS-3-160-2015-MUM	1.44	0x0000A57F00000000	2015-12-31 00:00:00	GUPTA FILMS, INDIA	12	0	0	DIS/T/752/2015-MUM	0	0	0	N	GUPTA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366564	42	DUGGA	2016	122	2	DIS-3-17-16-KOL	14.56	0x0000A6E400000000	2016-12-22 00:00:00	RAHUL SAND	12	0	0	DIS-3-17-16-KOL	0	0	0	N	RAHUL SAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366565	64	TRAILER OF DIL LE GAYI ODHANIYA WALI	2012	122	6	DIS-3-17-2012-MUM	4.7	0x0000A05B00000000	2012-05-24 00:00:00	BALAJI CINE VISION PVT.LTD. INDIA	12	0	0	DIS-3-17-2012	0	0	0	N	BALAJI CINE VISION PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366566	59	TRAILER OF '' KEVVU KEKA''	2013	122	8	DIS-3-17-2013-HYD	0	0x0000A1F100000000	2013-07-04 00:00:00	SHRI BPPANA CHANDRASEKERAR,M/S. JAHNAVI PRODUCTION, HYD.	12	0	0	DIS-3-17-2013-HYD	0	0	0	N	SHRI BPPANA CHANDRASEKERAR,M/S. JAHNAVI PRODUCTION, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366567	44	TRAILER OF FILM-RAAT ABHI BAAKI HAI	2013	122	6	DIS-3-17-2013-MUM	3.35	0x0000A18100000000	2013-03-14 00:00:00	STAR MAX ENTERTAINMENT , INDIA	12	0	0	DIS/T/130/2013-MUM	0	0	0	N	STAR MAX ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366568	59	TRAILER OF 'WEEKEND LOVE'	2014	122	8	DIS-3-17-2014-HYD	2.42	0x0000A35000000000	2014-06-20 00:00:00	THOTA MADHUSUDHAN, M/S. DRISHTI ENTERTAINMENTS, INDIA	12	0	0	DIS/T/244/2014-HYD	0	0	0	N	THOTA MADHUSUDHAN, M/S. DRISHTI ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366569	51	TRAILER OF FILM KURMKATHA	2014	122	6	DIS-3-17-2014-MUM	1.5	0x0000A2D000000000	2014-02-12 00:00:00	M/S WINNERS MOVIESINDIA	12	0	0	DIS/3/17/2014	0	0	0	N	M/S WINNERS MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366570	59	TRAILER OF KEECHAKA(BASED ON A REAL STORY)'	2015	120	8	DIS-3-17-2015-HYD	56	0x0000A52400000000	2015-10-01 00:00:00	P. KISHORE KUKMAR ,M/S SRI GOUTHAMI TALKIES,INDIA	12	0	0	DIS/T/381/2015-HYD	0	0	0	N	P. KISHORE KUKMAR ,M/S SRI GOUTHAMI TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366571	44	TRL OF FILM- CLUB DANCER	2015	122	6	DIS-3-17-2015-MUM	2.18	0x0000A44300000000	2015-02-18 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	DIS/3/17/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366572	59	FIT NATION-EAST MEETS WEST	2016	122	8	DIS-3-17-2016-HYD	1.1	0x0000A62C00000000	2016-06-21 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	0	DIS/17/2016-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366573	64	TRAILER OF FILM BALMA BIHARWALA 2	2016	122	6	DIS-3-17-2016-MUM	4.39	0x0000A5B600000000	2016-02-24 00:00:00	DEOGHAR ENTERTAINMENT  INDIA	12	0	0	DIS/T/107/16-MUM	0	0	0	N	DEOGHAR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366574	42	ABHONGUR	2016	122	2	DIS-3-18-16-KOL	30.25	0x0000A6EC00000000	2016-12-30 00:00:00	SATYAJIT RAY TELEVISION INSTITUTE	12	0	0	DIS-3-18-16-KOL	0	0	0	N	SHRI AMARESH CHAKRABORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366575	64	TRILER OF HERO	2012	122	6	DIS-3-18-2012-MUM	4	0x0000A05B00000000	2012-05-24 00:00:00	SRI SAI PRODUCTIONS,	12	0	0	DIS/3/18/2012	0	0	0	N	SRI SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366576	59	TRAILER OF TAMINI  CHANDRASEXHAR (THE STORY BEHIND)	2013	122	8	DIS-3-18-2013-HYD	0.12	0x0000A1F600000000	2013-07-09 00:00:00	SHRI M. ANKAMMA RAO M/S. MUPPA KRANTHI CHITRA  PATHAKAM	12	0	0	DIS/3/18/2013-HYD	0	0	0	N	SHRI M. ANKAMMA RAO M/S. MUPPA KRANTHI CHITRA  PATHAKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366577	64	TRAILER OF FILM DILER	2013	122	6	DIS-3-18-2013-MUM	4	0x0000A18200000000	2013-03-15 00:00:00	DR. SUNIL KUMAR, VIJAY LAXMI INTERNATIONAL, INDIA	12	0	0	DIS/3/18/2013	0	0	0	N	DR. SUNIL KUMAR, VIJAY LAXMI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366578	59	TRAILER OF'KIRAAK'	2014	122	8	DIS-3-18-2014-HYD	1.45	0x0000A33100000000	2014-05-20 00:00:00	DEVASHAKTUNI HARI KRISHNA CHIWDARY,M/S, HIT TALK PICTURES,  INDIA	12	0	0	DIS/	0	0	0	N	DEVASHAKTUNI HARI KRISHNA CHIWDARY,M/S, HIT TALK PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366579	64	TRAILER OF FILM- CHARNO KI SAUNGDH	2014	122	6	DIS-3-18-2014-MUM	3.39	0x0000A2D600000000	2014-02-18 00:00:00	PURVA PRODUCTIONS, INDIA	12	0	0	DIS/3/18/2014	0	0	0	N	PURVA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366580	59	KAAKI (SOUND OF WARNING)	2015	122	8	DIS-3-18-2015-HYD	2.9	0x0000A54400000000	2015-11-02 00:00:00	P. KIRAN,INDIA	12	0	0	DIS/T/414/2015-HYD	0	0	0	N	P. KIRAN,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366581	48	TRAILER OF 'HUMMAR SAUTIN	2015	120	6	DIS-3-18-2015-MUM	2.21	0x0000A44300000000	2015-02-18 00:00:00	SAI MOTION MOVIES PRIVATE LIMITED ,SANTOSH KUMAR JHA ,INDIA	12	0	Social	DIS/3/18/2015	0	0	0	N	SAI MOTION MOVIES PRIVATE LIMITED ,SANTOSH KUMAR JHA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366582	59	THEATRICAL TRAILER OF 'NOTUKU POTU'	2015	122	8	DIS-3-18-2016-HYD	2.56	0x0000A50E00000000	2015-09-09 00:00:00	S.K. BASHEED C/O. SBK FILMS CORPORATION,INDIA	12	0	0	DIS/T/432/2016-HYD	0	0	0	Y	S.K. BASHEED C/O. SBK FILMS CORPORATION,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366583	54	TRAILER NO. 3 OF SAKA - NANKANASAHIB DE SHAHEED	2016	122	6	DIS-3-18-2016-MUM	2.1	0x0000A5B600000000	2016-02-24 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD , INDIA	12	0	0	DIS/T/102/2016-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366584	105	BACHELOR GIRLS	2016	122	6	DIS-3-182-2016-MUM	60	0x0000A6CE00000000	2016-11-30 00:00:00	SAVER TALKIES ,INDIA	12	0	0	DIS/3786/2016-MUM	0	0	0	N	SAVER TALKIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366585	44	TRAILER OF FILM OVERTIME	2012	122	6	DIS-3-19-2012-MUM	2	0x0000A06200000000	2012-05-31 00:00:00	SERENE FILMS, INDIA	12	0	0	DIS-3-19-2012	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366586	59	TRAILER OF 'ABBAYI CLASS AMMAYI MASS'	2013	122	8	DIS-3-19-2013-HYD	0.12	0x0000A1F700000000	2013-07-10 00:00:00	SHRI LAXMAN KYADARI	12	0	0	DIS-3-19-2013-HYD	0	0	0	N	SHRI LAAMAN RYADARI, ZAXMAN CINE YISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366587	58	TRAILER OF FILM - SECRETS OF SEX	2013	122	6	DIS-3-19-2013-MUM	0	0x0000A18500000000	2013-03-18 00:00:00	ADARSH KUMAR, INDIA	13	0	0	DIS/T/48/2013-MUM	0	0	0	N	ADARSH KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366588	59	TRAILER OF 'NAA KADHALO OKA MALUPU	2014	122	8	DIS-3-19-2014-HYD	0.59	0x0000A36300000000	2014-07-09 00:00:00	MURALI KRISHNA KAMETI M/S SUPAENES CINEMA PRODUTION INDIA	12	0	0	DIS/3/19/2014-HYD	0	0	0	N	MURALI KRISHNA KAMETI M/S SUPAENES CINEMA PRODUTION ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366589	61	CK WATCHES	2014	122	6	DIS-3-19-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	SYENERGY EXCHANGE PLAZA PRIVATE LIMITED ,INDIA	12	0	Social	DIS/3/19/2014	0	0	0	N	SYENERGY EXCHANGE PLAZA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366590	59	O STHREE REPU RA	2015	122	8	DIS-3-19-2015-HYD	2.16	0x0000A54600000000	2015-11-04 00:00:00	T. ASHOK KUMAR REDDY, M/S. READING LAMP CREATIONS,INDIA	12	0	0	DIS/T/416/2015-HYD	0	0	0	N	T. ASHOK KUMAR REDDY, M/S. READING LAMP CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366591	59	THEATRE  TRAILER OF 'IPPATLO RAMUDILA SEETHALA EVARUNTARANDI BABU '	2016	120	8	DIS-3-19-2016-HYD	1.29	0x0000A68600000000	2016-09-19 00:00:00	T.K. PRASHNATH M/S. LAKSHMI PRASAD PRODUCTION, HYDERABAD	Revised	0	0	DIS/437/2016-HYD	0	0	0	N	T.K. PRASHNATH M/S. LAKSHMI PRASAD PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366592	44	TRAILER OF FILM : ISHQ JUNOON	2016	122	6	DIS-3-19-2016-MUM	1.3	0x0000A5BD00000000	2016-03-02 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	DIS/T/118/2016-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366593	44	TRAILER OF THE BEST SELLER	2016	122	2	DIS-3-2-16-KOL	0	0x0000A5B600000000	2016-02-24 00:00:00	MR. SAIBAL GANGULY	12	0	0	DIS-3-2-16-KOL	0	0	0	N	MR. SAIBAL GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366594	58	MADHUBAANAKADAI-TRAILER-2	2012	122	3	DIS-3-2-2012-CHEN	2	0x0000A08400000000	2012-07-04 00:00:00	MONTAGE MEDIA PRODUCTIONS / KAMALAKANNAN, INDIA	12	0	0	DIS/3/2/2012	0	0	0	N	MONTAGE MEDIA PRODUCTIONS / KAMALAKANNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366595	59	TRAILOR OF SWAMY SATYANANDA	2012	122	8	DIS-3-2-2012-HYD	1.3	0x0000A09F00000000	2012-07-31 00:00:00	SHRI G.V.H. PRASAD, MAARUTHI ART FILMS, HYDERABAD	12	0	0	DIS/3/2/2012	0	0	0	N	SHRI G.V.H. PRASAD, MAARUTHI ART FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366596	44	HATE STORY	2012	122	6	DIS-3-2-2012-MUM	0	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/T/346/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366597	59	TRAILER OF 'RYEE..RYEE..'	2011	122	8	DIS-3-2-2013-HYD	2	0x00009E8900000000	2011-02-13 00:00:00	B. RAMAKRISHNAIAH, M/S. SHRAVYAS BALAJEE MOVIES, INDIA	12	0	0	DIS/T/41/2013-HYD	0	0	0	N	B. RAMAKRISHNAIAH, M/S. SHRAVYAS BALAJEE MOVIES,HYDEWRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366598	42	TRAILER OF HAWA BADAL (PROMO NO. 9)	2013	122	2	DIS-3-2-2013-KOL	2.35	0x0000A17E00000000	2013-03-11 00:00:00	M/S. RTC ENTERTAINMENT PVT. LTD.	12	0	0	DIS-3-2-2013-KOL	0	0	0	N	M/S. RTC ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366599	51	TRAILER OF YEDA	2013	122	6	DIS-3-2-2013-MUM	2.2	0x0000A13B00000000	2013-01-03 00:00:00	MAITRA ENTERTAINMENT,INDIA	12	0	0	DIS/T/2450/2012-MUM	0	0	0	N	MAITRA ENTERTAINMENT,RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366600	58	ANJAAN- ENTHA THOTAAVAI EADUTHLUM' SONG 1(DIGITAL)	2014	122	3	DIS-3-2-2014-CHEN	4.36	0x0000A36F00000000	2014-07-21 00:00:00	THIRUPATI BROTHERS FILM MEDIA (P)LTD. CHANNAI INDIA	12	0	0	DIS/3/2/2014	0	0	0	Y	THIRUPATI BROTHERS FILM MEDIA (P)LTD. CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366601	59	TRAILER OF ''JANDAPAI KAPIRAJU''	2014	122	8	DIS-3-2-2014-HYD	0.146	0x0000A2AF00000000	2014-01-10 00:00:00	M/S. VASANS VISUAL VENTURES, HYDERABAD.	13	0	0	DIS/19/2014-HYD	0	0	0	Y	SHRI K. S. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366602	42	TRAILER OF NANEPLATE PROMO NO: (1&2)	2014	122	2	DIS-3-2-2014-KOL	2	0x0000A34D00000000	2014-06-17 00:00:00	SHRI. ANIL PREM SRIVASTAV	12	0	0	DIS-3-2-2014-KOL	0	0	0	N	SHRI. ANIL PREM SRIVASTAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366603	64	TRAILER OF KACHAHE DHAAGE	2014	121	6	DIS-3-2-2014-MUM	4.42	0x0000A2A600000000	2014-01-01 00:00:00	ANIL 7 FILMS ENTERTANMENT INDIA	12	0	0	DIS/3/2/2014	0	0	0	N	ANIL 7 FILMS ENTERTANMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366604	61	POOKAARI.COM	2015	122	3	DIS-3-2-2015-CHEN	0	0x0000A53000000000	2015-10-13 00:00:00	SIMPLE ADVERTISING, INDIA	12	0	0	DIS/1188/2015-CHE	0	0	0	N	SIMPLE ADVERTISING, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366605	59	TRAILER OF 'TIGER'	2015	122	8	DIS-3-2-2015-HYD	0.3	0x0000A41F00000000	2015-01-13 00:00:00	N.V. PRASAD, M/S. N.V.R. CINEMA, INDIA	12	0	0	DIS/T/21/2015-HYD 	0	0	0	N	N.V. PRASAD, M/S. N.V.R. CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366606	59	THEATRE TRAILER OF 'ARADHANAARI'	2016	122	8	DIS-3-2-2016-HYD	1.42	0x0000A58B00000000	2016-01-12 00:00:00	M. RAVIKUMAR, M/S. PATTHIKONDA CINEMASS, INDIA	12	0	0	DIS/T/10/2016-HYD 	0	0	0	N	M. RAVIKUMAR, M/S. PATTHIKONDA CINEMASS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366607	44	MEZNO DEODORANT	2016	122	6	DIS-3-2-2016-MUM	1	0x0000A58700000000	2016-01-08 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/3/2/2016	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366608	44	TRAILER OF GANGS OF WASSEYPUR PART II	2012	122	6	DIS-3-20-2012-MUM	3.6	0x0000A07100000000	2012-06-15 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	Social	DIS/3/20/2012	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366609	59	TRAILER OF 'LOVE DOT COM'	2013	122	8	DIS-3-20-2013-HYD	0.143	0x0000A1F800000000	2013-07-11 00:00:00	SHRI CHINTA SHRI RAMAKRISHNA REDDY M/S FRANCH PICTURES, HYDERABAD.	12	0	0	DIS/3/20/2013	0	0	0	Y	SHRI CHINTA SHRI RAMAKRISHNA REDDY M/S FRANCH PICTURES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366610	44	TRAILER NO. 4 SHOOTOUT AT WADALA	2013	121	6	DIS-3-20-2013-MUM	4.41	0x0000A18500000000	2013-03-18 00:00:00	BALAJI MOTION PICTURES LTD., / WHITE FEATHER FILMS LTD., INDIA	12	0	0	DIS/T/150/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., / WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366611	59	TRAILER OF 'PREMISTHE POYE... KALAM	2014	122	8	DIS-3-20-2014-HYD	2.6	0x0000A37200000000	2014-07-24 00:00:00	D E RAJU, M/S THULASI PROOUCTIONS, INDIA	12	0	0	DIS/276/2014-HYD	0	0	0	N	D E RAJU, M/S THULASI PROOUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366612	44	TRAILER OF LAKSHMI	2014	122	6	DIS-3-20-2014-MUM	1.3	0x0000A2DC00000000	2014-02-24 00:00:00	PEN INDIA PVT.LTD.,INDIA	12	0	0	DIS/3/20/2014	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366613	59	KEECHAKA (BASED ON A REAL STORY)	2015	122	8	DIS-3-20-2015-HYD	0	0x0000A49F00000000	2015-05-21 00:00:00	P.KISHORE KUMAR, C/O. SRI GOUTHAMI TALKIES,INDIA	12	0	0	DIS/T/230/2015-HYD	0	0	0	N	P.KISHORE KUMAR, C/O. SRI GOUTHAMI TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366614	64	TRAILER OF TERE ISHQ ME HO GAYA MAIN ISHQBAAZ	2015	122	6	DIS-3-20-2015-MUM	4.45	0x0000A44B00000000	2015-02-26 00:00:00	CUT 2 CUT ENTERTAINMENT, INDIA	12	0	0	DIS/3/20/2015	0	0	0	N	CUT 2 CUT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366615	59	THEATRICAL TRAILER 'NENOSTHA'	2016	122	8	DIS-3-20-2016-HYD	1.58	0x0000A6D300000000	2016-12-05 00:00:00	KHAJI MAJHAR BASHA, M/S RISING DREAMS PRODUCTIONS, INDIA	12	0	0	DIS/T/521/2016-HYD	0	0	0	N	KHAJI MAJHAR BASHA, M/S RISING DREAMS PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366616	61	DURIX CONDOM	2016	122	6	DIS-3-20-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	RASBORA INDIA	12	0	0	DIS/647/16-MUM	0	0	0	N	RASBORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366617	59	theatre trailer of o my god	2015	122	8	DIS-3-20-D-2015-HYD	1.59	0x0000A56100000000	2015-12-01 00:00:00	k tirpjihfyhb reddy m s add focujh  india	12	0	Devotional	dis 3  20 d  2015 hyd 	0	0	0	N	mukkaptri venu m s sri venkatshgwara visual k tirpjihfyhb reddy m s add focujh hyerabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366618	44	TRAILER OF FILM ADVENTURE OF HAUNTED HOUSE	2012	122	6	DIS-3-21-2012-MUM	2.48	0x0000A07400000000	2012-06-18 00:00:00	PYRAMID PRODUCTIONS, MUMBAI	12	0	0	DIS/3/21/2012	0	0	0	N	PYRAMID PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366619	59	TRAILER OF GANDIKOTALO...(ANDAMAINA PREMA)	2013	122	8	DIS-3-21-2013-HYD	0.6	0x0000A20B00000000	2013-07-30 00:00:00	SHRI B. SUREEH, M/S.ROYAL FILMS	12	0	0	DIS-3-21-2013-HYD	0	0	0	N	SHRI B. SUREEH, M/S.ROYAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366620	64	TRAILER OF FILM= MEHRARU CHAHI MILKY WHITE	2013	122	6	DIS-3-21-2013-MUM	3.5	0x0000A18700000000	2013-03-20 00:00:00	MR. MANOHAR S. JHA; M/S MANOHAR S. JHA PRODUCTIONS. INDIA	12	0	0	DIS/3/21/2013	0	0	0	N	MR. MANOHAR S. JHA; M/S MANOHAR S. JHA PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366621	59	TRAILER OF 'GAALIPATAM'	2014	122	8	DIS-3-21-2014-HYD	2	0x0000A37200000000	2014-07-24 00:00:00	SAMPATH NANDI, M/S. SAMPATH TEAM WORKS,INDIA	12	0	0	DIS/T/275/2014-HYD	0	0	0	Y	SAMPATH NANDI, M/S. SAMPATH TEAM WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366622	58	PROMO OF CHANDRAMUKHI RETURNS	2014	122	6	DIS-3-21-2014-MUM	0.3	0x0000A2E000000000	2014-02-28 00:00:00	BVG FILMS A DIVISION OD ASA PRODUCTION & ENTERPRISES, PVT, L;TD., INDIA	12	0	0	DIS/428/2014-MUM	0	0	0	N	LAKSHMI GANAPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366623	59	AAME YEVARU...?	2015	122	8	DIS-3-21-2015-HYD	0	0x0000A56200000000	2015-12-02 00:00:00	VEERA GANESH KARRI, C/O. SRI SAIDURGA CHITRALAYA,INDIA	12	0	0	DIS/T/430/2015-HYD	0	0	0	Y	VEERA GANESH KARRI, C/O. SRI SAIDURGA CHITRALAYA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366624	64	TRAILER NO. 1 OF FILM - MADHUBALA	2015	122	6	DIS-3-21-2015-MUM	3.16	0x0000A44C00000000	2015-02-27 00:00:00	WISE MONK FILMS, INDIA	12	0	0	DIS/3/21/2015	0	0	0	N	WISE MONK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366625	59	THEATRICAL TRAILER OF'AAVAASAM	2016	122	8	DIS-3-21-2016-HYD	1.44	0x0000A6DC00000000	2016-12-14 00:00:00	G.CHANDRASEKHAR REEDY, M/S.GCSR CREATIONS,HYDERABAD.	12	0	0	DIS/ 530/2016- HYD	0	0	0	N	G.CHANDRASEKHAR REEDY, M/S.GCSR CREATIONS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366626	44	TEASER NO .1 OF CABARET	2016	122	6	DIS-3-21-2016-MUM	1.25	0x0000A5CC00000000	2016-03-17 00:00:00	SUPER CASSETES INDUSTRIES PVT LTD WAVE INDUSTRIES PVT LTD & FISHEYE NETWORK PRODUCTION INDIA	12	0	0	DIS/T/143/2016-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES PVT LTD WAVE INDUSTRIES PVT LTD & FISHEYE NETWORK PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366627	44	MANFORCE CONDOMS- VINEYARD	2012	122	6	DIS-3-22-2012-MUM	0.35	0x0000A07400000000	2012-06-18 00:00:00	PRACHAR COMMUNICATIONS, INDIA	12	0	0	DIS/3/22/2012	0	0	0	N	PRACHAR COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366628	59	TRAILER OF 'SAHASHRA'	2013	120	8	DIS-3-22-2013-HYD	0.95	0x0000A20B00000000	2013-07-30 00:00:00	DR. P.L.N. RAJU M/S SRI SRI RNTERTAINMENTS, HYDERABAD	12	0	0	DIS/3/22/2013-HYD	0	0	0	N	DR. P.L.N. RAJU M/S SRI SRI RNTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366629	44	TRAILER OF ZINDAGI 50:50	2013	122	6	DIS-3-22-2013-MUM	1.3	0x0000A18800000000	2013-03-21 00:00:00	RAMGOPAL PRODUCTION, INDIA	12	0	0	DIS/T/157/2013-MUM	0	0	0	N	RAMGOPAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366630	59	TRIALER OF 'BHOO'	2014	122	8	DIS-3-22-2014-HYD	1.3	0x0000A38500000000	2014-08-12 00:00:00	BANDANAKANTI KISHORE, CLAP BOARD STUDIO, INDIA	12	0	0	DIS/T/292/2014-HYD	0	0	0	N	BANDANAKANTI KISHORE, CLAP BOARD STUDIO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366631	58	TRAILER OF CHANDRAMUKHI RETURNS	2014	122	6	DIS-3-22-2014-MUM	1.36	0x0000A2E000000000	2014-02-28 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD, INDIA	13	0	0	DIS/T/115/2014-MUM	0	0	0	N	LAKSHMI GANAPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366632	59	THEATRICAL TRAILER OF ' MAUNAM'	2015	122	8	DIS-3-22-2015-HYD	1.37	0x0000A57F00000000	2015-12-31 00:00:00	KANAGALA SUBBA RAO, MANAGING DIRECTOR, M/S.  SANDHYA MOTION PICTURES PRIVATE LIMITED, INDIA	12	0	0	DIS/T/470/2015-HYD	0	0	0	N	KANAGALA SUBBA RAO, MANAGING DIRECTOR, M/S.  SANDHYA MOTION PICTURES PRIVATE LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366633	64	TRAILER OF FILM ''BIN BAJAWA SAPERA''	2015	122	6	DIS-3-22-2015-MUM	4.25	0x0000A44C00000000	2015-02-27 00:00:00	AKASH FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/3/22/2015	0	0	0	N	AKASH FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366634	64	TRAILER OF KASAM ISHQ KE	2016	122	6	DIS-3-22-2016-MUM	3	0x0000A5CD00000000	2016-03-18 00:00:00	M/S JVS FILMS, INDIA	12	0	0	DIS/3/22/2016	0	0	0	N	M/S JVS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366635	64	TRAILER OF DIL TA PAGAL HOLA	2012	122	6	DIS-3-23-2012-MUM	3.18	0x0000A07400000000	2012-06-18 00:00:00	MAHAVIR ENTERTAINMENT, INDIA	12	0	0	DIS/3/23/2012	0	0	0	N	MAHAVIR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366636	59	TRAILER OF 'CHANDI (THE POWER OF WOMEN)'	2013	122	8	DIS-3-23-2013-HYD	0.12	0x0000A22000000000	2013-08-20 00:00:00	DR. G. DRINUBABU, M/S. OASIS, HYDERABAD	12	0	0	DIS/T/23/2013-HYD	0	0	0	N	DR. G. DRINUBABU, M/S. OASIS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366637	44	TRAILER NO-6 SHOOTOUT AT WADALA	2013	122	6	DIS-3-23-2013-MUM	2.35	0x0000A18800000000	2013-03-21 00:00:00	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD, INDIA	12	0	0	DIS/3/23/2013	0	0	0	Y	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366638	59	TRAILER OF 'DONGA PREMA'	2014	122	8	DIS-3-23-2014-HYD	2.1	0x0000A39A00000000	2014-09-02 00:00:00	DINESHKUMAR MADNE, M/S. MASHNER PRODUCTION HOUSE, INDIA	12	0	0	DIS/T/311/2014-HYD	0	0	0	N	DINESHKUMAR MADNE, M/S. MASHNER PRODUCTION HOUSE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366639	58	TRAILER OF FILM- DIRTY PICTURE RETURNS , DUBBED VERSION OF HATE STORY	2014	122	6	DIS-3-23-2014-MUM	2.18	0x0000A2E000000000	2014-02-28 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/3/23/2014	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366640	58	TRAILER OF FILM- DIRTY PICTURE RETURNS	2014	122	6	DIS-3-23-2014-MUM (3)	2.18	0x0000A2E000000000	2014-02-28 00:00:00	BVG FILMS A DIVISION O FASA PRODUCTION & ENTERPRISES LTD. INDIA	12	0	0	DIS/3/23/2014	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366641	64	TRAILER OF FILM HUM SE BADHKAR KAUN	2015	122	6	DIS-3-23-2015-MUM	4.57	0x0000A45000000000	2015-03-03 00:00:00	HANS FILMS PRODUCTIONS MUMBAI	12	0	0	DIS/3/23/2015	0	0	0	N	HANS FILMS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366642	44	TRAILER NO,1-ONE NIGHT STAND	2016	122	6	DIS-3-23-2016-MUM	1.27	0x0000A59600000000	2016-01-23 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/133/2016-MUM	0	0	0	Y	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366643	44	TRAILOR NO.1 OF LAKEER KA FAKEER - MUMBAI 40 00 03	2012	122	6	DIS-3-24-2012-MUM	3.2	0x0000A07800000000	2012-06-22 00:00:00	GARBAGE PRODUCTIONS, INDIA	12	0	0	DIS/3/24/2012	0	0	0	Y	GARBAGE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366644	59	KAMINA	2013	122	8	DIS-3-24-2013-HYD	0	0x0000A22800000000	2013-08-28 00:00:00	M/S. KUBERA CINEMAS, HYDERABAD.	12	0	0	DIS-3-24-2013-HYD	0	0	0	Y	M/S. KUBERA CINEMAS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366645	44	TRAILER NO-5 SHOOTOUT AT WADALA	2013	122	6	DIS-3-24-2013-MUM	2.53	0x0000A18800000000	2013-03-21 00:00:00	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD., INDIA	12	0	0	DIS/3/24/2013	0	0	0	Y	BALAJI MOTION PICTURES LTD/ WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366646	59	TRAILER OF 'ICE CREAM-2(COMING TO BURN U AGAIN'	2014	122	8	DIS-3-24-2014-HYD	1.37	0x0000A3A900000000	2014-09-17 00:00:00	T. RAMASATYANARAYANA,M/S BHIMAVARAM TALKIES,INDIA	12	0	0	DIS/T/326/2014-HYD	0	0	0	Y	T. RAMASATYANARAYANA,M/S BHIMAVARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366647	58	PROMO OF DIRTY PICTURE RETURNS	2016	122	6	DIS-3-24-2014-MUM	0.3	0x0000A5BA00000000	2016-02-28 00:00:00	BVG FILMS DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/429/14-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366648	64	TRAILER OF JAAN TERE LIYE	2015	122	6	DIS-3-24-2015-MUM	5	0x0000A45600000000	2015-03-09 00:00:00	INDRA FILMS INTERNATIONAL, SANJAY SINGH RAJPUT, INDIA	12	0	0	DIS/T/130/2015-MUM	0	0	0	N	INDRA FILMS INTERNATIONAL, SANJAY SINGH RAJPUT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366649	44	TRAILER OF THE FILM -AAKHIRI SAUDA THE LAST DEAL	2016	122	6	DIS-3-24-2016-MUM	2.58	0x0000A5D100000000	2016-03-22 00:00:00	SILVER 9 MOVIES INDIA	12	0	0	DIS/3/24/2016	0	0	0	N	SILVER 9 MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366650	44	TRAILER NO. 6 OF KYA SUPER KOOL HAI HUM	2012	122	6	DIS-3-25-2012-MUM	2.39	0x0000A07C00000000	2012-06-26 00:00:00	ALT ENTERTAINMENT, INDIA	12	0	0	DIS/T/832/2012-MUM	0	0	0	N	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366651	59	TRAILER OF ' JAGAMRT MAAYA '	2013	122	8	DIS-3-25-2013-HYD	0.12	0x0000A22D00000000	2013-09-02 00:00:00	SHRI UPPUTURI PRASAD M/S/. SRI SAI TRIMULA PRODUCTIONS, HYDERABAD	12	0	0	DIS-3-25-2013-HYD	0	0	0	N	SHRI UPPUTURI PRASAD M/S/. SRI SAI TRIMULA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366652	85	GUESS	2013	122	6	DIS-3-25-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	0	DIS/494/2013-MUM	0	0	0	Y	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366653	59	TRAILER OF 'CURRENT THEEGA'(HIGH VILTAGE)')	2014	122	8	DIS-3-25-2014-HYD	2.5	0x0000A3AE00000000	2014-09-22 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT.LTD.INDIA	12	0	0	DIS/T/344/2014-HYD	0	0	0	Y	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366654	64	TRAILER OF FILM -SHOLA SHABABAM	2014	122	6	DIS-3-25-2014-MUM	4.15	0x0000A2E300000000	2014-03-03 00:00:00	SHIVPUTRA FILMS, INDIA	12	0	0	DIS/3/25/2014	0	0	0	N	SHIVPUTRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366655	64	TRAILER OF TU MERA HERO	2015	122	6	DIS-3-25-2015-MUM	3.24	0x0000A45900000000	2015-03-12 00:00:00	DEEJAY MOVIE ENTERTAINMENT ,INDIA	12	0	0	DIS/T/138/2015-MUM	0	0	0	N	DEEJAY MOVIE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366656	44	TRL - 1920 LONDON	2016	122	6	DIS-3-25-2016-MUM	2.42	0x0000A5D700000000	2016-03-28 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD,INDIA	12	0	0	DIS/3/25/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366657	44	TRAILER NO. 5 OF KYA SUPER KOOLHAI HUM	2012	122	6	DIS-3-26-2012-MUM	2.33	0x0000A07800000000	2012-06-22 00:00:00	ALT ENTERTAINMENT, MUMBAI	12	0	0	DIS/3/26/2012	0	0	0	N	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366658	59	TRAILER OF 'POTUGADU'	2013	122	8	DIS-3-26-2013-HYD	150	0x0000A22D00000000	2013-09-02 00:00:00	SMT L. SRIDHAR M/S. RAMALAKSHMI CINE CREATIONS, HYDERABAD	12	0	0	DIS-3-26-2013-HYD	0	0	0	Y	SHRI L. SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366659	64	TRAILER OF FILM- AAG AGO ANDHI	2013	122	6	DIS-3-26-2013-MUM	4.4	0x0000A18F00000000	2013-03-28 00:00:00	DEEPAK JAIN, M/S DEEJAY MOVIE ENTERTAINMENTS,INDIA	12	0	Social	DIS/3/26/2013	0	0	0	N	DEEPAK JAIN, M/S DEEJAY MOVIE ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366660	59	TRAILER OF 'LEGEND'	2014	122	8	DIS-3-26-2014-HYD	0.112	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI ACHANTA  GOPICHND. SHRI ACHANTA  RAMABRAHMAM  & SHRI ANIL SUNEARA, M/S. 14 REELS ENTERTAINMENTS P.LTD.	12	0	0	DIS/91/2014-HYD	0	0	0	N	SHRI ACHANTA  RAMABRAHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366661	44	TRAILER NO.4 OF REVOLVER RANI	2014	122	6	DIS-3-26-2014-MUM	1.3	0x0000A2E600000000	2014-03-06 00:00:00	SELECT MEDIA HOLDING PVT.LTD.,INDIA	12	0	Social	DIS/3/26/2014	0	0	0	N	SELECT MEDIA HOLDING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366662	64	TRAILER OF KAHIYA BIYAH BIOLA KARAB	2015	122	6	DIS-3-26-2015-MUM	3.5	0x0000A45A00000000	2015-03-13 00:00:00	KISHORI FILMS MUMBAI INDIA	12	0	0	DIS/3/26/2015	0	0	0	N	KISHORI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366663	61	THE DIVERGENT SERIES :ALLEGIANT	2016	122	6	DIS-3-26-2016-MUM	120.23	0x0000A5D800000000	2016-03-29 00:00:00	LUCY FISHER /POCYA SHABAZIAN /DOUGLAS WICK FREEWAY ENTERTAINMENT .,UNITED STATES	12	0	0	DFL/62/2016-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366664	54	TRAILER OF FILM THE LEGENDARY SARDAR NALWA	2016	122	6	DIS-3-26-2017-MUM	2.4	0x0000A5D900000000	2016-03-30 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD , INDIA	12	0	0	DIS/T/160/2016-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366665	64	TRAILER OF FILM BHOJPURIYA MAZDOOR	2012	122	6	DIS-3-27-2012-MUM	4	0x0000A07800000000	2012-06-22 00:00:00	M/S.I.L.GUPTA FILMS,INDIA	12	0	Social	DIS/3/27/2012	0	0	0	N	M/S.I.L.GUPTA FILMS,BHIWANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366666	58	TRAILER OF 'ACHAM THAVIR'	2013	122	8	DIS-3-27-2013-HYD	0.165	0x0000A22F00000000	2013-09-04 00:00:00	SHRTI V. SUNDAR, M/S. VISWAAS FILMS PVT. LTD	12	0	0	DIS/3/27/2013-HYD	0	0	0	N	SHRTI V. SUNDAR, M/S. VISWAAS FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366667	64	TRAILER OF FILM 'SHERNI'	2013	122	6	DIS-3-27-2013-MUM	4.18	0x0000A18F00000000	2013-03-28 00:00:00	MICA EMICA ENTERTAINMENT, INDIA	12	0	0	DIS/3/27/2013	0	0	0	N	MICA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366668	59	''TRAILER OF 'INTELLIGENT IDIOTS''	2014	122	8	DIS-3-27-2014-HYD	0	0x0000A3B700000000	2014-10-01 00:00:00	SHARAD KUMAR MISRA. M/S SPICY CREATIONS, INDIA.	12	0	0	DIS-3-27-2014-HYD	0	0	0	Y	SHARAD KUMAR MISRA, M/S SPICY CREATIONS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366669	64	TRAILER -THOK DEB	2014	122	6	DIS-3-27-2014-MUM	4.43	0x0000A2E700000000	2014-03-07 00:00:00	YASH & RAJ ENTERTAINMENT INDIA	12	0	0	DIS/3/27/2014	0	0	0	N	YASH & RAJ ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366670	44	TRAILER OF FILM NATH EK PRATHA	2015	122	6	DIS-3-27-2015-MUM	2.51	0x0000A45A00000000	2015-03-13 00:00:00	SHRI ARTH PRODUCTIONS MUMBAI	12	0	0	DIS/3/27/2015	0	0	0	N	SHRI ARTH PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366671	64	TRAILER OF BALLIA KE DABANGAI	2016	122	6	DIS-3-27-2016-MUM	3.3	0x0000A5DA00000000	2016-03-31 00:00:00	SHIV SHIVAM ENTERTAINMENT, VINOD B. SINGH, INDIA	12	0	0	DIS/3/27/2016	0	0	0	N	SHIV SHIVAM ENTERTAINMENT, VINOD B. SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366672	61	LIVE IN JEANS -HAYSTAKE +BEDEEOOM	2012	122	6	DIS-3-28-2012-MUM	0.4	0x0000A07C00000000	2012-06-26 00:00:00	RASBORA , MUMBAI	12	0	0	DIS/872/2012-MUM	0	0	0	N	RASBORA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366673	59	PARCEL	2013	122	8	DIS-3-28-2013-HYD	0	0x0000A24900000000	2013-09-30 00:00:00	SHRI PEERSHAHIB SHAIK, M/S. FAMILY THEATRES, VISAKHAPATNAM.	12	0	0	DIS/230/2013-HYD	0	0	0	N	SHRI PEERSHAHIB SHAIK, M/S. FAMILY THEATRES, VISAKHAPATNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366674	59	TRAILOR OF FILM -SECRETS OF SEX	2013	122	6	DIS-3-28-2013-MUM	2.48	0x0000A19300000000	2013-04-01 00:00:00	ADARSH KUMAR,INDIA	12	0	0	DIS/3/28/2013-MUM	0	0	0	N	ADARSH KUMAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366675	59	TRAILER OF 'JORU'	2014	122	8	DIS-3-28-2014-HYD	1.5	0x0000A3C600000000	2014-10-16 00:00:00	K. AHOK BABA, M/S. SRI KEETHI FILMS,INDIA	12	0	0	DIS/T/392/20104-HYD	0	0	0	N	K. AHOK BABA, M/S. SRI KEETHI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366676	64	TRAILER OF FILM; MITWA JANAM JANAM KE	2014	122	6	DIS-3-28-2014-MUM	3	0x0000A2EB00000000	2014-03-11 00:00:00	SHRIMAN MISHRA FILM PRODUCTIONS, INDIA	12	0	0	DIS/T/128/2014-MUM	0	0	0	N	MR. RAMCHANDRA SORATE , M/S SHARAD SORATE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366677	44	TRAILER OF FILM KEY BAR	2015	122	6	DIS-3-28-2015-MUM	1.51	0x0000A45F00000000	2015-03-18 00:00:00	NITIN PATELB D ENTERTAINMENT INDIA	12	0	0	DIS/T/127/15-MUM	0	0	0	N	NITIN PATELB D ENTERTAINMENT SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366678	44	TRAILER NO 2 - ONE NIGHT STAND	2016	122	6	DIS-3-28-2016-MUM	2.2	0x0000A5E100000000	2016-04-07 00:00:00	SWISS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/3/28/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366679	44	TRAILER NO 2 - HEROINE	2012	122	6	DIS-3-29-2012-MUM	3	0x0000A08B00000000	2012-07-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIS/3/29/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366680	59	TRAILER OF ' YAMINI CHANDRA SEKHAR ( THE S TORY BEHIND ) '	2013	122	8	DIS-3-29-2013-HYD	0	0x0000A26E00000000	2013-11-06 00:00:00	SHRI M. ANKAMMA RAO M/S . MUPPA KRANTHI CHITRA PATHAKAM	12	0	0	DIS/262/2013-HYD	0	0	0	N	SHRI M. ANKAMMA RAO M/S . MUPPA KRANTHI CHITRA PATHAKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366681	44	TRAILER OF YAHI T PYAR HAI	2013	122	6	DIS-3-29-2013-MUM	3.13	0x0000A19500000000	2013-04-03 00:00:00	MR. SURAJ DEV SAHY. M/S SURAJ CREATION, INDIA	12	0	0	DIS/3/29/2013	0	0	0	Y	MR. SURAJ DEV SAHY. M/S SURAJ CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366682	61	DESPERATE HOUSEWIVES	2014	122	8	DIS-3-29-2014-HYD	0.3	0x0000A3C700000000	2014-10-17 00:00:00	M. PRAVEEN KUMAR, INDIA	12	0	0	DIS/395/2014-HYD	0	0	0	N	M. PRAVEEN KUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366683	64	TRAILER OF KAR DELAN DHAMAL DABANG FAROGA	2014	122	6	DIS-3-29-2014-MUM	3	0x0000A2EB00000000	2014-03-11 00:00:00	SURYA PRODUCTIONS, C.L. BALAN , INDIA	12	0	0	DIS/T/132/2014-MUM	0	0	0	N	SURYA PRODUCTIONS, C.L. BALAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366684	44	TRL NO.1 OF FILM BOMBAY VELVET	2015	122	6	DIS-3-29-2015-MUM	2.33	0x0000A46000000000	2015-03-19 00:00:00	PHANTOM MOVIES PVT LTD,INDIA	12	0	0	DIS/3/29/2015	0	0	0	N	PHANTOM MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366685	44	TRAILER OF VEERAPPAN	2016	122	6	DIS-3-29-2016-MUM	2.29	0x0000A5E100000000	2016-04-07 00:00:00	VINKING MEIDA PVT LTD, INDIA	12	0	0	DIS/3/29/2016	0	0	0	N	VINKING MEIDA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366686	42	TRAILER OF AASAR AAM1 (PROMO NO: 1 TO4) AND SONG NO: 1	2014	122	2	DIS-3-3-14-KOL	5	0x0000A39400000000	2014-08-27 00:00:00	M/S REEL & REAL MOTION PICTURES	12	0	0	DIS-3-3-14-KOL	0	0	0	N	M/S REEL & REAL MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366687	42	TRAILER OF OTAL LAST MMS	2014	122	2	DIS-3-3-15-KOL	0	0x0000A34800000000	2014-06-12 00:00:00	MR. UTTAM KR GUPTA	12	0	0	DIS-3-3-15-KOL	0	0	0	N	MR. UTTAM KR GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366688	42	CHAKRIR FAANDE	2016	122	2	DIS-3-3-16-KOL	62.3	0x0000A5BE00000000	2016-03-03 00:00:00	MS. TAPASHI SINGHA	12	0	0	DIS/3/3/16	0	0	0	N	MS. TAPASHI SINGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366689	59	TRAILER OF 'BUS STOP ...... LOVERS ADDA'	2012	122	8	DIS-3-3-2012-HYD	2	0x0000A0E400000000	2012-10-08 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, INDIA	12	0	0	DIS/T/82/2012-HYD	0	0	0	N	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366690	64	''EK DUJE KE LIYE''	2012	122	6	DIS-3-3-2012-MUM	4.32	0x0000A02000000000	2012-03-26 00:00:00	YASHI FILMS PVT. LTD.,INDIA	12	0	0	DIS/3/3/2012	0	0	0	N	YASH FILMS PVT. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366691	58	PADHAVI	2013	122	8	DIS-3-3-2013-HYD	0	0x0000A17000000000	2013-02-25 00:00:00	SHRI R. PRASAD, M/S. SEVENTH SENSE MOVIES CHENNAI.	13	0	0	DIS-3-3-2013-HYD	0	0	0	N	SHRI R. PRASAD, M/S. SEVENTH SENSE MOVIES CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366692	42	TRAILER OF STRUGGLERS THE REALITY BEHIND	2013	122	2	DIS-3-3-2013-KOL	2.9	0x0000A23400000000	2013-09-09 00:00:00	M/S VMG MOTION PICTURES PVT. LTD.	12	0	0	DIS-3-3-2013-KOL	0	0	0	N	M/S VMG MOTION PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366693	44	TRAILER OF ZINDAGI 50 50	2013	122	6	DIS-3-3-2013-MUM	1.3	0x0000A13C00000000	2013-01-04 00:00:00	RAMGOPAL PRODUCTION,INDIA	12	0	0	DIS/3/3/2013	0	0	0	N	RAMGOPAL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366694	58	ELISIR FITNESS PART- 2	2014	122	3	DIS-3-3-2014-CHEN	0.3	0x0000A37200000000	2014-07-24 00:00:00	ELIXIR FITNESS STUDIO, INDIA	12	0	0	DIS/3/3/2014	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366695	49	TRAILER OF 'BILLA THE DON'	2014	122	8	DIS-3-3-2014-HYD	0.118	0x0000A2B600000000	2014-01-17 00:00:00	SHRI MUHAMMED RAFI SYED, M/S. IFRA INTERNATIONAL.	13	0	0	DIS/45/2014-HYD	0	0	0	N	SHRI MUHAMMED RAFI SYED, M/S. IFRA INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366696	59	TRILER OF CRIMMRNALS	2015	122	8	DIS-3-3-2015-HYD	1.4	0x0000A41F00000000	2015-01-13 00:00:00	YHGDFGJDGBUJ UDJHVCJUDJHFHYSJH HYDERABAD	12	0	0	DIS T 84 2015 HYD	0	0	0	N	HSDTGYTBDYYDU HGDCHS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366697	64	TRAILER OF FILM - MADHUBALA	2015	122	6	DIS-3-3-2015-MUM	1.32	0x0000A41900000000	2015-01-07 00:00:00	WISE MONK FILMS, INDIA	12	0	0	DIS/T/5/2015-MUM	0	0	0	N	WISE MONK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366698	59	FILIX CHATUR BILLI	2017	122	8	DIS-3-3-2016-HYD	1.4	0x0000A74400000000	2017-03-28 00:00:00	SAKE SIVANANAD ,ANANATAPUR HYDERABAD INDIA	12	0	0	DIL/143/2015-HYD	0	0	0	N	SAKE SIVANANAD ,ANANATAPUR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366699	64	TRAILER OF FILMS DOODH KA KARZ	2016	122	6	DIS-3-3-2016-MUM	4.16	0x0000A58B00000000	2016-01-12 00:00:00	SANYIGITA FILMS INDIA	12	0	0	DIS/3/3/2016	0	0	0	N	SANYIGITA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366837	64	FDFD	2016	120	8	DIS-3-5-2016-HYD	0	0x0000A6D400000000	2016-12-06 00:00:00	SDGSDGS	Re-Re-Re-Re-Revised 	0	Thriller	WEWQ	0	0	0	Y	DGS	3	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366700	44	TRAILER OF INKAAR	2012	122	6	DIS-3-30-2012-MUM	3.4	0x0000A08C00000000	2012-07-12 00:00:00	VIAOCM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	DIS/3/30/2012	0	0	0	N	VIAOCM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366701	59	ANAGANAGA (ALA JARIGINDI)	2013	122	8	DIS-3-30-2013-HYD	0	0x0000A26F00000000	2013-11-07 00:00:00	SHRI N.V.S. ATCHUT, G.M.V. SATYANARAYANA RAJU & B. SRIRAJ, M/S. 3G ENTERTAINMENTS, HYD.	12	0	0	DIS/263/2013-HYD	0	0	0	N	SHRI N.V.S. ATCHUT, G.M.V. SATYANARAYANA RAJU & B. SRIRAJ, M/S. 3G ENTERTAINMENTS, HYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366702	64	TRAILER OF THE FILM VEER BALWAAN	2013	122	6	DIS-3-30-2013-MUM	4.2	0x0000A19600000000	2013-04-04 00:00:00	HEENA INC. ,INDIA	12	0	0	DIS/3/30/2013	0	0	0	N	HEENA INC. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366703	59	YRAILER OF 'EASY MONEY (LAZY BOYS)	2014	122	8	DIS-3-30-2014-HYD	2.15	0x0000A3C400000000	2014-10-14 00:00:00	V. VENKATA NAGA PRASAD, M/S. VAITLA ARTS, INDIA	12	0	0	DIS/408/2014-HYD	0	0	0	N	V. VENKATA NAGA PRASAD, M/S. VAITLA ARTS,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366704	64	TRAILER OF TERE NAAM	2014	122	6	DIS-3-30-2014-MUM	4.28	0x0000A2ED00000000	2014-03-13 00:00:00	AJAY SRIVASTAVA PRODUCTIONS INDIA	12	0	0	DIS/3/30/2014	0	0	0	N	AJAY SRIVASTAVA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366705	51	TRAILER OF FILM - KAY RAO TUMHI	2015	122	6	DIS-3-30-2015-MUM	2.17	0x0000A46100000000	2015-03-20 00:00:00	SHIV AMRUT CREATION, INDIA	12	0	0	DIS/T/162/2015-MUM	0	0	0	N	SHIV AMRUT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366706	44	TRAILER NO 2 -UDTA PUNJAB	2016	122	6	DIS-3-30-2016-MUM	2.4	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT LTD INDIA	12	0	0	DIS/T/192/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366707	67	TRAILER OF THE FILM BIHAAV BINA GINAGI KAISE KATAHI	2012	122	6	DIS-3-31-2012-MUM	3.3	0x0000A09100000000	2012-07-17 00:00:00	M/S AS PICTURES ENTERTAINMENT ,INDIA	12	0	0	DIS/3/31/2012	0	0	0	N	M/S AS PICTURES ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366708	59	TRAULER OF ' MANUSHULATHO JAGRATHA'	2013	120	8	DIS-3-31-2013-HYD	0.105	0x0000A27400000000	2013-11-12 00:00:00	SHRI B. CHIRANJEEVULU NAIDU M/S VASUNDHARA ACADEMY, HYDERABAD.	12	0	0	DIS-3-31-2013-HYD	0	0	0	N	SHRI B. CHIRANJEEVULU NAIDU M/S VASUNDHARA ACADEMY, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366709	64	TRAILER OF PYAR JHUKTA NAHI	2013	122	6	DIS-3-31-2013-MUM	4.4	0x0000A19700000000	2013-04-05 00:00:00	YASHI FILMS PVT. LTD., ABHAY SINHA, INDIA	12	0	0	DIS/3/31/2013	0	0	0	N	YASHI FILMS PVT. LTD., ABHAY SINHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366710	59	TRAILER OF 'THOLI SANDHYA VELALO'	2014	122	8	DIS-3-31-2014-HYD	2.4	0x0000A3CB00000000	2014-10-21 00:00:00	Y.L. BHASKAR RAJU. M/S. SRI JAGRUTHI FILMS,INDIA	12	0	0	DIS/T/409/2014-HYD	0	0	0	N	Y.L. BHASKAR RAJU. M/S. SRI JAGRUTHI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366711	59	TRAILER OF CHANDRAMUKHI TRTURNS	2014	122	6	DIS-3-31-2014-MUM	2	0x0000A2F200000000	2014-03-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTON AND ENTERPRISES PVT. LTD. INDIA	12	0	0	DIS/3/31/2014	0	0	0	N	LAKSHMI GANPATTHY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366712	54	TRAILER OF FILM BOL MERE KUKDA KUKDU GHADOON	2015	122	6	DIS-3-31-2015-MUM	2.3	0x0000A46600000000	2015-03-25 00:00:00	M/S GOPAL SEHGAL FAN KLUB,INDIA	12	0	0	DIS/T/156/2015-MUM	0	0	0	N	M/S GOPAL SEHGAL FAN KLUB,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366713	44	TRAILER OF UDTA PUNJAB	2016	122	6	DIS-3-31-2016-MUM	2.44	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD.,& PHANTOM FILMS PVT.LTD.,INDIA	12	0	Social	DIS/3/31/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,& PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366714	44	TRAILER OF FILM LIFE IN DARK	2012	122	6	DIS-3-32-2012-MUM	2	0x0000A09100000000	2012-07-17 00:00:00	MR. DILIP N. KATKE, M/S D.N.K.ENTERAINMENT INDIS	12	0	0	DIS/3/32/2012	0	0	0	Y	MR. DILIP N. KATKE, M/S D.N.K.ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366715	59	TRAILER OF HEART ATTCK'	2013	122	8	DIS-3-32-2013-HYD	0.9	0x0000A28800000000	2013-12-02 00:00:00	SHRI K. SRINIVAS, M M/S. S.R.C. MEDIA PLANNERTS, HYDERABAD	12	0	0	DIS/272/2013-HYD	0	0	0	N	SHRI K. SRINIVAS, M M/S. S.R.C. MEDIA PLANNERTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366716	64	TRAILER OF PHOOHAR SANIMA	2013	122	6	DIS-3-32-2013-MUM	1.3	0x0000A19700000000	2013-04-05 00:00:00	VIJSON FILM,INDIA	12	0	0	DIS/T/194/2013-MUM	0	0	0	N	VIJSON FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366717	59	TRAILER OF 'THE END'	2014	122	8	DIS-3-32-2014-HYD	1.58	0x0000A3D500000000	2014-10-31 00:00:00	KOTESWAR RAOM MORUSU, M/S. FRIDAY FILMS, HYDERABAD	12	0	0	DIS/T/414/2014-HYD	0	0	0	Y	KOTESWAR RAOM MORUSU, M/S. FRIDAY FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366718	59	PROMO NO DIRTY PICTURES RETURNS	2014	122	6	DIS-3-32-2014-MUM	0.3	0x0000A2F200000000	2014-03-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT LTD,INDIA	12	0	0	DIS/3/32/2014	0	0	0	N	LAKSHMI GANPATHY FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366719	64	TRAILER NO.3 OF PANDIT BIYAH KAB HOYI -2	2015	122	6	DIS-3-32-2015-MUM	2.32	0x0000A46600000000	2015-03-25 00:00:00	RAVIKISHAN & MEDHAJ PRODUCTION ,INDIA	12	0	0	DIS/T/171/2015-MUM	0	0	0	N	RAVIKISHAN & MEDHAJ PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366720	44	TRAILER NO. 5 - UDTA PUNJAB	2016	122	6	DIS-3-32-2016-MUM	2.57	0x0000A5E500000000	2016-04-11 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/3/32/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366721	44	TRAILER NO 2 OF 'JISM-2'	2012	122	6	DIS-3-33-2012-MUM	1.3	0x0000A09200000000	2012-07-18 00:00:00	CLOCKWORK FILMS, MUMBAI	12	0	0	DIS-T-1064-2012-MUM	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366722	59	TRAILER OF ' KSHATRIYA '	2013	122	8	DIS-3-33-2013-HYD	0	0x0000A28900000000	2013-12-03 00:00:00	SHRI MAHENDER VYASAEHATTU, ,M/S AVM MOVIES	12	0	0	DIS-3-33-2013-HYD	0	0	0	Y	SHRI UDAY CHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366723	51	SONG TOURING TALKIES OF FILM 'TOURING TALKIES'	2013	122	6	DIS-3-33-2013-MUM	2.36	0x0000A19700000000	2013-04-05 00:00:00	TRUPTI BHOIR FILMS, INDIA	12	0	0	DIL/3/34/2013-MUM	0	0	0	N	TRUPTI BHOIR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366724	59	TRAILER OF 'LIFE AFTER DEATH(PLEASE HELP ME)'	2014	122	8	DIS-3-33-2014-HYD	1.45	0x0000A3E300000000	2014-11-14 00:00:00	RAJARAPU GANGADHER,M/S. VIDHATA MOTION,PICTURES,INDIA	12	0	0	DIS/433/2014-HYD	0	0	0	N	RAJARAPU GANGADHER,M/S. VIDHATA MOTION,PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366725	59	TRAILER OF DIRTY PICTURE RETURNS	2014	122	6	DIS-3-33-2014-MUM	2.3	0x0000A2F200000000	2014-03-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD., INDIA	13	0	0	DIS/T/145/2014-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366726	44	TRAILER NO. 1 KUCH KUCH LOCHA HAI	2015	122	6	DIS-3-33-2015-MUM	2.58	0x0000A46800000000	2015-03-27 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	DIS/T/178/2015-MUM	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366727	44	TRAILER NO. 4 UDTA PUNJAB	2016	122	6	DIS-3-33-2016-MUM	2.4	0x0000A5E500000000	2016-04-11 00:00:00	BALAJI MOTIONS PICTURES LTD, & PHANTOM FILMS PVT. LTD,. INDIA	12	0	0	DIS/3/33/2016	0	0	0	N	BALAJI MOTIONS PICTURES LTD, & PHANTOM FILMS PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366728	44	TRAILER NO. 1 OF JISM - 2	2012	122	6	DIS-3-34-2012-MUM	1.52	0x0000A09200000000	2012-07-18 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	DIS/3/34/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366729	59	YOUTHFULL LOVE (A ROMANTIC MARSIAL ART STORY)	2013	122	8	DIS-3-34-2013-HYD	0	0x0000A28C00000000	2013-12-06 00:00:00	SHRI R. RAJALINGAM, M/S. NAVEEN CREATIONS, HYDERABAD.	12	0	0	DIS/280/2013-HYD	0	0	0	Y	SHRI R. RAJALINGAM, M/S. NAVEEN CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366730	64	TRAILER OF DIL HO GAIL QURBAN	2013	122	6	DIS-3-34-2013-MUM	3.43	0x0000A19700000000	2013-04-05 00:00:00	R.S. FILMS PRODUCTION, R.S TIWAR, INDIA	12	0	Social	DIS/3/34/2013	0	0	0	N	R.S. FILMS PRODUCTION , R.S TIWARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366731	59	TRAILER OF GATE (ONLY ENTRY NO EXIT)'	2014	122	8	DIS-3-34-2014-HYD	1.35	0x0000A3FF00000000	2014-12-12 00:00:00	T. LAKSHMI SOWJANYA, M/S SHUBODAYA PRODUCTIONS.,INDIA	12	0	0	DIS/T/463/2014-HYD	0	0	0	N	T. LAKSHMI SOWJANYA, M/S SHUBODAYA PRODUCTIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366732	59	PROMO OF CHANDRAMUKHI RETURNS	2014	122	6	DIS-3-34-2014-MUM	0.3	0x0000A2F200000000	2014-03-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, INDIA	12	0	0	DIS/3/34/2014	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366733	44	SONG : KISS ME	2015	122	6	DIS-3-34-2015-MUM	3.56	0x0000A46800000000	2015-03-27 00:00:00	CRESENDO MUSIC, INDIA	12	0	0	DIS/3/34/2015	0	0	0	N	CRESENDO MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366734	44	TRAILER NO.3 OF GANGS OF WASSEYPUR-2	2012	122	6	DIS-3-35-2012-MUM	1.3	0x0000A09300000000	2012-07-19 00:00:00	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	Social	DIS/3/35/2012	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366735	59	TRAILER OF 'AMMA NANNA URELITHE...?'	2013	122	8	DIS-3-35-2013-HYD	0.116	0x0000A29800000000	2013-12-18 00:00:00	SHRI JAKKULA NAGESHWAR RAO M/S. SUJATHA SRTS, HYDERABAD	12	0	0	DIS/294/2013-HYD	0	0	0	Y	SHRI JAKKULA NAGESHWAR RAO M/S. SUJATHA SRTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366736	44	TRAILER OF : B.A. PASS	2013	122	6	DIS-3-35-2013-MUM	1.34	0x0000A19C00000000	2013-04-10 00:00:00	AJAY BAHL/TONGA TALKIES ,  INDIA	12	0	0	DIS/T//202/2013-MUM	0	0	0	N	AJAY BAHL/TONGA TALKIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366737	59	TRILAR OF'SAAHASAM SEYARA DIMBAKA'	2014	122	8	DIS-3-35-2014-HYD	1.3	0x0000A40600000000	2014-12-19 00:00:00	M.SUBBA REDDY,M/S, HAMSAVAAHINI TELKIES. INDIA	12	0	0	DIS/476/2014-HYD	0	0	0	N	M.SUBBA REDDY,M/S, HAMSAVAAHINI TELKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366738	64	TRAILER OF FILM : LADAI	2014	122	6	DIS-3-35-2014-MUM	4.2	0x0000A2F200000000	2014-03-18 00:00:00	A  SQUARE PRODUCTIONS (VISHAL TIWARI) INDIA	12	0	0	DIS/3/35/2014	0	0	0	N	A  SQUARE PRODUCTIONS (VISHAL TIWARI) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366739	44	TEASER OF FILM ''HATE STORY - 3''	2015	122	6	DIS-3-35-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	DIS/3/35/2015	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366740	58	MANFORCE	2016	122	6	DIS-3-35-2016-MUM	0.2	0x0000A5E700000000	2016-04-13 00:00:00	PRACHAR COMMUNICATIONS LTD , INDIA	12	0	0	DIS/1041/2016-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366741	44	TRAILER NO.1 OF ' RAAZ-3'	2012	122	6	DIS-3-36-2012-MUM	2.21	0x0000A09A00000000	2012-07-26 00:00:00	VISHESH ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/T/1140/2012-MUM 	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366742	59	TRAILER OF 'GALLID TELENATTUNFDEY'	2013	122	8	DIS-3-36-2013-HYD	0.105	0x0000A2A400000000	2013-12-30 00:00:00	SHRI CH. SRINIVAS RAO (VANSI KRISHNA) M/S. SVK CINEMA, HYDERABAD	12	0	0	DIS/315/2013-HYD	0	0	0	N	SHRI CH. SRINIVAS RAO (VANSI KRISHNA) M/S. SVK CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366743	44	P.G. HOUSE SCANDAL	2013	122	6	DIS-3-36-2013-MUM	0	0x0000A1A400000000	2013-04-18 00:00:00	M/S. ENTERTAINMENT., INDIA	12	0	0	DIS/T/212/2013-MUM	0	0	0	N	M/S. ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366744	64	TRAILER OF DIL LAGAL DUPATTA WALI SE	2014	122	6	DIS-3-36-2014-MUM	3.52	0x0000A2F900000000	2014-03-25 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	0	DIS/3/36/2014	0	0	0	N	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366745	54	TRAILER NO. 1 OF FILM - INSAAF UDEEK DILLI 1984	2015	122	6	DIS-3-36-2015-MUM	2.32	0x0000A47000000000	2015-04-04 00:00:00	SILVER VISION ENTERTAINMENT, INDIA	12	0	0	DIS/3/36/2015	0	0	0	N	SILVER VISION ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366746	64	TRAILER OF PRIYA TUJHE KASSAM PYAAR KI	2016	122	6	DIS-3-36-2016-MUM	4.2	0x0000A5E900000000	2016-04-15 00:00:00	GAJAANAN MOVIES CREATION, INDIA	12	0	0	DIS/3/36/2016	0	0	0	N	GAJAANAN MOVIES CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366747	44	TRAILER NO 6 : HEROINE	2012	122	6	DIS-3-37-2012-MUM	1.3	0x0000A0A000000000	2012-08-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	Social	DIS/3/37/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366748	44	TRAILER OF THE FILM LUCKY KABOOTAR	2013	122	6	DIS-3-37-2013-MUM	2.23	0x0000A1A500000000	2013-04-19 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	DIS/T/193/2013-MUM	0	0	0	Y	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366749	64	TRAILER OF FILM ' DUSHMAN KE KHOON PAANI H....'	2014	122	6	DIS-3-37-2014-MUM	4	0x0000A30300000000	2014-04-04 00:00:00	M/S DIVINE GROVER ROHITASHA MOVIES INDIA	12	0	0	DIS/T/185/2014-MUM	0	0	0	N	M/S DIVINE GROVER ROHITASHA MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366750	44	TRAILER NO. 3 OF CHOR BAZAARI EK ATRANGI PREM KAHANI	2015	122	6	DIS-3-37-2015-MUM	2.5	0x0000A47300000000	2015-04-07 00:00:00	SUNIL OMPRAKASH, M/S M.R. MEDIA, INDIA	12	0	0	DIS/3/37/2015	0	0	0	N	SUNIL OMPRAKASH, M/S M.R. MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366751	44	TRAILER NO. 7 -UDTA PUNJAB	2016	122	6	DIS-3-37-2016-MUM	2.55	0x0000A5F000000000	2016-04-22 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD.,INDIA	12	0	0	DIS/3/37/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366752	44	TRAILER NO. 7 - UDTA PUNJAB	2016	122	6	DIS-3-37-2016-MUM	2.55	0x0000A5F000000000	2016-04-22 00:00:00	BALAJI MOTION PICUTES LTD,  AND PHANTOM MUMBAI	12	0	0	DIS/3/37/2016	0	0	0	N	BALAJI MOTION PICUTES LTD,  AND PHANTOM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366753	44	TRAILER NO. 7 : HEROINE	2012	122	6	DIS-3-38-2012-MUM	2	0x0000A0A000000000	2012-08-01 00:00:00	UTV. SOFTWERE COMMUNICATION LTD, INDIA	12	0	0	DIS/1172/2012-MUM	0	0	0	N	UTV. SOFTWERE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366754	44	TRAILER OF FILM:  POCKET GANGESTERS	2013	122	6	DIS-3-38-2013-MUM	1.46	0x0000A1A500000000	2013-04-19 00:00:00	CIEMME ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/3/38/2013	0	0	0	N	CIEMME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366755	44	TRAILER OF M3 MIDSUMMER MIDNIGHT MUMBAI	2014	122	6	DIS-3-38-2014-MUM	2.43	0x0000A30300000000	2014-04-04 00:00:00	GUDNET PRODUCTIONS, INDIA	12	0	0	DIS/3/38/2014	0	0	0	Y	GUDNET PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366756	44	TRL NO.4 OF CHOR BAZAAR EK ATRANGI PREM KAHANI	2015	122	6	DIS-3-38-2015-MUM	1.59	0x0000A47300000000	2015-04-07 00:00:00	SUNIL OMPRAKASH,M/S M.R. MEDIA,INDIA	12	0	0	DIS/3/38/2015	0	0	0	N	SUNIL OMPRAKASH,M/S M.R. MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366757	44	TRAILER NO -3 OF CABARET	2016	122	6	DIS-3-38-2016-MUM	2.57	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT. LTD., & FISHEYE NETWORKS PVT. LTD., INDIA	12	0	0	DIS/T/221/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT. LTD., & FISHEYE NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366758	44	TRAILER OF JEENE HAI TOH THOK DAAL '	2012	122	6	DIS-3-39-2012-MUM	1.46	0x0000A0A000000000	2012-08-01 00:00:00	RASH PRODUCTION PVT., LTD., INDIA	12	0	0	DIS/T/1045/2012-MUM	0	0	0	Y	RASH PRODUCTION PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366759	64	TRAILER: NAACH DULARI NAACH	2013	122	6	DIS-3-39-2013-MUM	4	0x0000A1A900000000	2013-04-23 00:00:00	M/S BALAJI SOLITAIRES PVT.LTD.,INDIA	12	0	0	DIS/T/228/2013-MUM	0	0	0	N	M/S BALAJI SOLITAIRES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366760	44	TRL NO.2 OF MASTRAM	2014	122	6	DIS-3-39-2014-MUM	3.41	0x0000A30800000000	2014-04-09 00:00:00	BOHRA BROS. INDIA	12	0	0	DIS/3/39/2014	0	0	0	N	BOHRA BROS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366761	64	TRAILER OF FILM 'PRASHASAN'	2015	122	6	DIS-3-39-2015-MUM	4.51	0x0000A47500000000	2015-04-09 00:00:00	KALAWATI DEVI FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/3/39/2015	0	0	0	N	KALAWATI DEVI FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366762	44	TRAILER NO.2 OF FILM PHOBIA	2016	122	6	DIS-3-39-2016-MUM	2.8	0x0000A5F000000000	2016-04-22 00:00:00	NEXT GEN FILMS PVT.LTD., INDIA	12	0	0	DIS/3/39/2016	0	0	0	N	NEXT GEN FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366763	42	TRAILER OF NIRBASHITO	2014	120	2	DIS-3-4-14-KOL	2.48	0x0000A3DC00000000	2014-11-07 00:00:00	M/S KAUSHIK GANGULY	12	0	0	DIS-3-4-14-KOL	0	0	0	N	M/S KAUSHIK GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366764	42	TRAILER OF SESH ANKA	2015	120	2	DIS-3-4-15-KOL	1.58	0x0000A4C200000000	2015-06-25 00:00:00	M/S. MACNEILL MEDIA PVT. LTD.	12	0	0	DIS/3/4/15	0	0	0	N	M/S. MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366765	42	SLYER	2016	122	2	DIS-3-4-16-KOL	38.1	0x0000A5F500000000	2016-04-27 00:00:00	MR. RAUNKA BANERJEE	12	0	0	DIS-3-4-16-KOL	0	0	0	N	MR. RAUNKA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366766	59	TRAILER OF 'MYTHRI'	2012	122	8	DIS-3-4-2012-HYD	2	0x0000A11000000000	2012-11-21 00:00:00	D. RAJESH KUMAR, HANU CINE CREATIONS, INDIA	12	0	0	DIS/T/110/2012-HYD	0	0	0	N	D. RAJESH KUMAR, HANU CINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366767	61	TRAILER OF FILM : THE FOREST	2012	122	6	DIS-3-4-2012-MUM	2.3	0x0000A02E00000000	2012-04-09 00:00:00	ASHVIN KUMAR, INDIA	12	0	0	DIS/3/4/2012	0	0	0	N	ASHVIN KUMAR, BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366768	59	'' LOVE POISON''	2013	122	8	DIS-3-4-2013-HYD	0	0x0000A17100000000	2013-02-26 00:00:00	SMT P. SATYA SARITHA, M/S. PONNZ CINE VISION	12	0	0	DIS-3-4-2013-HYD	0	0	0	Y	SMT P. SATYA SARITHA, M/S. PONNZ CINE VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366769	61	ON LEE	2013	122	2	DIS-3-4-2013-KOL	27.44	0x0000A24400000000	2013-09-25 00:00:00	MS. KAUSHIKA RAY	12	0	0	DIS-3-4-2013-KOL	0	0	0	Y	MS. KAUSHIKA RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366770	44	TRAILER OF FILM AATMA	2013	122	6	DIS-3-4-2013-MUM	2.3	0x0000A13C00000000	2013-01-04 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	DIS/3/4/2013	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366771	59	TRAILER OF 'AARYA CHITRA'	2014	122	8	DIS-3-4-2014-HYD	0.117	0x0000A2D900000000	2014-02-21 00:00:00	SHRI C.H. SATISH KUMAR M/S.  VIGNESWARA ENTERTAINMENTS,HYDERABAD	12	0	0	/DIS-HYD/	0	0	0	N	SHRI C.H. SATISH KUMAR M/S.  VIGNESWARA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366772	44	TRAILER NO-1 CHILDREN OF WARNINE MONTH TO FREEDOM	2016	122	6	DIS-3-4-2014-MUM	1.3	0x0000A58500000000	2016-01-06 00:00:00	PENCIL CELL PRODUCTION PVT LTD INDIA	12	0	0	DIS/T/782/13-MUM	0	0	0	N	PENCIL CELL PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366773	44	TRL OF MONSOON	2015	122	6	DIS-3-4-2015-MUM	2.17	0x0000A41B00000000	2015-01-09 00:00:00	MANGO MOVIES,INDIA	12	0	0	DIS/3/4/2015	0	0	0	N	MANGO MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366774	59	THEATRA TRAILER OF 'BOMMALA RAMARAM'	2016	122	8	DIS-3-4-2016-HYD	2.28	0x0000A5C500000000	2016-03-10 00:00:00	NISHANTH PUDHARI,M/S.MEDIEVAL STORY TELLERS.,	12	0	0	DIS/T/76/2016-HYD	0	0	0	N	NISHANTH PUDHARI,M/S.MEDIEVAL STORY TELLERS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366775	44	TRAILER NO. 5 - MASTIZAADE	2016	122	6	DIS-3-4-2016-MUM	2.34	0x0000A58D00000000	2016-01-14 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	DIS/3/4/2016	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366776	44	TRAILER NO. 2 OF FILM BHADAAS	2013	122	6	DIS-3-40-2013-MUM	1.3	0x0000A1A900000000	2013-04-23 00:00:00	SERENE FILMS, INDIA	12	0	0	DIS/3/40/2013	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366777	42	TRAILER OF: MAYA	2014	122	6	DIS-3-40-2014-MUM	2	0x0000A30900000000	2014-04-10 00:00:00	SHREE BALAJI MUDRA FILMS TV, AND NIDEO, INDIA	12	0	0	DIS/3/40/2014	0	0	0	N	SHREE BALAJI MUDRA FILMS TV, AND NIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366778	64	TRAILER OF FILM - LAKHAIRA	2015	122	6	DIS-3-40-2015-MUM	4	0x0000A47600000000	2015-04-10 00:00:00	JAN EKTA FILMS, INDIA	12	0	0	DIS/3/40/2015	0	0	0	Y	JAN EKTA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366779	44	TRAILER NO 1 OF FILM : HAI APNA DIL TOH AWARA	2016	122	6	DIS-3-40-2016-MUM	1.3	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS,  INDIA	12	0	0	DIS/T/225/2016-MUM	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366780	44	TRAILER OF FILM : GAYY GAYY RESORT	2016	121	6	DIS-3-400-2016-MUM	2.39	0x0000A64A00000000	2016-07-21 00:00:00	KRISHNADEVI MOTION PICTURES, INDIA	12	0	0	DIS/T/406/2016-MUM	0	0	0	N	KRISHNADEVI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366781	44	TRAILER OF FILM BHADAAS	2013	122	6	DIS-3-41-2013-MUM	2.3	0x0000A1A900000000	2013-04-23 00:00:00	SERENE FILMS ., INDIA	12	0	0	DIS/T/232/2013-MUM	0	0	0	N	SERENE FILMS , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366782	42	TRAILER NO. 2 MAYA	2014	122	6	DIS-3-41-2014-MUM	2	0x0000A30900000000	2014-04-10 00:00:00	SHREE BALAJI MUDRA FILMS TV & VIDIO INDIA	12	0	0	DIS/3/41/2014/	0	0	0	N	SHREE BALAJI MUDRA FILMS TV & VIDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366783	44	PROMO NO. 1,2,3 OF THREE ATRANGI JAI , VEERU ,GABBAR	2015	122	6	DIS-3-41-2015-MUM	1.34	0x0000A47C00000000	2015-04-16 00:00:00	MR.ABHISHEK DEOKAR,M/S.THE G & D PRODCTION ,INDIA	12	0	Social	DIS/3/41/2015	0	0	0	N	MR.ABHISHEK DEOKAR,M/S.THE G & D PRODCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366784	44	TRAILER OF FILM BIYABAAN THE CURSE BY WOMEN	2016	122	6	DIS-3-41-2016-MUM	2.34	0x0000A5F400000000	2016-04-26 00:00:00	PRANAV TIWARI, JITESH PATEL, EXTREME ENTERTAINMENT, INDIA	12	0	0	DIS/3/41/2016	0	0	0	Y	EXTREME ENTERTAINMENT, VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366785	64	TRAILER OF DAM HOI JAKARA ME UHA GAADI KHUNTA	2013	122	6	DIS-3-42-2013-MUM	3.5	0x0000A1AB00000000	2013-04-25 00:00:00	A V S FILMS PRODUCTIONS, INDIA	12	0	0	dis/t/229/2013	0	0	0	N	A V S FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366786	64	TRAILER OF MAHALANTH	2016	122	6	DIS-3-42-2014-MUM	3.28	0x0000A5E500000000	2016-04-11 00:00:00	ARYAN BROTHERS ENTERTAINMENT PVT LTD  INDIA	12	0	0	DIS/T/214/14-MUM	0	0	0	N	ARYAN BROTHERS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366787	64	TRAILER OF MAHALANTH	2014	122	6	DIS-3-42-2014-MUM	3.28	0x0000A5E500000000	2016-04-11 00:00:00	ARYAN BROTHERS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/214/2014-MUM	0	0	0	N	ARYAN BROTHERS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366788	64	TRAILER OF FILM PREM LEELA	2015	122	6	DIS-3-42-2015-MUM	4.3	0x0000A47D00000000	2015-04-17 00:00:00	LAMBODAR ENTERTAINMENT,  INDIA	12	0	0	DIS/3/42/2015	0	0	0	N	LAMBODAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366789	44	TRL NO.3 -VEERAPPAN	2016	122	6	DIS-3-42-2016-MUM	1.56	0x0000A5F600000000	2016-04-28 00:00:00	VIIKING MEDIA PVT LTD,INDIA	12	0	0	DIS/3/42/2016	0	0	0	N	VIIKING MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366790	64	TRAILER OF EK BIHARI SAU PE BHARI	2012	122	6	DIS-3-43-2012-MUM	4	0x0000A0AD00000000	2012-08-14 00:00:00	M/S FRIEND MEDIA, INDIA	12	0	0	DIS/T/1343/2012-MUM	0	0	0	N	M/S FRIEND MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366791	64	TRALIRER OF '' PANCHAYAT''	2013	122	6	DIS-3-43-2013-MUM	3.53	0x0000A1AC00000000	2013-04-26 00:00:00	I.K MOVIES.INDIA	12	0	0	DIS/T/237/2013-MUM	0	0	0	N	I.K MOVIES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366792	49	TRAILER OF CHANDRAMUKHI RETURNS	2014	122	6	DIS-3-43-2014-MUM	1.36	0x0000A30F00000000	2014-04-16 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/3/43/2014	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366793	44	KS	2015	122	6	DIS-3-43-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/710/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366794	64	TRAILER OF ICHCHHADHARI	2016	122	6	DIS-3-43-2016-MUM	4.25	0x0000A5F700000000	2016-04-29 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	0	DIS/T/206/2016-MUM	0	0	0	Y	TANVI MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366795	44	TRAILER OF 'BLOODY D'	2012	122	6	DIS-3-44-2012-MUM	1.44	0x0000A0AF00000000	2012-08-16 00:00:00	K K MEDIAM ,INDIA	12	0	0	DIS/T/105/2012-MUM	0	0	0	N	K K MEDIAM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366796	64	TRAILER OF PYAAR HO JAALA	2013	122	6	DIS-3-44-2013-MUM	3.47	0x0000A1AC00000000	2013-04-26 00:00:00	HEERA FILM ENTERTAINMENT, MUMBAI	12	0	0	DIS/3/44/2013	0	0	0	N	HEERA FILM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366797	49	TRAILER OF DIRTY PICTURE RETURNS	2014	122	6	DIS-3-44-2014-MUM	2.18	0x0000A30F00000000	2014-04-16 00:00:00	DIVISION OF ASA PRODUCTION & ENTERPRISES PVT.LTD.,INDIA	12	0	Social	DIS/3/44/2014	0	0	0	N	LASKHMI GANAPATHY FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366798	64	TRAILER OF ' REAL INDIAN MOTHER'	2015	122	6	DIS-3-44-2015-MUM	4	0x0000A47D00000000	2015-04-17 00:00:00	ARISE FILM ENTERTAINMENT, INDIA	12	0	0	DIS/3/44/2015	0	0	0	N	ARISE FILM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366799	44	TRAILER OF THE FILM FEMALE EXPRESS	2016	122	6	DIS-3-44-2016-MUM	3.26	0x0000A5FD00000000	2016-05-05 00:00:00	TOOBAA PRODUCTION ,INDIA	12	0	0	DIS/T/249/2016-MUM	0	0	0	N	TOOBAA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366800	64	TRAILER OF GAJAB SEETY MARE SAIYAN PICHHWARE	2012	122	6	DIS-3-45-2012-MUM	3.59	0x0000A0B500000000	2012-08-22 00:00:00	SHREE PADMAVATI PICTURES & ENTERTAINMENT, INDIA	12	0	0	DIS/T/1364/2012-MUM	0	0	0	N	SHREE PADMAVATI PICTURES & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366801	64	TRAILOR OF FILM -PREM DEEWANI	2013	122	6	DIS-3-45-2013-MUM	4.4	0x0000A1AC00000000	2013-04-26 00:00:00	VIJAY LAXMI INTERNATIONAL, INDIA	12	0	0	DIS/3/45/2013-MUM	0	0	0	N	VIJAY LAXMI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366802	64	TRAILER OF FILM JAI MEHRARU JAI SASURARI	2015	122	6	DIS-3-45-2015-MUM	4.7	0x0000A48100000000	2015-04-21 00:00:00	FUTURE WIZENTERTAINMENT PVT.LTD, INDIA	12	0	0	DIS/3/45/2015	0	0	0	N	FUTURE WIZENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366803	64	TRAILER OF FILM JAI MEHRARU JAI SASURARI	2015	122	6	DIS-3-45-2015-MUM	4.7	0x0000A48100000000	2015-04-21 00:00:00	FUTURE WIZENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/3/45/2015	0	0	0	N	FUTURE WIZENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366804	64	TRAILER OF FILM 'NIRAHUA CHALAL ASSURAL 2'	2016	122	6	DIS-3-45-2016-MUM	4.55	0x0000A5FE00000000	2016-05-06 00:00:00	MUSKKAN MOVIES INDIA PRIVATE LIMITED, INDIA	12	0	0	DIS/T/247/2016-MUM	0	0	0	N	MUSKKAN MOVIES INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366805	44	TRAILER OF BHOOT RETURNS	2012	122	6	DIS-3-46-2012-MUM	2.24	0x0000A0BD00000000	2012-08-30 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	DIS/1455/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366806	64	TRAILER OF FILM - TIGER	2013	122	6	DIS-3-46-2013-MUM	4.3	0x0000A1B000000000	2013-04-30 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIS/3/46/2013-MUM	0	0	0	N	NIRAHUA ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366807	44	TRAILER OF FILM BOLLYWOOD VILLA	2014	122	6	DIS-3-46-2014-MUM	1.23	0x0000A31500000000	2014-04-22 00:00:00	DILZAN WADIA PRODUCTIONS, INDIA	12	0	0	DIS/3/46/2014	0	0	0	N	DILZAN WADIA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366808	44	TRAILER NO. 4 SABKI BAJEGI BAND	2015	122	6	DIS-3-46-2015-MUM	1	0x0000A48200000000	2015-04-22 00:00:00	YEN MOVIES INDIA	12	0	0	DIS/3/46/2015	0	0	0	N	YEN MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366809	43	TRAILER OF FILM 16 FIGHT AGAINST RAGGING	2016	122	6	DIS-3-46-2016-MUM	1.3	0x0000A5FE00000000	2016-05-06 00:00:00	NAVINBHAI HADIYA VIJAYBHAI BALDANIYA GULAAL PRODUCTION , INDIA	12	0	0	DIS/T/245/2016-MUM	0	0	0	N	GULAAL PRODUCTIONS, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366810	64	TRAILER OF DHADKELA TOHRE NAAWE KAREJWA	2012	122	6	DIS-3-47-2012-MUM	4	0x0000A0BE00000000	2012-08-31 00:00:00	SUPER GOLD AUDIO & CINE VISION (P) LTD, INDIA	12	0	0	DIS/3/47/2012	0	0	0	N	SUPER GOLD AUDIO & CINE VISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366811	64	PROMO OF FILM- TIGER	2013	122	6	DIS-3-47-2013-MUM	1.3	0x0000A1B000000000	2013-04-30 00:00:00	NIRAHUA ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS-3-47-2013	0	0	0	N	NIRAHUA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366812	64	DIGITAL TRAILER OF THE FILM : SHIV CHARCHA	2014	122	6	DIS-3-47-2014-MUM	2	0x0000A31800000000	2014-04-25 00:00:00	M/S DIDI NEELAM ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/3/47/2014	0	0	0	N	M/S DIDI NEELAM ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366813	44	TRAILER NO. 4 OF WELCOME 2 KARACHI	2015	122	6	DIS-3-47-2015-MUM	1.1	0x0000A48200000000	2015-04-22 00:00:00	POOJA FILMS INDIA	12	0	0	DIS/3/47/2015	0	0	0	N	POOJA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366814	44	TRAILER NO. 2 OF FILM - RAMAN RAGHAV 2.0	2016	122	6	DIS-3-47-2016-MUM	3.11	0x0000A60100000000	2016-05-09 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIS/T/246/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366815	61	CONTROL ALTDELETE	2012	122	6	DIS-3-48-2012-MUM	19.55	0x0000A0BE00000000	2012-08-31 00:00:00	VIVEK JYOTI GUPTA,DARKLIGHT PRODUCTIONS,INDIA	12	0	0	DIS/3/48/2012-MUM	0	0	0	Y	VIVEK JYOTI GUPTA,DARKLIGHT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366816	44	TRAILER NO-3 OF FILM-RAANJHANAA	2013	122	6	DIS-3-48-2013-MUM	2.4	0x0000A1B100000000	2013-05-01 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	DIS/3/48/2013	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366817	64	TRAILER OF FILM ' SAIYYA JI DILWA MANGELEIN'	2014	122	6	DIS-3-48-2014-MUM	4.2	0x0000A31C00000000	2014-04-29 00:00:00	SANDEEP SHRIVASTAVA FILMS  INDIA	12	0	0	DIS/T/237/2014-MUM	0	0	0	N	SANDEEP SHRIVASTAVA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366818	44	TRL NO.1 OF FILM : P SE TAK	2015	122	6	DIS-3-48-2015-MUM	2.35	0x0000A48200000000	2015-04-22 00:00:00	PEN INDIA LTD,INDIA	12	0	0	DIS/3/48/2015	0	0	0	N	PEN INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366819	44	TRAILER OF FILM - TALAB	2016	122	6	DIS-3-48-2016-MUM	3	0x0000A60300000000	2016-05-11 00:00:00	BABA INTERTAINMENT FILMS , INDIA	12	0	0	DIS/T/254/2016-MUM	0	0	0	N	BABA INTERTAINMENT FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366820	61	TRAILER OF 'END OF WATCH '	2012	122	6	DIS-3-49-2012-MUM	2.25	0x0000A0BE00000000	2012-08-31 00:00:00	CHERRY TREE PRODUCTION , INDIA	12	0	0	DIS/T/1466/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366821	64	SONG-1,2,3 OF FILM - PHOOHAR SANIMA	2013	122	6	DIS-3-49-2013-MUM	5.6	0x0000A1B100000000	2013-05-01 00:00:00	VIJSON FILMS, INDIA	12	0	0	DIS/3/49/2013	0	0	0	N	VIJSON FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366822	44	TRL NO. 3 OF VATSAYANA KAMASUTRA	2014	122	6	DIS-3-49-2014-MUM	2.41	0x0000A31D00000000	2014-04-30 00:00:00	VIJAYSHRI PRODUCTIONS,INDIA	12	0	0	DIS/3/49/2014	0	0	0	N	VIJAYSHRI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366823	48	TRAILER OF CHHORA AGATTI CHHORI BHAGAWATI	2015	122	6	DIS-3-49-2015-MUM	3	0x0000A48300000000	2015-04-23 00:00:00	G.R. CINEVISION, SATISH CHAURASIYA, INDIA	12	0	0	DIS/3/49/2015	0	0	0	N	G.R. CINEVISION, SATISH CHAURASIYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366824	44	TRAILER OF THE FILM SHAUKEEN KAMUNAY	2016	122	6	DIS-3-49-2016-MUM	2	0x0000A60300000000	2016-05-11 00:00:00	MFA MOTION PICTURES PVT.LTD, INDIA	12	0	0	DIS/3/49/2016	0	0	0	Y	MFA MOTION PICTURES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366825	42	TRAILER OF NAYONCHAPAR OINRATRI (PROMO NO:1)	2014	122	2	DIS-3-5-14-KOL	2.21	0x0000A3EE00000000	2014-11-25 00:00:00	M/S KING'S ENTERTAINMENT	12	0	0	DIS-3-5-14-KOL	0	0	0	N	MR. KAUSHNIK GOON & MR. KINGSSHUK GOON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366826	42	TRAILER OF BHALO MAYE KHARAP MATA MAYE	2015	122	2	DIS-3-5-15-KOL	95	0x0000A4CD00000000	2015-07-06 00:00:00	MR. SWAPAN PAUL	12	0	0	DIS/3/5/15	0	0	0	N	MR. SWAPAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366827	42	TRAILER OF SHORORIPU	2016	121	2	DIS-3-5-16-KOL	1.28	0x0000A60F00000000	2016-05-23 00:00:00	M/S FAB FOUR FILMS	12	0	0	DIS-3-5-16-KOL	0	0	0	N	M/S FAB FOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366828	59	TRAILER OF'LOVE CYCLE(BELLU BREAKULLEV)'	2012	122	8	DIS-3-5-2012-HYD	2	0x0000A11800000000	2012-11-29 00:00:00	B.R. NAIDU,M/S KALI CREATIONS, INDIA	12	0	0	DIS/T/113/2012-HYD	0	0	0	N	B.R. NAIDU,M/S KALI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366829	59	PROMO NO. 1& 2 OF GANDHARVULU	2012	122	6	DIS-3-5-2012-MUM	0.3	0x0000A03500000000	2012-04-16 00:00:00	LAKSHMI VENKATA SAI CINEMA,	13	0	0	DIS/434/2012-MUM	0	0	0	N	LAKSHMI VENKATA SAI CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366830	59	SATYA	2013	122	8	DIS-3-5-2013-HYD	0	0x0000A17200000000	2013-02-27 00:00:00	SHRI P. CHANDRASEKHAR, ZED 4 PICTURES	12	0	0	DIS-3-5-2013-HYD	0	0	0	N	SHRI P. CHANDRASEKHAR, ZED 4 PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366831	42	HIYAR MAJHE	2013	122	2	DIS-3-5-2013-KOL	34.7	0x0000A28300000000	2013-11-27 00:00:00	MR. ABHIJIT BASU & MS. PIYALI BASU	12	0	0	DIS/3/5/2013	0	0	0	N	MR. ABHIJIT BASU & MS. PIYALI BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366832	44	EMOTIONAL ATYACHAAR 4- GENERIC ONE	2013	122	6	DIS-3-5-2013-MUM	0.3	0x0000A14000000000	2013-01-08 00:00:00	AVINASH MOTION PICTURES, INDIA	12	0	0	DIS/3/5/2013	0	0	0	N	AVINASH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366833	59	TRAILER OF ROWDY	2014	122	8	DIS-3-5-2014-HYD	0.141	0x0000A2E500000000	2014-03-05 00:00:00	A/SHRI GAJENDRA NEIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANADALAPU PARTHASARATHY  NAIDU, M/S. A.V. PICTURES,HYDERABAD	12	0	0	DIS/82/2014-HYD	0	0	0	N	A/SHRI GAJENDRA NEIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANADALAPU PARTHASARATHY  NAIDU, M/S. A.V. PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366834	64	TRAILER OF THE FILM BETAB	2014	122	6	DIS-3-5-2014-MUM	4.5	0x0000A2AD00000000	2014-01-08 00:00:00	A. S. PICTURES ENTERTAINMENTS., INDIA	12	0	0	DIS/T/5/2014-MUM	0	0	0	N	A. S. PICTURES ENTERTAINMENTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366835	59	CVBFXGHXX XGHXDH DH	2015	122	8	DIS-3-5-2015-HYD	15	0x0000A52900000000	2015-10-06 00:00:00	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD INDIA	12	0	0	VIS/2/129/2016-HYD	0	0	0	N	K. SRINIVSS, M S SRC MEDIA PLANNERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366836	44	TRAILER NO. 1 OF MONSOON	2015	122	6	DIS-3-5-2015-MUM	1.59	0x0000A41B00000000	2015-01-09 00:00:00	MANGO MOVIES, INDIA	12	0	0	DIS/3/5/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366838	44	TRAILER OF FILM : ' MISS TEACHER'	2016	122	6	DIS-3-5-2016-MUM	1.3	0x0000A59500000000	2016-01-22 00:00:00	BREED CINEMA, INDIA	12	0	0	DIS/3/5/2016	0	0	0	N	BREED CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366839	44	TRAILER -NO 1 OF FILM - CIGARETTE KI TARAH	2012	122	6	DIS-3-50-2012-MUM	2.15	0x0000A0C200000000	2012-09-04 00:00:00	P. Y. FILMS PVT. LTD. INDIA	12	0	0	DIS/3/50/2012	0	0	0	Y	P. Y. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366840	44	TRAILER NO 1 : B.A. PASS	2013	122	6	DIS-3-50-2013-MUM	1.38	0x0000A1B200000000	2013-05-02 00:00:00	AJAY BAHL/ TONGA TALKIES, INDIA	12	0	0	DIS/T/231/2013-MUM	0	0	0	N	AJAY BAHL/ TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366841	44	DIREX	2016	122	6	DIS-3-50-2014-MUM	2	0x0000A5F800000000	2016-04-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD. INDIA	12	0	0	DIS/3/50/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD. MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366842	64	TRAILER OF FILM -NIRAHUA RICKSHAWALA 2	2015	122	6	DIS-3-50-2015-MUM	4	0x0000A48300000000	2015-04-23 00:00:00	NIRAHUA ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	DIS/3/50/2015	0	0	0	N	NIRAHUA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366843	64	TRAILER OF RAJU BANAL COLLECTOR BABU	2016	122	6	DIS-3-50-2016-MUM	3.5	0x0000A60F00000000	2016-05-23 00:00:00	JIYA FILMS COMBINE ,  INDIA	12	0	0	DIS/T/274/2016-MUM	0	0	0	N	JIYA FILMS COMBINE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366844	44	TRAILER OF BHOOT RETURNS (3D)	2012	122	6	DIS-3-51-2012-MUM	2.26	0x0000A0C400000000	2012-09-06 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	DIS/3/51/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366845	44	TRAILER NO 2 : B.A.PASS	2013	122	6	DIS-3-51-2013-MUM	1	0x0000A1B200000000	2013-05-02 00:00:00	AJAY BAHL / TONGA TALKIES, MUMBAI	12	0	0	DIS/3/51/2013	0	0	0	N	AJAY BAHL / TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366846	54	TRAILER OF COLLEGIATE	2014	122	6	DIS-3-51-2014-MUM	1.3	0x0000A31F00000000	2014-05-02 00:00:00	GREEN DAYS PRODUCTIONS PVT. LTD, INDIA	12	0	0	DIS/3/51/2014	0	0	0	N	GREEN DAYS PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366847	44	TRAILER OF 'MAFIA BIGG BOS'	2015	122	6	DIS-3-51-2015-MUM	3.4	0x0000A48300000000	2015-04-23 00:00:00	M/S STUDIO DG9 PRODUTION HOUSE , INDIA	12	0	0	DIS/T/196/2015-MUM	0	0	0	Y	M/S STUDIO DG9 PRODUTION HOUSE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366848	44	TRAILER OF FILM : MISS KHILADI - THE PERFECT PLAYER	2016	122	6	DIS-3-51-2016-MUM	2.54	0x0000A61000000000	2016-05-24 00:00:00	SHREE SUTRAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/51/2016	0	0	0	N	SHREE SUTRAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366849	64	PROMO 1 TO 5 OF FILM LAWARIS	2012	122	6	DIS-3-52-2012-MUM	0	0x0000A0C500000000	2012-09-07 00:00:00	AROHI FILMS, INDIA	12	0	0	DIS/1459/2012-MUM	0	0	0	N	AROHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366850	44	TRAILER OF QUEEN	2013	122	6	DIS-3-52-2013-MUM	1.11	0x0000A1B300000000	2013-05-03 00:00:00	PHANTOM FILMS PVT. LTD. INDIA	12	0	0	DIS/3/52/2013	0	0	0	N	PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366851	59	TRL OF FILM MASTRAM	2014	122	6	DIS-3-52-2014-MUM	2.52	0x0000A32400000000	2014-05-07 00:00:00	BOHRA BROS,INDIA	12	0	0	DIS/3/52/2014	0	0	0	Y	BOHRA BROS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366852	64	TRAILER OF JEENSH WALI BAUJI	2015	122	6	DIS-3-52-2015-MUM	3.12	0x0000A48700000000	2015-04-27 00:00:00	WELCOME FILM CITY, INDIA	12	0	0	DIS/3/52/2015	0	0	0	N	WELCOME FILM CITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366853	61	MACROWOMAN	2016	122	6	DIS-3-52-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	IBOX STUDIOS , INDIA	Revised	0	0	DIS/1550/2016-MUM	0	0	0	N	IBOX STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366854	61	LE PASSE (THE PAST)	2013	122	6	DIS-3-53-2013-MUM	1.35	0x0000A1B800000000	2013-05-08 00:00:00	VINOD CHOPRA FILMS PVT. LTD, INDIA	12	0	0	DIS/3/53/2013-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366855	58	TRAILER OF MASTRAM	2014	122	6	DIS-3-53-2014-MUM	2.52	0x0000A32400000000	2014-05-07 00:00:00	BOHRA BROS, INDIA	12	0	0	DIS/3/53/2014	0	0	0	N	BOHRA BROS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366856	44	TRAILER OF FILM. : THREE A TRANGI JAI.,VEERU , GABBAR	2015	122	6	DIS-3-53-2015-MUM	1.18	0x0000A48800000000	2015-04-28 00:00:00	ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, INDIA	12	0	0	DIS/3/53/2015	0	0	0	Y	ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366857	64	TRAILER NO. 2 OF FILM - BAM BAM BOL RAHA HAI KASHI	2016	122	6	DIS-3-53-2016-MUM	4.23	0x0000A61000000000	2016-05-24 00:00:00	PURPLE PEBBLE PICTURES PVT. LTD., INDIA	12	0	0	DIS/T/284/2016-MUM	0	0	0	N	PURPLE PEBBLE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366858	64	TRAILER OF MARD TANGEWALA	2012	122	6	DIS-3-54-2012-MUM	2.58	0x0000A0CC00000000	2012-09-14 00:00:00	PURVA PRATIK PRODUCTIONS, THANE	12	0	0	DIS/3/54/2012	0	0	0	Y	PURVA PRATIK PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366859	44	NASHA EK MUAT	2013	122	6	DIS-3-54-2013-MUM	19.33	0x0000A1B800000000	2013-05-08 00:00:00	ADC FILM INDIA	12	0	0	DIS/3/54/2013-MUM	0	0	0	N	ADC FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366860	64	PROMO NO 1,2,3,4,5 FILM SHIV CHARCHA EK ADHYAYTMIK JAGRAN	2016	122	6	DIS-3-54-2014-MUM	4.13	0x0000A5FF00000000	2016-05-07 00:00:00	M/S DIDI NEELAM ENTERTAINMENT PVT LTD INDIA	12	0	0	DIS/312/14-MUM	0	0	0	N	M/S DIDI NEELAM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366861	44	TRAILER -SAN 75	2016	122	6	DIS-3-54-2016-MUM	2.43	0x0000A61600000000	2016-05-30 00:00:00	PEHLE AA P MOTION PICTURES ,INDIA	12	0	0	DIS/T/295/2016-MUM	0	0	0	N	PEHLE AA P MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366862	44	PROMO NO. 3 & 4 OF FILM : PYAR MAIN AISA HOTA HAI SONG: O JAANE WAFA	2012	122	6	DIS-3-55-2012-MUM	0.45	0x0000A0CF00000000	2012-09-17 00:00:00	MEHEK MUSIC MEDIA, INDIA	12	0	0	DIS/1658/2012-MUM	0	0	0	N	MEHEK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366863	64	TRAILER OF 'CHUNNU BABU SINGAPURI'	2013	122	6	DIS-3-55-2013-MUM	3.56	0x0000A1BF00000000	2013-05-15 00:00:00	POLONIA VATS ENTERTAINMENT., INDIA	12	0	0	DIS/3/55/2013	0	0	0	N	POLONIA VATS ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366864	64	TRALER OF 'DEEWANGI HAD SE	2014	122	6	DIS-3-55-2014-MUM	4.37	0x0000A32400000000	2014-05-07 00:00:00	CLASSIC FILMS,INDIA	12	0	Social	DIS/3/55/2014	0	0	0	Y	CLASSIC FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366865	51	SONG:BADA BADA OF FILM WANTED BAYKO NO. 1	2015	122	6	DIS-3-55-2015-MUM	2	0x0000A48900000000	2015-04-29 00:00:00	DREAMCATHERZ MOTION PICTURE, INDIA	12	0	0	DIS/3/55/2015	0	0	0	N	DREAMCATHERZ MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366866	64	TRAILER OF FILM- YEH MOHABBATEIN	2016	122	6	DIS-3-55-2016-MUM	3.2	0x0000A61700000000	2016-05-31 00:00:00	SHREE GANESHA PRODUCTIONS , INDIA	12	0	0	DIS/3/55/2016	0	0	0	N	SHREE GANESHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366867	44	TRAILER NO 1 OF FILM -1920 EVIL RETURNS	2012	122	6	DIS-3-56-2012-MUM	1.58	0x0000A0D000000000	2012-09-18 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA	12	0	0	DIS/T/1661/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366868	44	TRAILER NO.2 OF FILM : SATYA 2	2013	122	6	DIS-3-56-2013-MUM	0	0x0000A1BF00000000	2013-05-15 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	DIS/T/260/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366869	64	TRAILER OF FILM - ''NIRAHUA HINDUSTANI''	2014	122	6	DIS-3-56-2014-MUM	5.16	0x0000A32A00000000	2014-05-13 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/56/2014	0	0	0	N	NIRAHUA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366870	44	SONG:INI MIN MO FILM :THREE ATRANGI JAI , VEERU , GABBAR	2015	122	6	DIS-3-56-2015-MUM	5.58	0x0000A48C00000000	2015-05-02 00:00:00	MR. ABHISHEK DEOKAR, M/S. THE G & D PRODUCTION, INDIA	12	0	0	DIS/S/69/2015-MUM	0	0	0	N	MR. ABHISHEK DEOKAR, M/S. THE G & D PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366871	44	TRAILER NO 2 OF A SCANDALL	2016	122	6	DIS-3-56-2016-MUM	1	0x0000A61700000000	2016-05-31 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	DIS/T/298/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366872	44	TRAILER NO 2 OF FILM - 1920 EVIL RETURNS	2012	122	6	DIS-3-57-2012-MUM	1.3	0x0000A0D000000000	2012-09-18 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	DIS/T/1662/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366873	44	TRAILER OF NASHA	2013	122	6	DIS-3-57-2013-MUM	0.47	0x0000A1C000000000	2013-05-16 00:00:00	EAGLE HOME ENTERTAINMENT PVT LTD. INDIA	12	0	0	DIS/3/57/2013	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366874	44	PREATITIA	2015	122	6	DIS-3-57-2015-MUM	0.15	0x0000A49000000000	2015-05-06 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/945/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366875	64	TRAILER OF FILM BAIRI BHAIL SAJANWAA HAMAAR	2016	122	6	DIS-3-57-2016-MUM	3.52	0x0000A61800000000	2016-06-01 00:00:00	KAPISHWAR FILMS,INDIA	12	0	0	DIS/293/2016	0	0	0	N	KAPISHWAR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366876	44	TRAILER OF : COVER STORY THE ULTIMATE INTERVIEW	2012	122	6	DIS-3-58-2012-MUM	1.35	0x0000A0D200000000	2012-09-20 00:00:00	GLORIOUS ENTERTAINMENT (P) LTD / PAPPE SANGTANI / SUNITHA RAM, INDIA	12	0	0	DIS/3/58/2012	0	0	0	N	GLORIOUS ENTERTAINMENT (P) LTD / PAPPE SANGTANI / SUNITHA RAM, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366877	64	TRAILER OF SABSE BADA MUJRIM	2013	122	6	DIS-3-58-2013-MUM	4.34	0x0000A1C100000000	2013-05-17 00:00:00	MAA SOMARIYA FILMS SHIVNATH YADAV INDIA	12	0	0	DIS/T/283/2013-MUM	0	0	0	N	MAA SOMARIYA FILMS SHIVNATH YADAV MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366878	64	TRAILER OF FILM HUM BANI BHIARI TIGER	2014	122	6	DIS-3-58-2014-MUM	4.38	0x0000A32C00000000	2014-05-15 00:00:00	SHIV SHAKHTI PRODUCTION ENTERTAINMENT ,  INDIA	12	0	0	DIS/T/258/2014-MUM	0	0	0	N	SHIV SHAKHTI PRODUCTION ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366879	64	TRAILER OF FILM HUM BANI BIHARI TIGER	2014	122	6	DIS-3-58-2014-MUM	4.38	0x0000A32C00000000	2014-05-15 00:00:00	SHIV SHAKHTI PRODUCTION ENTERTAINMENT, INDIA	12	0	0	DIS/3/58/2014	0	0	0	N	SHIV SHAKHTI PRODUCTION ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366880	44	TRALER OF FILM-SHUDRA THE RISING	2012	122	6	DIS-3-59-2012-MUM	2.6	0x0000A0D300000000	2012-09-21 00:00:00	RUDRAHSH ADVENTURE, INDAI	12	0	0	DIS/3/59/2012	0	0	0	Y	RUDRAHSH ADVENTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366881	64	JORU KE GULAAM	2013	122	6	DIS-3-59-2013-MUM	0	0x0000A1C500000000	2013-05-21 00:00:00	MR KARUNSH KASHYAP / MS SHAILA ENTERTAINMENT, INDIA	12	0	0	DIS/T/282/2013-MUM	0	0	0	N	MR KARUNSH KASHYAP / MS SHAILA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366882	44	TRAILER OF FILM : GUARDIANS WHO LOVES US	2014	122	6	DIS-3-59-2014-MUM	3.5	0x0000A32D00000000	2014-05-16 00:00:00	SAUMYA CREATIONS, INDIA	12	0	0	DIS/3/59/2014	0	0	0	N	SAUMYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366883	44	TRAILER OF 'HARRAA THE REVENGE OF DEATH'	2015	122	6	DIS-3-59-2015-MUM	3.33	0x0000A49000000000	2015-05-06 00:00:00	RAMESH KATHERIA , J.K. FILMS INDIA , INDIA	12	0	0	DIS/T/272/2015-MUM	0	0	0	N	RAMESH KATHERIA , J.K. FILMS INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366884	44	TRAILER NO. 1 O FA SCANDALL	2016	122	6	DIS-3-59-2016-MUM	1	0x0000A61D00000000	2016-06-06 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	DIS/3/59/2016	0	0	0	Y	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366885	42	EBANG BEWARISH AND THE UNCLAIMED	2015	122	2	DIS-3-6-15-KOL	61.59	0x0000A4DE00000000	2015-07-23 00:00:00	SAPPHO FOR EQUALITY	12	0	0	DIS/3/6/15	0	0	0	N	SAPPHO FOR EQUALITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366886	59	TRAILER OF 'GURUDU (VEEDO PEDDA MUDURU)'	2012	122	8	DIS-3-6-2012-HYD	1.3	0x0000A12600000000	2012-12-13 00:00:00	C.D. NAGENDRA, M/S. CHANDAN MOVIES, INDIA	12	0	0	DIS/T/122/2012-HYD	0	0	0	N	C.D. NAGENDRA, M/S. CHANDAN MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366887	64	TRAILER OF RANGBAAZ RAJA	2012	122	6	DIS-3-6-2012-MUM	4	0x0000A03C00000000	2012-04-23 00:00:00	WEST WIND FILM COMPANY, INDIA	12	0	0	DIS/3/6/2012	0	0	0	N	WEST WIND FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366888	59	TRAILER OF 'KALI CHARAN'	2013	120	8	DIS-3-6-2013-HYD	0.12	0x0000A1A400000000	2013-04-18 00:00:00	SHRI B. PRAVEENKUMAR REDDY M/S SRI KARUNALAYAM PRODUCTIONS	12	0	0	DIS/73/2013-HYD	0	0	0	Y	SHRI B. PRAVEENKUMAR REDDY M/S SRI KARUNALAYAM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366889	42	PAROJONOME-FUTURE LIFE PREDICTION	2013	122	2	DIS-3-6-2013-KOL	0	0x0000A2A500000000	2013-12-31 00:00:00	SHRI SUBRATA JOSH	12	0	0	DIS-3-6-2013-KOL	0	0	0	N	SHRI SUBRATA JOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366890	44	TRAILER OF FILM - SAHIB BIWI AUR GANGSTER RETURNS	2013	122	6	DIS-3-6-2013-MUM	1.56	0x0000A14800000000	2013-01-16 00:00:00	BRAND MOTION PICTURES , INDIA	12	0	0	DIS/T/38/2013-MUM	0	0	0	N	BRAND MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366891	64	TRAILER OF FILM -HAMKE INSAF CHAHI	2014	122	6	DIS-3-6-2014-MUM	3.53	0x0000A2AE00000000	2014-01-09 00:00:00	HARICHANDRA ENTERTAINMENT ,INDIA	12	0	Social	DIS/3/6/2014	0	0	0	N	HARICHANDRA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366892	59	TRAILER OF 'GATE (ONLY ENTRY NO EXIT )'	2015	122	8	DIS-3-6-2015-HYD	1.9	0x0000A45900000000	2015-03-12 00:00:00	T. LAKSHMI SOWJANYA, C/O. SHUBODAYA PRODUCTIONS, INDIA	12	0	0	DIS/T/93/2015-HYD 	0	0	0	N	T. LAKSHMI SOWJANYA, C/O. SHUBODAYA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444732	44	NASTIK	1954	120	6	U-11184-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	M/S. FILMISTAN LTD.	12	0	0	U-11184-MUM	0	0	0	N	M/S. FILMISTAN LTD.	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
366893	64	TRL OF FILM 'BAAJ GAIL DANKAA'	2015	122	6	DIS-3-6-2015-MUM	4.3	0x0000A42100000000	2015-01-15 00:00:00	M/S DURGA FILMS PRODUCTION,INDIA	12	0	0	DIS/3/6/2015	0	0	0	N	M/S DURGA FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366894	59	TRAILER OF ''BHALE BHALE CHITRAM''	2016	120	8	DIS-3-6-2016-HYD	2.16	0x0000A5DF00000000	2016-04-05 00:00:00	MOHSIN AHMED, M/S SAVERA FILMS ENTERTAINMENTS. INDIA	12	0	0	DIS/T/94/2016-HYD	0	0	0	N	MOHSIN AHMED, M/S SAVERA FILMS ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366895	44	TRAILER NO. 1 OF FILM ALIGARH	2016	122	6	DIS-3-6-2016-MUM	2.46	0x0000A59500000000	2016-01-22 00:00:00	EROES INTERNATIONAL MEDIA LTD,INDIA	12	0	0	DIS/T/41/2016-MUM	0	0	0	N	EROES INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366896	64	TRAILER OF RAKHE LA SHAN BHOJPURIYA JAWAN	2012	122	6	DIS-3-60-2012-MUM	3.23	0x0000A0D600000000	2012-09-24 00:00:00	MITHILA TALKIES, INDIA	12	0	0	DIS/T/1700/2012-MUM	0	0	0	N	MITHILA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366897	44	TRAILER NO. 4 OF 'D - DAY' - DISTRIBUTER'S CUT	2013	122	6	DIS-3-60-2013-MUM	18.27	0x0000A1C700000000	2013-05-23 00:00:00	EMMAY ENTERTAINMENT, INDIA	12	0	0	DIS/3/60/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366898	44	TRAILER NO-1 MACHHLI JAL KI RANI HAI	2014	122	6	DIS-3-60-2014-MUM	1.3	0x0000A33100000000	2014-05-20 00:00:00	SHRI WARDHMAN MOVIE VENTURES PVT LTD., INDIA	12	0	0	DIS/3/60/2014	0	0	0	N	SHRI WARDHMAN MOVIE VENTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366899	59	AKEERA(UNTOLD STORY REVENGE	2016	122	8	DIS-3-60-2016-HYD	106.13	0x0000A6B300000000	2016-11-03 00:00:00	BARAJU DEEPA, M/S. VARSHI MOTION PICTURES.,INDIA	12	0	0	DIL/206/2016-HYD	0	0	0	Y	BARAJU DEEPA, M/S. VARSHI MOTION PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366900	64	TRAILER NO. 2 OF MARD TANGEWALA	2012	122	6	DIS-3-61-2012-MUM	1.3	0x0000A0D700000000	2012-09-25 00:00:00	PURVA PRATIK PRODUCTIONS, INDIA	12	0	0	DIS/T/1699/2012-MUM	0	0	0	N	PURVA PRATIK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366901	61	STEVE MADDEN- 2013	2013	122	6	DIS-3-61-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	RELIANCE BRANDS LTD. ,INDIA	12	0	0	DIS/3/61/2013	0	0	0	N	RELIANCE BRANDS LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366902	64	TRAILER OF BABA RANGEELA	2014	122	6	DIS-3-61-2014-MUM	3	0x0000A33700000000	2014-05-26 00:00:00	SMILETECH MULTIMEDIA PVT.LTD.,INDIA	12	0	Social	DIS/3/61/2014	0	0	0	N	SMILETECH MULTIMEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366903	64	TRAILER OF FILM - TERI MERI AASHIQUI	2015	122	6	DIS-3-61-2015-MUM	4	0x0000A49700000000	2015-05-13 00:00:00	RAMAWATI ARTS, INDIA	12	0	0	DIS/3/61/2015	0	0	0	N	RAMAWATI ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366904	64	TRAILER OF FILM BHAIL TOHRA SE PYAR I LOVE YOU	2016	122	6	DIS-3-61-2016-MUM	3.37	0x0000A62200000000	2016-06-11 00:00:00	DHARMENDRA MORYA / MITWA PRODUCTION HOUSE, INDIA	12	0	0	DIS/3/61/2016	0	0	0	N	DHARMENDRA MORYA / MITWA PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366905	64	TRAILER OF AANDHI TOOFAN	2012	122	6	DIS-3-62-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	MAA KAALI MOVIES, INDIA	12	0	0	DIS/T/1729/2012-MUM	0	0	0	N	MAA KAALI MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366906	44	TRAILER NO 2 : NASHA	2013	122	6	DIS-3-62-2013-MUM	2.3	0x0000A1D400000000	2013-06-05 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/62/2013	0	0	0	Y	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366907	64	TRAILER OF JAB PYAR KIYA TO DARNA KYA	2014	122	6	DIS-3-62-2014-MUM	4.48	0x0000A33B00000000	2014-05-30 00:00:00	AADI SHAKTI ENTERTAINMENT, KISHAN KHADARIYA, INDIA	12	0	0	DIS/3/62/2014	0	0	0	N	AADI SHAKTI ENTERTAINMENT, KISHAN KHADARIYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366908	61	SONG:THERE SHE GOES	2015	122	6	DIS-3-62-2015-MUM	3.56	0x0000A49700000000	2015-05-13 00:00:00	CRESCENDO MUSIC,INDIA	12	0	0	DIS/S/103/2015-MUM	0	0	0	N	CRESCENDO MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366909	44	DOPHERI	2012	122	6	DIS-3-63-2012-MUM	58	0x0000A0DD00000000	2012-10-01 00:00:00	STRAWBERRI PICTURES, INDIA	12	0	0	DIS/3/63/2012	0	0	0	N	STRAWBERRI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366910	61	CENTURY SANITRYWARE	2013	122	6	DIS-3-63-2013-MUM	0.45	0x0000A1D500000000	2013-06-06 00:00:00	TATVA MEDIA CORPORATION, MUMBAI	12	0	0	DIS/3/63/2013	0	0	0	N	TATVA MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366911	44	JAI HIND	2014	122	6	DIS-3-63-2014-MUM	8.23	0x0000A33F00000000	2014-06-03 00:00:00	M D F A FILMS INDIA	12	0	0	DIS/1080/14-MUM	0	0	0	N	M D F A FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366912	44	TRAILER OF FILM : THE LOVE IS FOREVER	2015	122	6	DIS-3-63-2015-MUM	2.32	0x0000A49900000000	2015-05-15 00:00:00	RENUBALA PANCHAL/VOICE OF HEART MUSIC , INDIA	12	0	0	DIS/T/301/2015-MUM	0	0	0	N	RENUBALA PANCHAL/VOICE OF HEART MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366913	44	TRAILER OF FILM: BABUJI EK ETICKET BAMBAI	2016	122	6	DIS-3-63-2016-MUM	1.58	0x0000A62800000000	2016-06-17 00:00:00	HARI KRIPA FILMS, INDIA	12	0	0	DIS/3/63/2016	0	0	0	N	HARI KRIPA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366914	64	TRAILER OF FILM CHINGARI	2012	122	6	DIS-3-64-2012-MUM	4.7	0x0000A0DD00000000	2012-10-01 00:00:00	SHREY SIRIVASTAV, KHUSHI CREATIONS AND COMMUNICATIONS, INDIA	12	0	0	DIS/3/64/2012	0	0	0	N	SHREY SIRIVASTAV, KHUSHI CREATIONS AND COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366915	61	CENTURY SANITRYWARE -1	2013	122	6	DIS-3-64-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	TATVA MEDIA CORPORATION, INDIA	12	0	0	DIS/3/64/2013-MUM	0	0	0	N	TATVA MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366916	64	TRAILER OF BHOJPURIYA NAYAK THE BOSS	2014	122	6	DIS-3-64-2014-MUM	4.2	0x0000A33F00000000	2014-06-03 00:00:00	ALOK MUSIC & MOVIES, INDIA	12	0	0	DIS/3/64/2014	0	0	0	N	ALOK MUSIC & MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366917	44	TRAILER NO . 2 OF ' METRO MIRROR'	2015	122	6	DIS-3-64-2015-MUM	3.25	0x0000A4A400000000	2015-05-26 00:00:00	KHAJOTIA FILMS , INDIA	12	0	0	DIS/T/313/2015-MUM	0	0	0	N	KHAJOTIA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366918	44	TRAILER NO. 3 OF FEVER	2016	122	6	DIS-3-64-2016-MUM	2.29	0x0000A62F00000000	2016-06-24 00:00:00	ICM ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/3/64/2016	0	0	0	N	ICM ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366919	64	TRAILER OF FILM -BHAI BANAL PATIDAR	2013	122	6	DIS-3-65-2013-MUM	3.55	0x0000A1D600000000	2013-06-07 00:00:00	M/S.SIYARAM FILMS PRODUCTION INDIA	12	0	Social	DIS/T/3/65/2013	0	0	0	N	M/S.SIYARAM FILMS PRODUCTION VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366920	64	TRAILER OF FILM- EK LAILA TEEN CHHAILA	2014	122	6	DIS-3-65-2014-MUM	4.42	0x0000A34000000000	2014-06-04 00:00:00	R.M. FILMS. PVT. LTD., MUMBAI	12	0	0	DIS/3/65/2014	0	0	0	N	R.M. FILMS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366921	44	TRAILER OF FILM -MADMAST BARKHA	2015	122	6	DIS-3-65-2015-MUM	1.55	0x0000A4AC00000000	2015-06-03 00:00:00	SINGH MULTIMEDIA CREATION,INDIA	12	0	0	DIS/1/31/2015	0	0	0	Y	SINGH MULTIMEDIA CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366922	44	THEATERICAL SONG : SNEAK PEAK OF RAAZ REBOOT	2016	122	6	DIS-3-65-2016-MUM	1.36	0x0000A62F00000000	2016-06-24 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	DIS/3/65/2016	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366923	44	THERTRICAL SONG : SNEAK PEAK OF RAAZ REBOOT	2016	120	6	DIS-3-65-2016-MUM	1.36	0x0000A62F00000000	2016-06-24 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	Social	DIL/3/65/2016	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366924	44	TRAILER LE GAYA SADDAM	2012	122	6	DIS-3-66-2012-MUM	2.5	0x0000A0E000000000	2012-10-04 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	DIS/3/66/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366925	64	TRAILER OF FILM - BAGAAWAT EGO BADLA	2013	122	6	DIS-3-66-2013-MUM	5	0x0000A1D900000000	2013-06-10 00:00:00	SAI NIRMAL PRODUCTION, MUMBAI. INDIA	12	0	0	DIS/3/66/2013	0	0	0	N	SAI NIRMAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366926	64	TRAILER OF PHIR DAULAT KI JUNG	2014	122	6	DIS-3-66-2014-MUM	1.3	0x0000A34200000000	2014-06-06 00:00:00	KISHORI FILMS ,DHUPENDRA BHAGAT,INDIA	12	0	0	DIS/3/66/2014	0	0	0	N	KISHORI FILMS ,DHUPENDRA BHAGAT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366927	44	TRAILER OF SECRET	2015	122	6	DIS-3-66-2015-MUM	2.32	0x0000A4B100000000	2015-06-08 00:00:00	ZED 3 PICTURES, INDIA	12	0	0	DIS/3/66/2015	0	0	0	N	ZED 3 PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366928	44	TRAILER NO.1 OF RAAZ REBOOT	2016	122	6	DIS-3-66-2016-MUM	2.35	0x0000A62F00000000	2016-06-24 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/T/339/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366929	59	TRAILER FO BOOCHI	2012	122	6	DIS-3-67-2012-MUM	2.5	0x0000A0E500000000	2012-10-09 00:00:00	ALUMBRA ENTERTAINMENT MEDIA ,INDIA	12	0	0	DIS/3/67/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366930	61	TRAILER OF THE FILM' THE SAINT WHO THOUGHT OTHERWISE'	2013	122	6	DIS-3-67-2013-MUM	1	0x0000A1DB00000000	2013-06-12 00:00:00	BGIL FILMS & TECHNOLOGIES LTD.,INDAI	12	0	0	DIS/3/67/2013	0	0	0	N	BGIL FILMS & TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366931	64	TRAILER OF 'VILLAIN EK PREM KAHANI'	2014	122	6	DIS-3-67-2014-MUM	4	0x0000A34700000000	2014-06-11 00:00:00	VIJAY LAXMI INTERNATIONAL, INDIA	12	0	0	DIS/3/67/2014	0	0	0	N	VIJAY LAXMI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366932	44	TRAILER OF FILM SOS TALK	2015	122	6	DIS-3-67-2015-MUM	3.14	0x0000A4B200000000	2015-06-09 00:00:00	U V TALKIES,INDIA	12	0	Social	DIS/3/67/2015	0	0	0	N	U V TALKIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366933	44	TRAILER NO. 2 OF FEVER	2016	122	6	DIS-3-67-2016-MUM	0.33	0x0000A62F00000000	2016-06-24 00:00:00	ICM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/338/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366934	44	TRAILER NO .2 OF SHUDRA THE RISING	2012	122	6	DIS-3-68-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	RUDRAKSH ADVERTURE , INDIA	12	0	0	DIS/T/1701/2012-MUM	0	0	0	N	RUDRAKSH ADVERTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366935	44	KIRCHIYAAN	2013	122	6	DIS-3-68-2013-MUM	14	0x0000A1DB00000000	2013-06-12 00:00:00	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/3/68/2013	0	0	0	N	M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366936	64	TRAILER OF - ''KHOON BHARI HAMAR MAANG''	2014	122	6	DIS-3-68-2014-MUM	4.58	0x0000A34800000000	2014-06-12 00:00:00	GREEN CHILLY MEDIA & FILMS PVT LTD., INDIA	12	0	0	DIS/3/68/2014	0	0	0	N	GREEN CHILLY MEDIA & FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366937	51	SONG : DAHI KALA OF FILM : MURDER MESTRI	2015	122	6	DIS-3-68-2015-MUM	1.5	0x0000A4B200000000	2015-06-09 00:00:00	NADIADWALA GENNEXT PRODUCTIONS, INDIA	12	0	0	DIS/3/68/2015	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366938	44	TRAILER NO.5 - GREAT GRAND MASTI	2016	122	6	DIS-3-68-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	DIS/T/354/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366939	44	TRAILER OF BEEHAD- THE RAVINES	2012	122	6	DIS-3-69-2012-MUM	3	0x0000A0EB00000000	2012-10-15 00:00:00	SHREE HARI OM FILMS, INDIA	12	0	0	DIS/3/69/2012	0	0	0	N	SHREE HARI OM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366940	44	SONG CHIPKALI OF FILM TARA THE JOURNEY OF LOVE & PASSION	2013	122	6	DIS-3-69-2013-MUM	3.38	0x0000A1DB00000000	2013-06-12 00:00:00	M/S KUMAR RAJ PRODUCTIONS, INDIA	12	0	0	DIS-3-69-2013	0	0	0	Y	M/S KUMAR RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366941	64	TRAILER OF FILM:'CHHICHOR BALMA:	2014	122	6	DIS-3-69-2014-MUM	4.1	0x0000A34800000000	2014-06-12 00:00:00	M/S. COBBER ENTERTAINMENT, INDIA	12	0	0	DIS/T/303/2014-MUM	0	0	0	N	M/S. COBBER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366942	64	TRAILER OF FILMS ' MAIKE KARZ '	2015	122	6	DIS-3-69-2015-MUM	4.52	0x0000A4B300000000	2015-06-10 00:00:00	NEEL KAMAL PRODUCTION , INDIA	12	0	0	DIS/T/332/2015-MUM	0	0	0	N	NEEL KAMAL PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366943	44	TRAILER NO. 3- TREAT GRAND MASTI	2016	122	6	DIS-3-69-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	DIS/3/69/2016	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366944	42	THE LAST TRAM	2015	122	2	DIS-3-7-15-KOL	0	0x0000A57F00000000	2015-12-31 00:00:00	MR. PROSANJIT GHOSH	12	0	0	DIS-3-7-15-KOL	0	0	0	N	MR. PROSANJIT GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366945	64	TRAILER OF FILM PAGAL PRMI	2012	122	6	DIS-3-7-2012-MUM	4.35	0x0000A03C00000000	2012-04-23 00:00:00	NAVIN KUMAR SHING/SAVITA SHREE PRODUCTION, MUMBAI	12	0	0	DIS/3/7/2012	0	0	0	Y	NAVIN KUMAR SHING/SAVITA SHREE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366946	59	PAVITHRA	2013	122	8	DIS-3-7-2013-HYD	0	0x0000A1A900000000	2013-04-23 00:00:00	S/SHRI G. MAHESWER REDDY & K. SADAK KUMAR M/S. ADHESH FILMS	12	0	0	DIS/85/2013-HYD	0	0	0	N	S/SHRI G. MAHESWER REDDY & K. SADAK KUMAR M/S. ADHESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366947	67	TRAILER IF GAANJE KI KALI	2013	122	6	DIS-3-7-2013-MUM	2.4	0x0000A14900000000	2013-01-17 00:00:00	ASHOK CHANDRAKAR/ AASTHA KAPIL CHOUDEY, CHANDIGRARH	12	0	0	DIS/3/7/2013	0	0	0	N	EXTRAVAGANZA ENTERTAINMENT PVT. LTD./ ASHOK CHANDRAKAR/ AASTHA KAPIL CHOUDEY, CHANDIGRARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366948	59	TRAILER OF ''	2014	122	8	DIS-3-7-2014-HYD	0.125	0x0000A2F500000000	2014-03-21 00:00:00	SHRI V. SIVARAMI REDDY, M/S. V.S.R. PRODUCTIONS, HYDERABAD	12	0	0	DIS/102/2014-HYD	0	0	0	N	SHRI V. SIVARAMI REDDY, M/S. V.S.R. PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366949	61	KAMASUTRRA SKYIN CONDOMS-1	2014	122	6	DIS-3-7-2014-MUM	0.3	0x0000A2B600000000	2014-01-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/72/2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366950	58	TRAILER OF 'MAHESH BABU IN NO.1	2015	122	8	DIS-3-7-2015-HYD	2	0x0000A47900000000	2015-04-13 00:00:00	A.N. BALAJI, M/S.SRI LAKSHMI JYOTHI CREATIONS.,INDIA	13	0	0	DIS/T/152/2015-HYD	0	0	0	N	A.N. BALAJI, M/S.SRI LAKSHMI JYOTHI CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366951	64	TRAILER OF FILM - EK AUR ZAALIM HATHIYAR	2015	122	6	DIS-3-7-2015-MUM	3.5	0x0000A42100000000	2015-01-15 00:00:00	RADHA RAMDHARI PRODUCTION, INDIA	12	0	0	DIS/T/19/2015-MUM	0	0	0	N	RADHA RAMDHARI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366952	59	THE BRIDE DULHAN	2016	122	8	DIS-3-7-2016-HYD	2.3	0x0000A5EF00000000	2016-04-21 00:00:00	A. SRINIVAS .HYDERABAD INDIA	12	0	0	DIS/T/167/2016-HYD	0	0	0	N	A. SRINIVAS .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366953	64	TRAILER OF FILM -KHOON KE ILZAAM	2016	122	6	DIS-3-7-2016-MUM	1.42	0x0000A59500000000	2016-01-22 00:00:00	AADI SHAKTI FILMS ,INDIA	12	0	Social	DIS/3/7/2016	0	0	0	N	AADI SHAKTI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366954	64	TRAILER OF FILM - MARD RIKSHAWALA	2012	122	6	DIS-3-70-2012-MUM	4	0x0000A0EE00000000	2012-10-18 00:00:00	MICA ENTERTAINMENT, INDIA	12	0	0	DIS/T/177/2012-MUM	0	0	0	N	MICA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366955	64	TRAILER OF FILM -JIJAJI KI JAY HO	2013	122	6	DIS-3-70-2013-MUM	4.5	0x0000A1DC00000000	2013-06-13 00:00:00	NIRMAL ARTS INTERNAIONAL INDAI	12	0	0	DIS/T/348/2013-MUM	0	0	0	N	NIRMAL ARTS INTERNAIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366956	44	TRAILER NO 2 OF FILM 24 X 7 HOT LINE	2015	122	6	DIS-3-70-2015-MUM	2.3	0x0000A4B300000000	2015-06-10 00:00:00	FAIYAZ HEENA FILM PRODUCTION, INDIA	12	0	0	DIS/3/70/2015	0	0	0	N	FAIYAZ HEENA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366957	44	TRAILER NO.4- GREAT GRAND MASTI	2016	122	6	DIS-3-70-2016-MUM	1	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	DIS/T/349/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366958	58	TRAILER OF - CHINNA PAEI	2012	122	6	DIS-3-71-2012-MUM	2.5	0x0000A0F200000000	2012-10-22 00:00:00	ALUMBRA ENTERTAINEMENT MEDIA,	12	0	0	DIS/3/71/2012	0	0	0	N	ALUMBRA ENTERTAINEMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366959	64	'TRAILER OF VIRAJ TADIPAAR'	2013	122	6	DIS-3-71-2013-MUM	4.21	0x0000A1DD00000000	2013-06-14 00:00:00	KUSHANK FILMS, INDIA	12	0	0	DIS/3/71/2013-MUM	0	0	0	N	KUSHANK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366960	44	BOLLYWOOD HOTSPICE PARODY GAG	2014	122	6	DIS-3-71-2014-MUM	2.25	0x0000A34F00000000	2014-06-19 00:00:00	M/S. SOURYA MUSIC INTERNATIONAL, INDIA	12	0	0	DIS/3/71/2014	0	0	0	N	M/S. SOURYA MUSIC INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366961	64	TRAILER OF FILM- KAAT KE RAKHDEB	2015	122	6	DIS-3-71-2015-MUM	3.27	0x0000A4B500000000	2015-06-12 00:00:00	KUSHANK FILMS ., INDIA	12	0	0	DIS/T/336/2015-MUM	0	0	0	N	KUSHANK FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366962	44	TRAILER NO.7-GREAT GRAND MASTI	2016	122	6	DIS-3-71-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT INDIA	12	0	0	DIS/T/369/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366963	64	TRAILER OF NAGIN	2012	122	6	DIS-3-72-2012-MUM	5.17	0x0000A0F300000000	2012-10-23 00:00:00	SAI DEEP FILMS,INDIA	12	0	0	DIS/3/72/2012	0	0	0	N	SAI DEEP FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366964	64	TRAILER OF BIHARI RIKSHAWALA	2013	122	6	DIS-3-72-2013-MUM	4.16	0x0000A1E400000000	2013-06-21 00:00:00	KABIR FILMS ENTERTAINMENT, INDIA	12	0	0	DIS/3/72/2013	0	0	0	N	KABIR FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366965	44	TRAILER OF FILMS DIRTY MODEL	2014	122	6	DIS-3-72-2014-MUM	2.5	0x0000A35300000000	2014-06-23 00:00:00	DEE PEE FILMS& PRODUCTIONS MUMBAI	12	0	0	DIS/3/72/2014	0	0	0	Y	DEE PEE FILMS& PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366966	64	TRAILER OF INTEQAAM	2015	122	6	DIS-3-72-2015-MUM	4.27	0x0000A4B900000000	2015-06-16 00:00:00	J. R. FILM COMBINES, INDIA	12	0	0	DIS/3/72/2015	0	0	0	N	J. R. FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366967	44	' NADANIYAN '	2012	122	6	DIS-3-73-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	ZARINE S. HUSSAIN M/S RAZZ BROS ENTERTAINMENT , INDIA	12	0	0	DIS/1874/2012-MUM	0	0	0	N	ZARINE S. HUSSAIN M/S RAZZ BROS ENTERTAINMENT , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366968	64	' TRAILER OF BENAAM BADSHAH '	2013	122	6	DIS-3-73-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	K.R.C.FILMS VIJAY PRASAD , INDIA	12	0	0	DIS/T/383/2013-MUM	0	0	0	N	K.R.C.FILMS VIJAY PRASAD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366969	64	TRAILER OF -1 OF FILM DIL BHAIL DEEWANA	2014	122	6	DIS-3-73-2014-MUM	4.28	0x0000A35500000000	2014-06-25 00:00:00	PRIYANSI MOVIES , INDIA	12	0	0	DIS/T/330/2014-MUM	0	0	0	N	PRIYANSI MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366970	44	TRAILER NO- OF FILM ''MUMBAI MIRROR''	2012	122	6	DIS-3-74-2012-MUM	2.37	0x0000A0FB00000000	2012-10-31 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/T/2004/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366971	64	TRAILER OF FILM LAGAL SANEHIYA KE DOR	2013	122	6	DIS-3-74-2013-MUM	3.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. SAMRIDHI FILMS, INDIA	12	0	0	DIS/3/74/2013-MUM	0	0	0	N	M/S. SAMRIDHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366972	64	TRAILER NO-2 OF FILM DIL BHAIL DEEWANA	2014	122	6	DIS-3-74-2014-MUM	1.3	0x0000A35500000000	2014-06-25 00:00:00	PPRIYANSI MOVIES INDIA	12	0	0	DIS/T/331/2014-MUM	0	0	0	N	PPRIYANSI MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366973	44	TRAILER OF FILM '' JAATIWAD ''	2015	122	6	DIS-3-74-2015-MUM	2.37	0x0000A4B900000000	2015-06-16 00:00:00	M/S. ACA COLOURS FILM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIS/3/74/2015	0	0	0	N	M/S. ACA COLOURS FILM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366974	44	TRAIOLER NO.5 OF FEVER	2016	122	6	DIS-3-74-2016-MUM	1	0x0000A64500000000	2016-07-16 00:00:00	ICM ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/T/397/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366975	44	TRAILER 10 ML LOVE	2012	122	6	DIS-3-75-2012-MUM	2.3	0x0000A0FD00000000	2012-11-02 00:00:00	ALLAINCE MEDIA & ENTERTAINMENT, INDIA	12	0	0	DIS-3-75-2012	0	0	0	N	ALLAINCE MEDIA & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366976	44	TRAILER NO-4 NASHA	2013	122	6	DIS-3-75-2013-MUM	2.37	0x0000A1EF00000000	2013-07-02 00:00:00	EAGLE HOME ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIS/3/75/2013	0	0	0	N	EAGLE HOME ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366977	64	MAINE DIL TUJHKO DIYA	2014	122	6	DIS-3-75-2014-MUM	157.2	0x0000A36200000000	2014-07-08 00:00:00	NAVTEJ KAUR, NAVTEJ PRODUCTION, INDIA	12	0	0	DIL/291/2014-MUM	0	0	0	N	NAVTEJ KAUR, NAVTEJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366978	64	TRAILER NO -1 OF FILM - DAMARU USTAD	2014	122	6	DIS-3-75-2014-MUM (3)	1.15	0x0000A35700000000	2014-06-27 00:00:00	SRI RAM JANKI FILMS . INDIA	12	0	0	DIS/T/329/2014-MUM	0	0	0	N	SRI RAM JANKI FILMS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366979	51	TRAILER NO 3 VAJLACH PAHIJE (GAME KI SHINEMA)	2015	122	6	DIS-3-75-2015-MUM	1.3	0x0000A4BF00000000	2015-06-22 00:00:00	CHANNEL U ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIS/3/75/2015	0	0	0	N	CHANNEL U ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366980	44	TRAILER NO. 4 OF FEVER	2016	122	6	DIS-3-75-2016-MUM	1	0x0000A64500000000	2016-07-16 00:00:00	ICM ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIS/3/75/2016	0	0	0	N	ICM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366981	64	TRAILER OF LAHOO KE DO RANG	2012	122	6	DIS-3-76-2012-MUM	4.54	0x0000A10100000000	2012-11-06 00:00:00	ANIL & ANIL FILMS ENTERTAINMENT, YASH 999 MOVIES, INDIA	12	0	0	DIS/3/76/2012-MUM	0	0	0	N	ANIL & ANIL FILMS ENTERTAINMENT, YASH 999 MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366982	64	TRAILER OF FILM 'BIRJUWA THELAWALA'	2013	122	6	DIS-3-76-2013-MUM	5.3	0x0000A1F600000000	2013-07-09 00:00:00	CHITRALAY, INDIA	12	0	0	DIS/3/76/2013-MUM	0	0	0	N	CHITRALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366983	44	TRAILER NO. 2 OF LEKE ISHQ MEIN RISK SANAM	2014	122	6	DIS-3-76-2014-MUM	2.23	0x0000A35A00000000	2014-06-30 00:00:00	KARTIK MOTION PICTURES , INDIA	12	0	0	DIS/T/324/2014-MUM	0	0	0	Y	KARTIK MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366984	64	TRAILER OF RAM LAKHAN	2016	122	6	DIS-3-76-2016-MUM	5.22	0x0000A65100000000	2016-07-28 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD, MUMBIA	12	0	0	DIS/3/76/2016	0	0	0	N	NIRAHUA ENTERTAINMENT PVT. LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366985	44	TRAILER OF FILM -SEX LOVE & REVENGE	2012	122	6	DIS-3-77-2012-MUM	1.34	0x0000A10200000000	2012-11-07 00:00:00	MANGO MOTION MOVES PRODUCTION, INDIA	12	0	0	DIS-T-2984-2012-MUM	0	0	0	N	MANGO MOTION MOVES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366986	64	TRAILER OF FILM 'SANSAAR'	2013	122	6	DIS-3-77-2013-MUM	4.41	0x0000A1F800000000	2013-07-11 00:00:00	S. R. 39 FILMS KRISHNA DEEP ENTERTAINMENT , INDIA	12	0	0	DIS/3/77/2013	0	0	0	N	S. R. 39 FILMS KRISHNA DEEP ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366987	64	TRAILER OF FILM CHHABILEE	2014	122	6	DIS-3-77-2014-MUM	4.27	0x0000A35B00000000	2014-07-01 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	DIS/3/77/2014	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366988	51	TRAILER NO 4 VAJLACH PAHIJE (GAME KI SHINEMA)	2015	122	6	DIS-3-77-2015-MUM	1	0x0000A4C000000000	2015-06-23 00:00:00	CHANNEL U ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIS/3/77/2015	0	0	0	N	CHANNEL U ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366989	44	TRAILER OR FILM PRIYANI KA KAISA HAI YE PYAR	2017	122	6	DIS-3-77-2016-MUM	2.37	0x0000A7A300000000	2017-07-01 00:00:00	P. P. PRODUCTION HOUSE , INDIA	12	0	NOT READAB	DIS/T/430/2016-MUM	0	0	0	N	P. P. PRODUCTION HOUSE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366990	44	TRAILER OF - THE DIRTY RELATION	2012	122	6	DIS-3-78-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	KUKKOO FILMS, INDIA	12	0	0	DIS/T/2141/2012-MUM	0	0	0	N	KUKKOO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366991	64	TRAILER OF FILM 'MAFIYA'	2013	122	6	DIS-3-78-2013-MUM	4.48	0x0000A1F800000000	2013-07-11 00:00:00	CHITRALAY, INDIA	12	0	0	DIS/3/78/2013-MUM	0	0	0	N	CHITRALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366992	44	TRL OF FILM-DESI KATTEY	2014	122	6	DIS-3-78-2014-MUM	3.13	0x0000A35C00000000	2014-07-02 00:00:00	ANAND KUMAR PRODUCTIONS,INDIA	12	0	0	DIS/3/78/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366993	44	TRAILER NO.5 KATTI BATTI: CUTDOWN	2015	122	6	DIS-3-78-2015-MUM	0.52	0x0000A4D100000000	2015-07-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	DIS/T/401/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366994	44	TRAILOR NO-1 SABKI BAJEGI BAND	2012	122	6	DIS-3-79-2012-MUM	2.35	0x0000A10900000000	2012-11-14 00:00:00	YEN MOVIES , INDIA	12	0	0	DIS/T/2080/2012-MUM	0	0	0	Y	YEN MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366995	44	TRAILER OF MICKEY VIRUS	2013	122	6	DIS-3-79-2013-MUM	2.29	0x0000A1FD00000000	2013-07-16 00:00:00	DAR NEDIA PVT. LTD. INDIA	12	0	0	DIS/3/79/2013	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366996	44	BURA JO DEKHAN MAIN	2014	122	6	DIS-3-79-2014-MUM	29.56	0x0000A35D00000000	2014-07-03 00:00:00	FILM TADKA PRODUCTION  INDIA	12	0	0	DIS/1288/14-MUM	0	0	0	N	FILM TADKA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366997	54	TRAILER OF FILM : RUPINDER GANDHI THE GANGSTER	2015	122	6	DIS-3-79-2015-MUM	2.25	0x0000A4D900000000	2015-07-18 00:00:00	DREAM REALITY MOVIES, INDIA	12	0	0	DIS/3/79/2015	0	0	0	N	DREAM REALITY MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366998	51	TEASER NO. 2 : GHANTAA	2016	122	6	DIS-3-79-2016-MUM	1.3	0x0000A65900000000	2016-08-05 00:00:00	DASHAMI STUDIOZ, INDIA	12	0	0	DIS/3/79/2016	0	0	0	N	DASHAMI STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
366999	42	THE DARK RAY	2016	122	2	DIS-3-8-16-KOL	10.47	0x0000A62700000000	2016-06-16 00:00:00	MRS. SWATA GUPTA	12	0	0	DIS-3-8-16-KOL	0	0	0	N	MRS. SWATA GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367000	44	TGRAILER NO. 2 OF KYA SUPER KOOL HAI HUM	2012	122	6	DIS-3-8-2012-MUM	1.54	0x0000A03E00000000	2012-04-25 00:00:00	ALT ENTERTAINMENT. INDIA	12	0	0	DIS/T/317/2012-MUM	0	0	0	N	ALT ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367001	59	PREMA KATHA CHITHRAM	2013	122	8	DIS-3-8-2013-HYD	0	0x0000A1A900000000	2013-04-23 00:00:00	SHRI R. SUDARSHAN REDDY, M/S. RPA CREATIONS	12	0	0	DIS-3-8-2013-HYD	0	0	0	N	SHRI R. SUDARSHAN REDDY, M/S. RPA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367002	64	TRAILER OF THE FILM LAADLI	2013	122	6	DIS-3-8-2013-MUM	4.3	0x0000A15000000000	2013-01-24 00:00:00	AVINASH MOTION PICTURES, INDIA	12	0	0	DIS/3/8/2013	0	0	0	N	AVINASH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367003	59	TRAILER OF 'GALAATA'	2014	122	8	DIS-3-8-2014-HYD	2.29	0x0000A30300000000	2014-04-04 00:00:00	DATLA RAJENDRA PRASAD VARMA , M/S. CREATIVE PIXELS, INDIA	12	0	0	DIS/T/19/2014-HYD	0	0	0	N	DATLA RAJENDRA PRASAD VARMA , M/S. CREATIVE PIXELS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367004	64	ALBUM ; PATAK KE CHUMMA LE LEB	2014	122	6	DIS-3-8-2014-MUM	23.17	0x0000A2BA00000000	2014-01-21 00:00:00	MS/ AS FILMS ENTERTAINMENT HOUSE INDIA	12	0	0	DIS/3/8/2014	0	0	0	N	MS/ AS FILMS ENTERTAINMENT HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367005	59	TRAILER OF 'MOGILI PUVVU'	2006	122	8	DIS-3-8-2015-HYD	1.59	0x000097E100000000	2006-06-15 00:00:00	P.CHANDRASEKHAR PICTURES.,INDIA	12	0	0	DIS/T/224/2015-HYD	0	0	0	N	P.CHANDRASEKHAR PICTURES.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367006	51	PROMO NO. 1,3 & 4 OF CHTRAFIT 3.0 MEGAPIXEL	2015	122	6	DIS-3-8-2015-MUM	1.29	0x0000A42600000000	2015-01-20 00:00:00	MR.DIWAKAR VISHWANATH GHODKE,M/S.JAFRAN FILMS,INDIA	12	0	0	DIS/3/8/2015	0	0	0	N	MR.DIWAKAR VISHWANATH GHODKE,M/S.JAFRAN FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367007	59	THE TWELVE DAYS OF CHRISTMAS	2016	122	8	DIS-3-8-2016-HYD	1.23	0x0000A5F500000000	2016-04-27 00:00:00	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD INDIA	12	0	0	DIS /T/177/2016-HYD 	0	0	0	N	SRI SAIDEEP CHATLA M/S  SBS PRODUCTIONDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367008	64	TRAILER OF ANTIM TANDAV	2012	122	6	DIS-3-80-2012-MUM	4.6	0x0000A11500000000	2012-11-26 00:00:00	SONU JHA, INDIA	12	0	0	DIS/3/80/2012	0	0	0	Y	SONU JHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367009	44	TRAILER OF FILM KYUN HUA ACHANAK	2013	121	6	DIS-3-80-2013-MUM	2	0x0000A1FF00000000	2013-07-18 00:00:00	REAL SQUARE FILMS, INDIA	12	0	0	DIS/3/80/2013	0	0	0	N	REAL SQUARE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367010	64	TRAILER NO.1 OF JAANEMAN	2014	122	6	DIS-3-80-2014-MUM	4.44	0x0000A35D00000000	2014-07-03 00:00:00	SHREYASH FILMS, INDIA	12	0	0	DIS/T/357/2014-MUM	0	0	0	N	SHREYASH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367011	64	TRAILER OF GHULAMI	2015	122	6	DIS-3-80-2015-MUM	4.3	0x0000A4D900000000	2015-07-18 00:00:00	YASHI FILMS PVT. LTD., INDIA	12	0	0	DIS/3/80/2015	0	0	0	N	YASHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367012	44	TRAILER NO. 1-RANVEER CHING RETURN	2016	122	6	DIS-3-80-2016-MUM	5.24	0x0000A65A00000000	2016-08-06 00:00:00	CAPITAL FOODS PVT. LTD., INDIA	12	0	0	DIS/3/80/2016	0	0	0	N	CAPITAL FOODS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367013	44	TAMASO MAA JYOTIR GAMAYA	2012	122	6	DIS-3-81-2012-MUM	26.18	0x0000A11600000000	2012-11-27 00:00:00	PRINCE MOVIES, INDIA	12	0	0	DIS/3/81/2012	0	0	0	Y	PRINCE MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367014	44	TRAILER NO 1 OF THE FILM 'REAL LIFE OF SUPER MODEL'	2013	122	6	DIS-3-81-2013-MUM	2.37	0x0000A20700000000	2013-07-26 00:00:00	EYE TELEFILMS PVT LTD., INDIA	12	0	0	DIS/T/442/2013-MUM	0	0	0	N	EYE TELEFILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367015	64	TRAILER OF YODDHA	2014	122	6	DIS-3-81-2014-MUM	4.4	0x0000A35E00000000	2014-07-04 00:00:00	MADZ MOVIES,SAMIR AFTAB,INDIA	12	0	0	DIS/T/343/2014	0	0	0	N	MADZ MOVIES,SAMIR AFTAB,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367016	64	TRAILER OF VIDHAYK JEE	2015	122	6	DIS-3-81-2015-MUM	3.42	0x0000A4F800000000	2015-08-18 00:00:00	INDRA FILMS INTERNATIONAL, INDIA	12	0	0	DIS/T/428/2015-MUM	0	0	0	N	INDRA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367017	64	TRL OF BAAP RE BAAP	2016	122	6	DIS-3-81-2016-MUM	4.42	0x0000A65F00000000	2016-08-11 00:00:00	KALPANA CINE ENTERTAINMENT HOUSE,AANCHAL SONI.,INDIA	12	0	0	DIS/3/81/2016	0	0	0	N	KALPANA CINE ENTERTAINMENT HOUSE,AANCHAL SONI.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367018	44	TRAILER 2 - INKAAR	2012	122	6	DIS-3-82-2012-MUM	2.37	0x0000A11800000000	2012-11-29 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	DIS/3/82/2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367019	44	TRAILER NO. 2 OF THE FILM 'REAL LIFE OF SUPER MODEL'	2013	122	6	DIS-3-82-2013-MUM	1	0x0000A20700000000	2013-07-26 00:00:00	EYE TELEFILMS PVT. LTD. INDIA	12	0	0	DIS/3/82/2013	0	0	0	N	EYE TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367020	44	TRAILER OF : UGLY	2014	122	6	DIS-3-82-2014-MUM	2.48	0x0000A36200000000	2014-07-08 00:00:00	PHANTOM FILMS PVT LTD  INDIA	12	0	0	DIS/1119/2014-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367021	44	TRL OF: UGLY	2014	122	6	DIS-3-82-2014-MUM	2.48	0x0000A36200000000	2014-07-08 00:00:00	PHANTOM FILMS PVT LTD.INDIA	12	0	0	DIS/3/82/2014	0	0	0	N	PHANTOM FILMS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367022	44	TRAILER NO.2 OF FILM- ARE BUDBAK BHAG	2015	122	6	DIS-3-82-2015-MUM	3.58	0x0000A4D900000000	2015-07-18 00:00:00	SANSKAR FILMS INDIA	12	0	0	DIS/T/422/2015-MUM	0	0	0	N	SANSKAR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367023	64	TRAILER OF FILM : MAHABHARAT	2016	122	6	DIS-3-82-2016-MUM	3.48	0x0000A65F00000000	2016-08-11 00:00:00	AYAN FILMS PRODUCTIONS, INDIA	12	0	0	DIS/3/82/2016	0	0	0	N	AYAN FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367024	44	TRAILER 5- INKAAR	2012	122	6	DIS-3-83-2012-MUM	2.36	0x0000A11800000000	2012-11-29 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS-3-83-2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367025	64	TRALER OF -A BALMA BIHARWALI	2013	122	6	DIS-3-83-2013-MUM	4.2	0x0000A20A00000000	2013-07-29 00:00:00	AKASH FILMS ENTERTENMENT, INDIA	12	0	Social	DIS-T-456-2013-MUM	0	0	0	N	AKASH FILMS ENTERTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367026	64	TRAILER OF HAMAR FARZ	2014	122	6	DIS-3-83-2014-MUM	3.4	0x0000A36200000000	2014-07-08 00:00:00	DEEJAY MOVIE ENTERTAINMENT, DEEPAK JAIN, INDIA	12	0	0	DIS/3/83/2014	0	0	0	N	DEEJAY MOVIE ENTERTAINMENT, DEEPAK JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367027	43	TRAILER OF FILM- DHARTI PARNA KHEL	2015	122	6	DIS-3-83-2015-MUM	3.16	0x0000A4F800000000	2015-08-18 00:00:00	FULLLIGHTS PRODUCTIONS,  INDIA	12	0	0	DIS/T/426/2015-MUM	0	0	0	N	FULLLIGHTS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367028	51	SONG NO 2 SANGA NILU BHAU OF FILM VEEDA EK SANGHARSWH [MARATHI]	2016	122	6	DIS-3-83-2016-MUM	4.29	0x0000A66000000000	2016-08-12 00:00:00	HARSHSHRI PRODUCTIONS,INDIA	12	0	0	DIS/S/87/2016	0	0	0	N	HARSHSHRI PRODUCTIONS,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367029	44	TRAILER OF 'SPECIAL 26'	2012	122	6	DIS-3-84-2012-MUM	2.41	0x0000A11D00000000	2012-12-04 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIS/3/84/2012	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367030	44	TRAILER NO 2 OF FILM - EKK THEE SANAM	2012	122	6	DIS-3-84-2013-MUM	2.5	0x0000A0A600000000	2012-08-07 00:00:00	HARMONY PICTURES , INDIA	12	0	0	DIS/T/474/2013-MUM	0	0	0	N	HARMONY PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367031	44	TRAILER OF- LATEEF THE KING OF CRIME	2014	122	6	DIS-3-84-2014-MUM	2.57	0x0000A36900000000	2014-07-15 00:00:00	ROOTS IN EAST, INDIA	12	0	0	DIS/3/84/2014	0	0	0	N	ROOTS IN EAST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367032	64	TRAILER OF DULARA	2015	122	6	DIS-3-84-2015-MUM	5	0x0000A4DE00000000	2015-07-23 00:00:00	SAIDEEP FILMS, MUMBAI	12	0	0	DIS/T/430/2015-MUM	0	0	0	N	SAIDEEP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367033	45	AD NO.1 -RANVEER CHING RETURN	2016	122	6	DIS-3-84-2016-MUM	5.24	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	0	DIS/1/84/2016	0	0	0	N	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367034	44	TRAILER OF FILM 'PAISA POTTI PROBLEM'	2012	122	6	DIS-3-85-2012-MUM	2.5	0x0000A11D00000000	2012-12-04 00:00:00	DOLLY WOOD FILMS, INDIA	12	0	0	DIS/3/85/2012-MUM	0	0	0	N	DOLLY WOOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367035	44	TRAILER OF SARFAROSHI A WAR  A GAINEST SYSTEM	2013	122	6	DIS-3-85-2013-MUM	2.3	0x0000A21A00000000	2013-08-14 00:00:00	GANESH LOKE, INDO AUS ENTERTAINMENT  INDIA.	12	0	0	DIS/3/85/2013	0	0	0	N	GANESH LOKE, INDO AUS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367036	61	SONG ;CHERYA COLE -CRAZY STUPID LOVE	2014	122	6	DIS-3-85-2014-MUM	4.6	0x0000A36B00000000	2014-07-17 00:00:00	UNIVERSAL MUSIC I PVT. LTD. INDIA `	12	0	0	DIS/3/85/2014	0	0	0	N	UNIVERSAL MUSIC I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367037	82	TRAILER OF CALENDER CIRL	2015	122	6	DIS-3-85-2015-MUM	2.14	0x0000A4DF00000000	2015-07-24 00:00:00	MANGAL MURTI FILM PVT LTD MUMBAI	12	0	0	DIS-3-85-2015-MUM	0	0	0	N	MANGAL MURTI FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367038	59	AD NO. 1 RANVEER CHING RETURN	2016	122	6	DIS-3-85-2016-MUM	5.24	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT. LTD. INDIA	12	0	0	DIS/3/86/2016	0	0	0	N	CAPITAL FOODS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367039	44	TRAILER OF FILM THE LAST ACT''	2012	122	6	DIS-3-86-2012-MUM	1	0x0000A11F00000000	2012-12-06 00:00:00	MR. OMER HAIDER, M/S SHOWHOUSE EVENT MANAGMENT PVT. LTD., INDIA	12	0	0	DIS/T/2406/2012-MUM	0	0	0	N	MR. OMER HAIDER, M/S SHOWHOUSE EVENT MANAGMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367040	64	TRAILOR KASAM VARDEE KE	2013	122	6	DIS-3-86-2013-MUM	4.38	0x0000A21C00000000	2013-08-16 00:00:00	CLASSIC FILMS, INDIA	12	0	0	DIS/386/2013-MUM	0	0	0	N	CLASSIC FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367041	44	NOT READABLE	2015	122	6	DIS-3-86-2015-MUM	2.14	0x0000A4E400000000	2015-07-29 00:00:00	MANGAL MULTI FILMS, PVT. LTD., MUMBAI	12	0	0	DIS/3/86/2015	0	0	0	N	MANGAL MULTI FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367042	58	AD NO.1- RANVEER CHING RETURN	2016	122	6	DIS-3-86-2016-MUM	5.24	0x0000A66000000000	2016-08-12 00:00:00	CAPITAL FOODS PVT.LTD.,INDIA	12	0	0	DIS/2775/2016-MUM	0	0	0	N	CAPITAL FOODS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367043	44	TRILER OF FILM THE LAST ACT	2012	122	6	DIS-3-87-2012-MUM	0.3	0x0000A11F00000000	2012-12-06 00:00:00	SHOWHOUSE EVENT MANAGEMENT PVT. LTD., INDIA	12	0	0	DIS/3/87/2012	0	0	0	N	MR. OMER HAIDER ; M/S SHOWHOUSE EVENT MANAGEMENT PVT. LTD., INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367044	43	TRAILER NO 1 OF FILM - DARVU JARURI CHHE	2013	122	6	DIS-3-87-2013-MUM	1.54	0x0000A1C000000000	2013-05-16 00:00:00	FOURTH WAY FILMS INTERNATIONAL. MUMBAI INDIA	12	0	0	DIS/3/87/2013	0	0	0	N	FOURTH WAY FILMS INTERNATIONAL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367045	44	TRAILER OF FILM-NEEDAR-THE FEARLESS	2014	122	6	DIS-3-87-2014-MUM	4	0x0000A37800000000	2014-07-30 00:00:00	DCM FILMS, INDIA	12	0	0	DIS/3/87/2014	0	0	0	N	DCM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367046	51	NOT READABLE	2015	122	6	DIS-3-87-2015-MUM	0.45	0x0000A4E400000000	2015-07-29 00:00:00	CHANNEL U ENTERTAINMENT PVT LTD.	12	0	0	DIS-3-87-2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367047	64	TRAILER OF FILM: DEEWANE	2016	122	6	DIS-3-87-2016-MUM	4.12	0x0000A66000000000	2016-08-12 00:00:00	GALAXY ENTERTAINMENT WORLD,INDIA	12	0	0	DIS/T/468/2016	0	0	0	N	GALAXY ENTERTAINMENT WORLD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367048	44	TRAILOR NO - 9 INKAAR	2012	122	6	DIS-3-88-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	DIS/T/2463/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367049	64	TRAILER - TERI KASAM	2013	121	6	DIS-3-88-2013-MUM	4	0x0000A21C00000000	2013-08-16 00:00:00	SRI PADMAVATI PICTURES AND ENTERTAINMENTS, INDIA	12	0	Others	DIS/3/88/2013	0	0	0	N	SRI PADMAVATI PICTURES AND ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367050	61	ENAMOR OPI - 1	2014	122	6	DIS-3-88-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	DIS/3/88/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367051	44	TRAILER OF FILM-PYAAR KAA DIN-LOVE DAY	2016	122	6	DIS-3-88-2016-MUM	1	0x0000A66400000000	2016-08-16 00:00:00	BALVINDER SINGH BEDI,INDIA	12	0	Others	DIS/T/455/2016-MUM	0	0	0	N	BALVINDER SINGH BEDI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367052	44	TRAILER OF ''THE UNSOUND'	2012	122	6	DIS-3-89-2012-MUM	2.3	0x0000A12500000000	2012-12-12 00:00:00	P.K ARTS CREATIONS, INDIA	12	0	0	DIS/T/2472/2012-MUM	0	0	0	N	P.K ARTS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367053	64	TRAILER OF THE RIHAI	2013	122	6	DIS-3-89-2013-MUM	4.45	0x0000A22000000000	2013-08-20 00:00:00	BROWN EYE ENTERTAINMENT PVT.LTD. AND UNIQUE ENTERPRISES,INDIA	12	0	0	DIS/3/89/2013-MUM	0	0	0	N	BROWN EYE ENTERTAINMENT PVT.LTD. AND UNIQUE ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367054	44	TRAILER NO.1 OF FILM 'RARE & DARE-SIX-X'	2016	122	6	DIS-3-89-2016-MUM	1.3	0x0000A66400000000	2016-08-16 00:00:00	CK ARTS, INDIA	12	0	0	DIS/T/447/2016-MUM	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367055	42	TRAILER OD DARK CHOCOLATE  (PROMO NO;1-5)	1997	122	2	DIS-3-9-16-KOL	2.3	0x00008B4800000000	1997-08-16 00:00:00	M/S NACNELII ENGINEERING LTD.	12	0	0	DIS-3-9-16-KO	0	0	0	N	M/S NACNELII ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367056	51	TRAILER OF NAACH TUJHACHI LAGIN HAAI	2012	122	6	DIS-3-9-2012-MUM	1.54	0x0000A04000000000	2012-04-27 00:00:00	MR.SANJAY KHAMKAR,INDIA	12	0	0	DIS/3/9/2012-MUM	0	0	0	N	ERJIK FUSIONS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367057	59	KISS (KEEP IT SIMPLE STUPID)	2013	122	8	DIS-3-9-2013-HYD	0	0x0000A1BE00000000	2013-05-14 00:00:00	SHRI ADIVI SAIKIRAN M/S. MY DREAM CINEMA PVT. LTD., HYDERABAD.	12	0	0	DIS/122/2013-HYD	0	0	0	N	SHRI ADIVI SAIKIRAN M/S. MY DREAM CINEMA PVT. LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367058	44	TRAILER 2 OF MURDER PLAN	2013	122	6	DIS-3-9-2013-MUM	3.31	0x0000A15000000000	2013-01-24 00:00:00	SURAJ KUMAR SHARMA  INDIA	12	0	0	DIS/T/52/2013-MUM	0	0	0	N	SURAJ KUMAR SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367059	59	TRAILER OF  REY	2014	122	8	DIS-3-9-2014-HYD	1.3	0x0000A30900000000	2014-04-10 00:00:00	Y. V. S. CHOWDARY, M/S. BOMMARILLU VAARI, INDIA	12	0	0	DIS/3/9/2014	0	0	0	N	Y. V. S. CHOWDARY, M/S. BOMMARILLU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367060	59	TRAILER OF ' REY '	2014	122	8	DIS-3-9-2014-HYD	0	0x0000A30900000000	2014-04-10 00:00:00	Y.V.S. CHOWDARY ,M/S BOMMARILLU VAARI . INDIA	12	0	0	DIS-3-9-2014-HYD	0	0	0	N	Y. V.S. CHOWDARY ,M/S BOMMARILLU VAARI , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367061	44	TRAILER NO - 3 CHILDREN OF WAR - NINE MONTH TO FREEDOM	2014	122	6	DIS-3-9-2014-MUM	1.38	0x0000A2BB00000000	2014-01-22 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIS/T/35/2014-MUM	0	0	0	N	PENCIL CELL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367062	64	TRAILER OF FILM E- KAISHAN VIDAI	2015	122	6	DIS-3-9-2015-MUM	2.5	0x0000A42600000000	2015-01-20 00:00:00	RAUSHAN S. KHAN FILMS PRODUCTION MUMBAI	12	0	0	DIS/3/9/2015	0	0	0	N	RAUSHAN S. KHAN FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367063	59	THEATRICAL TRAILER 'TRAYAM'	2016	120	8	DIS-3-9-2016-HYD	2.18	0x0000A61100000000	2016-05-25 00:00:00	PADMAJA NAIDU, M/S.  PANCHAKSHARI PICTURES, INDIA	12	0	0	DIS/233/2016-HYD	0	0	0	N	PADMAJA NAIDU, M/S.  PANCHAKSHARI PICTURES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367064	85	TRAILER OF FILM -ZINDAGI KE EK BHOOL THE REAL LIFE	2016	122	6	DIS-3-9-2016-MUM	2.51	0x0000A59C00000000	2016-01-29 00:00:00	BHARAT MUSIC COMPANY,  INDIA	12	0	0	DIS/T/54/2016-MUM	0	0	0	N	BHARAT MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367065	44	TRAILER NO - 10 INKAAR	2012	122	6	DIS-3-90-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/T/2464/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367066	44	TRAILER NO-2 : BOSS	2013	122	6	DIS-3-90-2013-MUM	2.57	0x0000A22200000000	2013-08-22 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	DIS/3/90/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367067	58	JUNGLEE RUMMY.COM	2016	122	6	DIS-3-90-2016-MUM	0.45	0x0000A66500000000	2016-08-17 00:00:00	BUISNESS4YOU.INDIA	12	0	0	DIS/3/90/2016	0	0	0	N	BUISNESS4YOU.COM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367068	44	BANDOOK	2012	122	6	DIS-3-91-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	MODERN CINEMA, INDIA	12	0	0	DIS/T/2471/2012-MUM	0	0	0	N	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367069	44	TRAILER OF TITER FANDA	2013	122	6	DIS-3-91-2013-MUM	2.55	0x0000A22A00000000	2013-08-30 00:00:00	AJANTA ART ENTERTAINMENT  INDIA	12	0	0	DIS/3/91/2013	0	0	0	N	AJANTA ART ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367070	61	TRAILER OF ANY TIME MONY	2015	122	6	DIS-3-91-2015-MUM	3.13	0x0000A4EA00000000	2015-08-04 00:00:00	M/S SAI LAXMI ENTERTAINMENT MUMBAI	12	0	0	DIS/3/91/2015	0	0	0	N	M/S SAI LAXMI ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367071	82	JUNGLEE RUMMY . COM	2016	122	6	DIS-3-91-2016-MUM	0.45	0x0000A66500000000	2016-08-17 00:00:00	BUSINESS4YOU , INDIA	12	0	0	DIS/2771/2016-MUM	0	0	0	N	BUSINESS4YOU , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367072	64	TRAILER OF FILM- RAKHWALA	2012	120	6	DIS-3-92-2012-MUM	4.4	0x0000A13300000000	2012-12-26 00:00:00	ASLAM SHEIKH PODUCTION, INDIA	12	0	0	DIS/3/92/2012	0	0	0	N	ASLAM SHEIKH PODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367073	64	PROMO NO - 1OF THE FILM BHAI BANGAL PATIDAR	2013	121	6	DIS-3-92-2013-MUM	1.3	0x0000A22A00000000	2013-08-30 00:00:00	SIYA RAM FILMS PRODUCTION,INDIA	12	0	Others	DIS/3/92/2013	0	0	0	N	SIYA RAM FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367074	44	TRAILER OF FILM - TADAY'S LAST NIGHT	2016	122	6	DIS-3-92-2016-MUM	1.3	0x0000A66500000000	2016-08-17 00:00:00	MAHESHWAR FILMS INTERNATIONAL, INDIA	12	0	0	DIS/3/92/2016	0	0	0	N	MAHESHWAR FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367075	44	TRAILER OF FILM 3G	2012	122	6	DIS-3-93-2012-MUM	0	0x0000A13400000000	2012-12-27 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	DIS/T/2643/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367076	44	TRAILER NO - 1 RAGINI MMS 2	2013	122	6	DIS-3-93-2013-MUM	1.39	0x0000A22D00000000	2013-09-02 00:00:00	ALT ENTERAINMENT, INDIA	12	0	0	DIS/3/93/2013	0	0	0	N	ALT ENTERAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367077	44	TRAILER OF KHANDALA HORROR BEGINS	2015	122	6	DIS-3-93-2015-MUM	2.42	0x0000A4F700000000	2015-08-17 00:00:00	R.M.L. PRODUCTION, INDIA	12	0	0	DIS/T/485/2015-MUM	0	0	0	N	R.M.L. PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367078	64	TRAILER OF DILWALA	2016	122	6	DIS-3-93-2016-MUM	4	0x0000A66500000000	2016-08-17 00:00:00	KIRAN PICTURES HOUSE, INDIA	12	0	0	DIS-t-458-2016-MUM	0	0	0	N	KIRAN PICTURES HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367079	64	TRAILER OF THE FILM 'JAY PANDIT'	2013	122	6	DIS-3-94-2013-MUM	3.51	0x0000A23100000000	2013-09-06 00:00:00	JAGMOHAN SINGH SHETHI, INDIA	12	0	0	DIS/3/94/2013	0	0	0	N	JAGMOHAN SINGH SHETHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367080	85	LAKME FASHION WEEK'FASHION FILMS PREMIERE	2015	122	6	DIS-3-94-2015-MUM	51	0x0000A4F800000000	2015-08-18 00:00:00	IMG RELIANCE LIMITED , INDIA	12	0	0	DIS/2037/2015-MUM	0	0	0	N	IMG RELIANCE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367081	44	TRAILER OF RAQT	2013	122	6	DIS-3-95-2013-MUM	1	0x0000A23100000000	2013-09-06 00:00:00	MAA TARINI FILMS, INDIA	12	0	0	DIS-3-95-2013	0	0	0	N	MAA TARINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367082	64	TRAILER OF FILM - JAANAM	2015	122	6	DIS-3-95-2015-MUM	3.49	0x0000A4F800000000	2015-08-18 00:00:00	A.S. PICTURES ENTERTAINMENT , INDIA	12	0	0	DIS/T/490/2015-MUM	0	0	0	N	A.S. PICTURES ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367083	64	TRAILER OF GANGS OF SIWAN	2016	122	6	DIS-3-95-2016-MUM	3.42	0x0000A66700000000	2016-08-19 00:00:00	DILSHAD KHAN, SARA ENTERTAINMENT FILMS, INDIA	12	0	0	DIS/3/95/2016	0	0	0	N	DILSHAD KHAN, SARA ENTERTAINMENT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367084	44	TRAILER NO. OF FILM- MAHIDPUR 0 KM	2013	122	6	DIS-3-96-2013-MUM	2.26	0x0000A23100000000	2013-09-06 00:00:00	SHINI STAR FILMS, INDIA	12	0	Social	DIS-3-96-2013-MUM	0	0	0	N	SHINING STAR FILMS, UJJAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367085	61	TRAILER OF VAGATOR MIXER	2015	122	6	DIS-3-96-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	NAVKETAN INTERNATIONAL FILMS.,PVT.LTD.,INDIA	12	0	0	DIS/T/492/2015	0	0	0	N	NAVKETAN INTERNATIONAL FILMS.,PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367086	44	TRAILER NO. 1 OF FILM EK KAHANI JULIE KI	2016	122	6	DIS-3-96-2016-MUM	2	0x0000A66B00000000	2016-08-23 00:00:00	CHETNA ENTERTAINMENT INDIA	12	0	0	DIS/3/96/2016	0	0	0	Y	CHETNA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367087	44	JISM SE ROOTH TAK	2013	122	6	DIS-3-97-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	KIRAN ARTS, INDIA	12	0	0	DIS/T/554/2013-MUM	0	0	0	N	KIRAN ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367088	64	TRAILER OF THE FILM NAHLE PE DAHLA	2015	122	6	DIS-3-97-2015-MUM	4.48	0x0000A50000000000	2015-08-26 00:00:00	MAA KALADEVI FILMS, INDIA	12	0	0	DIS/3/97/2015	0	0	0	N	MAA KALADEVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367089	44	GARBAGE	2016	122	6	DIS-3-97-2016-MUM	14.53	0x0000A66E00000000	2016-08-26 00:00:00	NETI NETI MOTION PICTURES LLP, INDIA	12	0	0	DIS/2774/216-MUM	0	0	0	N	NETI NETI MOTION PICTURES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367090	64	TRAILER OF FILM- ' MAIYKE MAT JAIYO HAMARI JAAN'	2013	122	6	DIS-3-98-2013-MUM	4.27	0x0000A23F00000000	2013-09-20 00:00:00	MRS VIDYA SINGH, BHAGWAN RAM FILM PRODUCTION  INDIA	12	0	0	DIS/3/98/2013-MUM	0	0	0	N	MRS VIDYA SINGH, BHAGWAN RAM FILM PRODUCTION LUCKNOW	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367091	64	TRAILER OF JITAB HUM PYAR KE BAAZI	2016	122	6	DIS-3-98-2016-MUM	3.2	0x0000A67500000000	2016-09-02 00:00:00	LAXMI ENTERTAINMENT PODUCTION, INDIA	12	0	0	DIS/3/98/2016	0	0	0	N	LAXMI ENTERTAINMENT PODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367092	64	TRAILER OF 'RANG DA PYAR KE RANG	2013	122	6	DIS-3-99-2013-MUM	4.17	0x0000A24200000000	2013-09-23 00:00:00	S.A. PICHTURE HOUSE RAM JANAK JAISWAL  MUMBAI	12	0	0	DIS/3/99/2013	0	0	0	N	S.A. PICHTURE HOUSE RAM JANAK JAISWAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367093	44	TRAILER OF 27 TH DECEMBER 1987 FINAL MATCH	2015	122	6	DIS-3-99-2015-MUM	2.51	0x0000A50800000000	2015-09-03 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	DIS/T/527/2015-MUM	0	0	0	N	DEVKRIPA ENTERTAINMENT , INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367094	59	AIRTEL VERNACULAR	2014	120	6	DIS-306-2014-MUM	0.4	0x0000A2D000000000	2014-02-12 00:00:00	SOLVOS ADVERTISING & MARKETING PVT. LTD. , INDIA	12	0	0	DIS/300/2014-MUM	0	0	0	N	SOLVOS ADVERTISING & MARKETING PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367095	61	MYNTRA.COM IT GUY	2014	120	6	DIS-339-2014-MUM	0.4	0x0000A2D500000000	2014-02-17 00:00:00	HANS STUDIO, INDIA	12	0	0	DIS/334/2014-MUM	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367096	59	LOOK'S RAJESEKHAR -1	2014	120	6	DIS-35-2014-MUM	0.39	0x0000A2AF00000000	2014-01-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	0	DIS/35/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367097	44	SOFE HI SOFE	2014	120	6	DIS-353-2014-MUM	0.2	0x0000A2D600000000	2014-02-18 00:00:00	SAPNA FILM  CINE EYES ,INDIA	12	0	0	DIS/324/2014-MUM	0	0	0	N	SAPNA FILM  CINE EYES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367098	44	MAYBELLINE COLOUR SHOW	2006	120	6	DIS-372-2014-MUM	0.2	0x0000976F00000000	2006-02-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	DIS/365/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367099	82	MAAGI HAR 2 MINUTE MEIN KHUSIYA	2014	120	6	DIS-45-2014-MUM	0.35	0x0000A2AF00000000	2014-01-10 00:00:00	HANS STUDIO , INDIA	12	0	0	DIS/45/2014-MUM	0	0	0	N	HANS STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367100	44	WINNIE THE POOH	2014	120	6	DIS-453-2014-MUM	61.18	0x0000A2E500000000	2014-03-05 00:00:00	WALT DISNEY INT INC UNITED STATES	12	0	0	DIS/4/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA (PVT) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367101	61	MEDICALEXICON EDU	2014	120	6	DIS-50-2014-MUM	14.16	0x0000A2AF00000000	2014-01-10 00:00:00	JAINEDRA BAXI, MEDIALEXICON EDU. INDIA	12	0	0	DIS/50/2014-MUM	0	0	0	N	JAINEDRA BAXI, MEDIALEXICON EDU. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367102	61	DIPS SCHOOL	2014	120	6	DIS-51-2014-MUM	0.25	0x0000A2AF00000000	2014-01-10 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	0	DIS/51/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367103	44	SONG: LAT ULJHI	2014	120	6	DIS-S-2-2014-MUM	9.35	0x0000A2AC00000000	2014-01-07 00:00:00	RUJUL PATHAK , INDIA	12	0	0	DIS/S/2/2014-MUM	0	0	0	N	RUJUL PATHAK , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367104	44	SONG: HONEY TU KAMAAL CHEEZ HAI	2015	121	6	DIS-S-2-23-2015-MUM	3.56	0x0000A42200000000	2015-01-16 00:00:00	SCORT MEDIA,INDIA	12	0	0	DIS/S/2/23/2015	0	0	0	N	SCORT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367105	59	RUDHRAMA DEVI	2015	120	8	DIS-T-1-197-2015-HYD	0	0x0000A4A500000000	2015-05-27 00:00:00	GANASEKHAR KARRI, C/O. GANAA TEAMWORKS,INDIA	12	0	0	DIS/T/227/2015-HYD	0	0	0	Y	GANASEKHAR KARRI, C/O. GANAA TEAMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367106	59	TRAILER OF 'ASURA'	2015	120	8	DIS-T-2-20-2015-HYD	0.38	0x0000A48000000000	2015-04-20 00:00:00	VIJAYAKRISHNA,C/O. DEVAS MEDIA&ENTERTAINNMENT PVT.LTD,INDIA	12	0	0	DIS/T/174/2014-HYD	0	0	0	N	SHYMA DEVAABHAKTUNI &L. VIJAYAKRISHNA,C/O. DEVAS MEDIA&ENTERTAINNMENT PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367107	59	MANRTA - 2	2015	121	8	DIS-T-2-22-2015-HYD	0	0x0000A48F00000000	2015-05-05 00:00:00	V. YADAGIRI REDDY& P. SOWRY REDDY, C/O. GREEN MOVIES,INDIA	12	0	0	DIS/T/191/2014-HYD	0	0	0	N	V. YADAGIRI REDDY, C/O. GREEN MOVIES,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367108	44	TRAILER NO. 01 OF FILM ISHKQ IN PARIS	2012	121	6	DIS-T-2-232-2012-MUM	2.4	0x0000A0A800000000	2012-08-09 00:00:00	PZNZ MEDIA, INDIA	12	0	0	DIS/T/1263/2012-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367109	44	TRAILEER -NO-1 OF FILM 'PREM MAYEE'	2012	121	6	DIS-T-2-306-2012-MUM	2.27	0x0000A0D200000000	2012-09-20 00:00:00	MOVING REELS, INDIA	12	0	0	DIS/T/1511/2012-MUM	0	0	0	N	MOVING REELS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367110	44	TEASER TRAILER OF 'KHILADI 786'	2012	121	6	DIS-T-2-329-2012-MUM	2.52	0x0000A0DD00000000	2012-10-01 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	DIS/T/1683/2012-MUM	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367111	44	TRAILERR OF BESHARAM	2013	121	6	DIS-T-2-377-2013-MUM	2.56	0x0000A21200000000	2013-08-06 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD, RELIANCE ENTERTAIMENT, INDIA	12	0	0	DIS/T/2T377/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367112	44	TRAILER NO. 2 'AKAASHVANI'	2012	121	6	DIS-T-2-388-2012-MUM	2.7	0x0000A0FD00000000	2012-11-02 00:00:00	MR. KUMAR MANGAT PATHAK & ABHISHEK PATHAK, M/S. WIDE FRAME PICTURES, INDIA	12	0	0	DIS/T/1957/2012-MUM	0	0	0	Y	MR. KUMAR MANGAT PATHAK & ABHISHEK PATHAK, M/S. WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367113	44	TRAILER NO. 1 'AKAASHVANI'	2012	121	6	DIS-T-2-389-2012-MUM	2.55	0x0000A0FD00000000	2012-11-02 00:00:00	MR. KUMAR MANGAT PATHAK & ABHISHEK PATHAK, M/S WIDE FRAME PICTURES, INDIA	12	0	0	DIS/T/1956/2012-MUM	0	0	0	Y	MR. KUMAR MANGAT PATHAK & ABHISHEK PATHAK, M/S WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367114	44	TRAILER OF FILM - JEET LENGEY JAHAAN	2012	121	6	DIS-T-2-417-2012-MUM	2.22	0x0000A11600000000	2012-11-27 00:00:00	ASHOK MOTION PICTURES PVT LTD., INDIA	12	0	0	DIS/T/2029/2012-MUM	0	0	0	Y	ASHOK MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367115	54	TRAILER NO -1 : THE BLOOD STREET	2014	121	6	DIS-T-2-506-2014-MUM	1.3	0x0000A3B600000000	2014-09-30 00:00:00	HAR JEE MOVIES INTERNATIONAL, INDIA	12	0	0	DIS/T/462/2014-MUM	0	0	0	N	HAR JEE MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367116	44	TRAILER NO. 6 OF 'RAAZ REBOOT'	2016	121	6	DIS-T-2-518-2016-MUM	1	0x0000A67900000000	2016-09-06 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	DIS/T/2/518/2016	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367117	44	TRL NO.8 OF 'RAAZ REBOOT'	2016	121	6	DIS-T-2-521-2016-MUM	0.2	0x0000A67900000000	2016-09-06 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	DIS/T/2/521/2016	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444794	61	SKIN DIVING	1983	120	6	U-1124-MUM	90	0x0000779000000000	1983-10-21 00:00:00	CASTLE FILMS	12	0	0	U/1124/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
367118	44	TRAILER NO. 2- PARCHED	2016	121	6	DIS-T-2-537-2016-MUM	2.29	0x0000A68100000000	2016-09-14 00:00:00	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC, CA, INDIA	12	0	0	DIS/-T-2/537/2016	0	0	0	Y	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC, CA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367119	67	TRAILER NO.5 OF DARR & THE MALL	2014	121	6	DIS-T-2-57-2014-MUM	2.1	0x0000A2C700000000	2014-02-03 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED,INDIA	12	0	0	DIS/2/57/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367120	44	TRAILER NO 4 OF DISHKIYAAOON	2013	121	6	DIS-T-2-577-2013-MUM	2.25	0x0000A28500000000	2013-11-29 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDIA	12	0	0	DIS/T/690/2013-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367121	44	TRL- JAI GANGAJAL	2015	121	6	DIS-T-2-784-2015-MUM	2.42	0x0000A56B00000000	2015-12-11 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	DIS/T/2/784/2015	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367122	44	TRAILER NO.1 FILM M3'	2014	121	6	DIS-T-233-2014-MUM	1	0x0000A31B00000000	2014-04-28 00:00:00	GUDENT PRODUCTIONS,INDIA	12	0	0	DIS/T/233/2014-MUM	0	0	0	Y	GUDENT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367123	64	TRAILER NO.1 OF GHUSS K MARAB	2014	122	6	DIS-T-3-14-2014-MUM	3.59	0x0000A2CB00000000	2014-02-07 00:00:00	D.S. FILM ENTERTAINMENT ,INDIA	12	0	0	DIS/T/42/2014-MUM	0	0	0	N	D.S. FILM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367124	44	TRAILER OF KISMET LOVE PAISA DELLI	2012	122	6	DIS-T-3-40-2012-MUM	2.5	0x0000A0A100000000	2012-08-02 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL) INDIA	12	0	0	DIS/3/40/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367125	44	TRAILER NO- 1 OF FILM- KYA DILLI KYA LAHORE	2012	122	6	DIS-T-3-42-2012-MUM	2.26	0x0000A0AD00000000	2012-08-14 00:00:00	HIGH GROUND PRODUCTIONS LTD, INDIA	12	0	0	DIS/T/3/42/2012	0	0	0	N	HIGH GROUND PRODUCTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367126	64	TRAILER OF FILM:- BA KEHU MAI KE LAL	2012	122	6	DIS-T-3-65-2012-MUM	3.41	0x0000A0DD00000000	2012-10-01 00:00:00	SARTAAJ PRODUCTIONS, INDIA	12	0	0	DIS-T-3-65-2012	0	0	0	N	SARTAAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367127	59	TRAILER OF ' UNDHILE MANCHI KALAM MUNDHU MUNDHUNA'	2014	120	8	DIS-T-355-2014-HYD	0.53	0x0000A3AF00000000	2014-09-23 00:00:00	DASYAM RAVI RAASH, M/S AAM AADMI PICTURES, INDIA	12	0	0	DIS/T/355/2014-HYD	0	0	0	N	DASYAM RAVI RAASH, M/S AAM AADMI PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367128	61	THE LEGO MOVIE	2014	120	6	DLF-1-2-2014-MUM	100	0x0000A2C300000000	2014-01-30 00:00:00	DAN LIN /WARNERS BROS,UNITED STATES	12	0	0	DFL/1/2/2014	0	0	0	N	WARNER BROS PICTURES (INDIA)PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367129	61	THE KILL HOLE	2014	121	6	DLF-2-61-2014-MUM	93	0x0000A34800000000	2014-06-12 00:00:00	JONNY GILLETTE/ ZACH HAGEN/ OSIRIS ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/61/2014	0	0	0	N	ANURISH MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367130	61	HERCULES 3D	2014	120	6	DLF-2-76-2014-MUM	99.39	0x0000A37800000000	2014-07-30 00:00:00	SARAH AURBEY / BEAU FLYNN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/152/2014-MUM	0	0	0	Y	VIACOM 18 MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367131	49	TRAILER OF SONG MONEY MONEY AND YEDHO SEIKIRAAI FROM THE FILM VAAMANAN	2009	120	3	DTS-1-03-2009-CHEN	0.2	0x00009BFB00000000	2009-04-30 00:00:00	M/S DREAM VALLEY CORPORATION	12	0	0	DIS/1/03/2009	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367132	44	HAD ANHAD	2011	120	4	DVD-VIL-1-4-2011-BAN 	102	0x00009F2F00000000	2011-07-29 00:00:00	M/S SRISHTI SCHOOL OF ART, DESIGN & TECHNOLOGY, BANGALORE	12	0	0	DVD-VIL-1-4-2011-BAN	0	0	0	N	M/S SRISHTI SCHOOL OF ART, DESIGN & TECHNOLOGY, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367133	58	DEVAKI TRADERS	2007	120	4	DVD-VIS-01-01-2007-BAN 	1.4	0x000098B200000000	2007-01-10 00:00:00	M/S SALVOS PUBLICATIONS PVT. LTD. BANGLORE	12	0	0	VIS/01/01/2007	0	0	0	N	M/S SALVOS PUBLICATIONS PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367134	58	' DEVAKI TRADERS '	2007	120	4	DVD-VIS-01-01-2007-BAN 	1.4	0x000098B200000000	2007-01-10 00:00:00	M/S. SALVOS PUBLICITIES PVT, LTD. BANGALORE	12	0	0	DVD/VIS/01/01/2007	0	0	0	N	M/S. SALVOS PUBLICITIES PVT, LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367135	45	'SOCIAL AD ON HIV/AIDS'	2010	120	4	DVD-VIS-01-01-2010-BAN 	62	0x00009D2D00000000	2010-03-02 00:00:00	SANKALP PROJECT,BANGLORE	12	0	0	VIS/1/1/2010	0	0	0	N	THE PROJECT DIRECTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367136	44	JAPJEE SAHB	2011	120	4	DVD-VIS-01-01-2011-BAN 	59.54	0x00009E9500000000	2011-02-25 00:00:00	BANGALORE	12	0	0	VIS/1/01/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367137	61	BOOMRANG	2007	120	4	DVD-VIS-01-02-2007-BAN 	66	0x000098CF00000000	2007-02-08 00:00:00	M/S SHALINI MUKUND BANGLORE	12	0	0	VIS/1/02/2007	0	0	0	N	M/S SHALINI MUKUND BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367138	44	NAAM KI MAHIMA	2011	120	4	DVD-VIS-01-02-2011-BAN 	19.54	0x00009E9500000000	2011-02-25 00:00:00	SRI SRI PUBLICATIONS TRUST BANGALORE	12	0	0	VIS/1/2/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367139	58	SIVAGAMI GOLD STATION	2006	120	4	DVD-VIS-01-03-2006-BAN 	0.4	0x0000988900000000	2006-11-30 00:00:00	M/S SALVAS PICTURES PVT. LTD. BANGLORE	12	0	0	DVD-VIS-01-03-2006-BAN.PDF	0	0	0	N	M/S SALVAS PICTURES PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367140	61	CREATION	2011	120	4	DVD-VIS-01-03-2011-BAN 	59.53	0x00009E9500000000	2011-02-25 00:00:00	BANGLORE	12	0	0	VIS/1/03/2001	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367141	58	SONY WORLD	2007	120	4	DVD-VIS-01-04-2007-BAN 	0.3	0x0000990700000000	2007-04-05 00:00:00	M/S.SALVOS  PUBLICITIES PVT.LTD.,BANGLORE	12	0	Social	VIS/1/4/2007	0	0	0	N	M/S.SALVOS  PUBLICITIES PVT.LTD.,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367142	45	SWARGADA MADILU	2011	120	4	DVD-VIS-01-04-2011-BAN 	12.26	0x00009EA300000000	2011-03-11 00:00:00	M/S. MERCURY MOVIES INTERNATIONAL, BANGALORE	12	0	0	VIS/1/04/2011	0	0	0	N	M/S. MERCURY MOVIES INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367143	58	' FASHION WORLD - A '	2007	120	4	DVD-VIS-01-05-2007-BAN 	0.32	0x0000990700000000	2007-04-05 00:00:00	M/S. SALVOS PUBLICITIES PVT LTD, BANGALORE	12	0	0	DVD/VIS/01/05/2007	0	0	0	N	M/S. SALVOS PUBLICITIES PVT LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367144	61	NARADA BHAKTI SUTRAS EP-3 LOVE KNOWS NO CONFLICT	2010	120	4	DVD-VIS-01-05-2010-BAN 	55.23	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	DVD/VIS/01/05/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367145	58	FASHION WORLD - C	2007	120	4	DVD-VIS-01-06-2007-BAN 	0.32	0x0000990700000000	2007-04-05 00:00:00	M/S SALVOS PUBLICITIES PVT. LTD., BANGLORE	12	0	0	VIS/01/06/2007	0	0	0	N	M/S SALVOS PUBLICITIES PVT. LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367146	58	V.D.S.R. STEELS	2007	120	4	DVD-VIS-01-07-2007-BAN 	0.35	0x0000990E00000000	2007-04-12 00:00:00	M/S. SALVOS PUBLICATIES PVT LTD. BANGALORE	12	0	0	DVD-VIS-01-07-2007-BAN	0	0	0	N	M/S. SALVOS PUBLICATIES PVT LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367147	61	NARADA BHAKTI SUTRAS EP-6 LOVE AND RESPECT	2010	120	4	DVD-VIS-01-08-2010-BAN 	14.5	0x00009D7D00000000	2010-05-21 00:00:00	BANGALORE	12	0	0	VIS/01/08/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367148	44	'BATTVA - EP- 01 '	2011	120	4	DVD-VIS-01-09-2011-BAN 	26.17	0x00009ECB00000000	2011-04-20 00:00:00	QSRI SRI PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/09/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367149	61	NARADA BHAKTI SUTRAS EP. 8 'AWAKENING THE DIVINITY WITHIN'	2010	120	4	DVD-VIS-01-10-2010-BAN 	36.17	0x00009D7D00000000	2010-05-21 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/1/01/10/2010	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367150	61	YOGA FOR WEIGHT LOSS	2011	120	4	DVD-VIS-01-10-2011-BAN 	62.33	0x00009ECB00000000	2011-04-20 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/10/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367151	61	NARADA BHAKATI SUTRAS EP-9 CROSSING THE OCEAN OF MISERY	2010	120	4	DVD-VIS-01-11-2010-BAN 	1.1	0x00009D7D00000000	2010-05-21 00:00:00	SRI .SRI.PUBLICATIONS TRUST,BANGALORE	12	0	Social	VIS/01/11/2010	0	0	0	N	SRI .SRI.PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367152	61	'SARAL YOGA'	2011	120	4	DVD-VIS-01-11-2011-BAN 	24.37	0x00009ECB00000000	2011-04-20 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/11/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367153	61	NARADA BHAKTI SUTRAS-BB-10 LOVE CANNOT BE EXPRESSED'	2010	120	4	DVD-VIS-01-12-2010-BAN 	32.55	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/12/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367154	61	NARADA BHAKTI SUTRAS-FB- 10 LOVE	2010	120	4	DVD-VIS-01-12-2010-BAN 	32.55	0x00009D7D00000000	2010-05-21 00:00:00	SHRI SHRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/1/12/2010	0	0	0	N	SHRI SHRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367155	61	NITYA YOGA	2011	120	4	DVD-VIS-01-12-2011-BAN 	24.37	0x00009ECB00000000	2011-04-20 00:00:00	SRI SRI. PUBLICATIONS TRUSTS, BANGALORE	12	0	0	VIS/01/12/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUSTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367156	61	NARADA BHAKTI SUTRAS EP-11 ATTAINING DIVINE LOVE	2010	120	4	DVD-VIS-01-13-2010-BAN 	27.19	0x00009D7D00000000	2010-05-21 00:00:00	BANGLORE	12	0	0	VIS/01/13/2010	0	0	0	N	SRI. SRI. PUBLICATIONS TUREST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367157	44	PADMASADHANA-TUTORIAL	2011	120	4	DVD-VIS-01-13-2011-BAN 	44.23	0x00009ECB00000000	2011-04-20 00:00:00	SRI SRI. PUBLICATIONS TRUST., BANGALORE	12	0	0	VIS/01/13/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367158	44	PADMASADHANA- SEQUENCE	2011	120	4	DVD-VIS-01-14-2011-BAN 	22.48	0x00009ECB00000000	2011-04-20 00:00:00	BANGLORE	12	0	0	VIS/01/14/2011	0	0	0	N	SRI SRI PUBLICATIONS TURST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367159	44	SURYANAMASKAR - TUTORIAL	2011	120	4	DVD-VIS-01-15-2011-BAN 	41.22	0x00009ECB00000000	2011-04-20 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-15-2011-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367160	44	SURYANAMSKAR SEOUENCE	2011	120	4	DVD-VIS-01-16-2011-BAN 	9.6	0x00009ECB00000000	2011-04-20 00:00:00	BANGALORE	12	0	0	DVD-VIS-01-16-2011-BAN.	0	0	0	N	SRI SRI PUBLICATION TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367161	59	JEEVAN JOTHI	2011	120	4	DVD-VIS-01-17-2011-BAN 	1.5	0x00009ED100000000	2011-04-26 00:00:00	M/S. ENVIROFIT (INDIA)PVT. LTD.,BANGALORE	12	0	0	VIS/01/17/2011	0	0	0	N	M/S. ENVIROFIT (INDIA)PVT. LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367162	44	'ASHTAVAKARA GITA-INTRODUCTION'	2011	120	4	DVD-VIS-01-18-2011-BAN 	1.39	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGLORE	12	0	0	VIS/1/18/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367163	61	NARADA BHAKTI SUTRAS EP-17 DWELL IN THE DIVINE	2010	120	4	DVD-VIS-01-19-2010-BAN 	44.14	0x00009D7D00000000	2010-05-21 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/19/2010	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367164	44	ASHTAVAKARA GITA -VAIRAGYA KAISE PART -HOGA	2011	120	4	DVD-VIS-01-19-2011-BAN 	37.56	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/19/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367165	44	ASHTAVAKARA GITA-KSHMA, RAJA, - AAJARV VA TOSH	2011	120	4	DVD-VIS-01-20-2011-BAN 	40.39	0x00009ED700000000	2011-05-02 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/20/2011	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367166	61	NIKE FIFA -2010	2010	120	4	DVD-VIS-01-21-2010-BAN 	1	0x00009D8700000000	2010-05-31 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	VIS/01/21/2010	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367167	44	ASHTAVAKARA GITA -TUM SAAKSHI HO	2011	120	4	DVD-VIS-01-21-2011-BAN 	30.42	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/21/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367168	44	ASHTAVAKARA GITA -TUM SAAKSHI HO	2011	120	4	DVD-VIS-01-21-2011-BAN 	30.42	0x00009ED700000000	2011-05-02 00:00:00	BAVGALORE	12	0	0	VIS/01/21/2011	0	0	0	N	SRI SRI, PUUBLICATIONS TRUST.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367169	61	' PATANJALI YOGA SUTRA EP-1 DISCIPLINE OF YOGA'	2010	120	4	DVD-VIS-01-22-2010-BAN 	47.12	0x00009DAC00000000	2010-07-07 00:00:00	SRI SRI PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/22/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367170	44	ASHTAVAKARA GITA -TUM MUKT HO	2011	120	4	DVD-VIS-01-22-2011-BAN 	36.1	0x00009ED700000000	2011-05-02 00:00:00	BANGLORE	12	0	0	VIS/01/22/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367171	61	' PATANJALI YOGA SUTRA EP-2 HONOURING THE PRACTICE '	2010	120	4	DVD-VIS-01-23-2010-BAN 	49.31	0x00009DAC00000000	2010-07-07 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/23/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367172	44	ASHTAVAKARA GITA-NA MAIN KARTAHU - NA BHOKTA HUN	2011	120	4	DVD-VIS-01-23-2011-BAN 	40.59	0x00009ED700000000	2011-05-02 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/23/2011	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367173	44	ASHTAVALARA GITA-TUM POORNA HO.	2011	120	4	DVD-VIS-01-24-2011-BAN 	38.7	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/24/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367174	61	PATANJALI YOGA SUTRA EP- 4 WHO IS GOD	2010	120	4	DVD-VIS-01-25-2010-BAN 	55.37	0x00009DAC00000000	2010-07-07 00:00:00	BANGALORE	12	0	0	VIS/01/25/2010	0	0	0	N	SRI SRI. PICTURES TRUST,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367175	44	ASHTAVAKARA-GITA-NA NASHVAR...NA NA SHASHVATT	2017	120	4	DVD-VIS-01-25-2011-BAN 	32.54	0x0000A79900000000	2017-06-21 00:00:00	BANGALORE	12	0	Social	VIS/01/25/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367176	44	ASHTAVAKARA GITA-TUMSHHUDH, BODH-AUR MUKT HO	2011	120	4	DVD-VIS-01-26-2011-BAN 	31.3	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/01/26/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367177	61	PATANJALI YOGA SUTRA EP-6 STEADINESS IN SAMADHI	2010	120	4	DVD-VIS-01-27-2010-BAN 	58.3	0x00009DAC00000000	2010-07-07 00:00:00	SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VID/01/27/2010	0	0	0	N	SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367178	44	ASHTAVAKARA GITA - MAIN NIRAKAR HUM	2011	120	4	DVD-VIS-01-27-2011-BAN 	21.18	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-27-2011-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367179	61	'' PATANJALI YOGA SUTRA EP.7 PART-1 THREE TYPES OF TAPAS'	2010	120	4	DVD-VIS-01-28-2010-BAN 	44.47	0x00009DAC00000000	2010-07-07 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGLORE	12	0	0	VIS/1/28/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367180	44	'ASHTAVAKRA GITA-AAHO.. NIRANJANO'	2011	120	4	DVD-VIS-01-28-2011-BAN 	34.34	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATUIONS TRUST, BANGALORE	12	0	0	VIS/01/28/2011	0	0	0	N	SRI SRI. PUBLICATUIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367181	61	PATANJALI YOGA SUTRA EP 7 PART-2 YOGKRIYA	2010	120	4	DVD-VIS-01-29-2010-BAN 	15	0x00009DAC00000000	2010-07-07 00:00:00	BANGALORE	12	0	0	DVD-VIS-01-29-2010-BAN.	0	0	0	N	SHRI. SHRI. FUBKIGATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367182	44	ASHTAVAKARA GITA-KUCHKUSHALTA CHARIYE	2011	120	4	DVD-VIS-01-29-2011-BAN 	26.5	0x00009ED700000000	2011-05-02 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/29/2011	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367183	61	PATANJALI YOGA SUTRA EP-8 VEILS IF MISERY	2010	120	4	DVD-VIS-01-30-2010-BAN 	58.13	0x00009DAC00000000	2010-07-07 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/30/2010	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367184	44	ASHTAVAKARA GITA- KHIJI BANO AUR KHOJ KO CHODO	2011	120	4	DVD-VIS-01-30-2011-BAN 	21.43	0x00009ED700000000	2011-05-02 00:00:00	BANGLORE	12	0	0	VIS/01/30/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367185	44	'ASHTAVAKARA GITA-TUH PRAKASH-SVARROOP HO'	2011	120	4	DVD-VIS-01-31-2011-BAN 	7.59	0x00009ED700000000	2011-05-02 00:00:00	BANGALORS	12	0	0	VIS/1/31/2011	0	0	0	N	SHREE SRI PUBLICATIONS TRUST,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367186	44	ASHTAVAKARA GITA - TUM AVINASHI HO	2011	120	4	DVD-VIS-01-32-2011-BAN 	28.5	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-32-2011-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367187	44	ASHTAVAKARA GITA-SAB KUCH TARANG..-BUGBUGE HAIN	2011	120	4	DVD-VIS-01-33-2011-BAN 	20.54	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	DVD-VIS-01-33-2011-BAN	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367188	44	GURU SATSANG- ADVAT EP-2	2010	120	4	DVD-VIS-01-34-2010-BAN 	12.8	0x00009DAE00000000	2010-07-09 00:00:00	BANGLORE	12	0	0	VIS/01/34/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367189	44	'ASHTAVAKARA GITA -MAI EK HI HUM...-CHAITANYARAS HUM'	2011	120	4	DVD-VIS-01-34-2011-BAN 	23.42	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGLORE	12	0	0	VIS/1/34/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367190	44	' ASHTAVAKARA GITA-MAIN KYON HUM '	2011	120	4	DVD-VIS-01-35-2011-BAN 	36.29	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/35/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367191	44	GURU SATSANG - DOSHO KA NIVARAN EP - 4	2010	120	4	DVD-VIS-01-36-2010-BAN 	14.11	0x00009DAB00000000	2010-07-06 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-36-2010-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367192	44	ASHTAVAKARA GITA-GYANI ARTHAT ACHAL-SAHEJ, SARAL, PRASANN AUR MAST	2011	120	4	DVD-VIS-01-36-2011-BAN 	24.4	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATION TRUST, BANGALORE	12	0	0	VIS/01/36/2011	0	0	0	N	SRI SRI. PUBLICATION TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367193	44	MOKSHI EP-1	2010	120	4	DVD-VIS-01-37-2010-BAN 	15.9	0x00009DAE00000000	2010-07-09 00:00:00	BANGALORE	12	0	0	VIS/01/37/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367194	44	MOKSHI EP-1	2010	120	4	DVD-VIS-01-37-2010-BAN 	15.59	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI. PUBLICATIONS TRUST	12	0	Thriller	VIS/01/37/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367195	44	ASHTAVAKARA GITA TATVRASI TUM BRAHM HO	2011	120	4	DVD-VIS-01-37-2011-BAN 	19.27	0x00009ED700000000	2011-05-02 00:00:00	BANGALORE	12	0	0	DVD-VIS-01-37-2011-BAN.PDF	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367196	44	MOKSH-BUDDH DHARMA EP - 2	2010	120	4	DVD-VIS-01-38-2010-BAN 	19.57	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/38/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367197	44	ASHTAVAKARA GITA-JAHAN NARAYAN- VAHAN LAKSHMI	2011	120	4	DVD-VIS-01-38-2011-BAN 	25.34	0x00009ED700000000	2011-05-02 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/38/2011	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367198	44	' MOKSH-BHAVUKTA MERI RAHO EP-3 '	2010	120	4	DVD-VIS-01-39-2010-BAN 	21.58	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/39/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367199	44	ASHTAVAKARA GITA-SOHUM., TUM VAHI HO	2011	120	4	DVD-VIS-01-39-2011-BAN 	23	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/39/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367200	44	MANN SE MUKTI EP-1	2010	120	4	DVD-VIS-01-40-2010-BAN 	18.19	0x00009DAE00000000	2010-07-09 00:00:00	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/40/2010	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367201	44	ASHTAVAKARA CITA-AATMARATI	2017	120	4	DVD-VIS-01-40-2011-BAN 	27.34	0x0000A79900000000	2017-06-21 00:00:00	SRI. SRI. PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-40-2011-BAN.PDF	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367202	44	MANN SE MUKTI VARTAMAN MEI JIYO EPI-2	2010	120	4	DVD-VIS-01-41-2010-BAN 	18.19	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORS	12	0	0	VIS/01/41/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367203	44	''ASHTAVAKRA GITA-HOSH KE SATH VISHRAM'	2011	120	4	DVD-VIS-01-41-2011-BAN 	33	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI. PUBLICATIONS, TRUST, BANGALORE	12	0	0	VIS/01/41/2011	0	0	0	N	SRI SRI. PUBLICATIONS, TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367204	44	ADHYATMI SHAKTI EP-1	2010	120	4	DVD-VIS-01-42-2010-BAN 	18.4	0x00009DAE00000000	2010-07-09 00:00:00	BANGALORE	12	0	0	VIS/01/42/2010	0	0	0	N	SRI SRI . PUBLICATONS TRUST,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367205	44	ASHTAVAKARA GITA-SARVE BHAVANTU-SUKHINGH	2011	120	4	DVD-VIS-01-42-2011-BAN 	29.52	0x00009ED700000000	2011-05-02 00:00:00	SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/42/2011	0	0	0	N	SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367206	44	'ADHYATHIL SHAKTI CHATUR BRURJ EP2'	2010	120	4	DVD-VIS-01-43-2010-BAN 	21.11	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGLORE	12	0	0	VIS/1/43/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367207	44	BASHTIVAKARA GITA -TUM SWAYAM HI TRIPTI HO	2011	120	4	DVD-VIS-01-43-2011-BAN 	24.37	0x00009ED700000000	2011-05-02 00:00:00	SRI.SRI.PUBLICATIONS ,BANGLORE	12	0	Social	VIS/1/43/2011	0	0	0	N	SRI.SRI.PUBLICATIONS ,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367208	44	ADHYATMIK SHAKTI SAKHA BHAV AUR SAKHI BHAV EP-3	2010	120	4	DVD-VIS-01-44-2010-BAN 	14.11	0x00009DAE00000000	2010-07-09 00:00:00	SRI.SRI.PUBLICATIONS TRUST,BANGLORE	12	0	Social	VIS/01/44/2010	0	0	0	N	SRI.SRI.PUBLICATIONS TRUST,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367209	44	ASHIAVAKARA GITA -GYANI KA JEEVAN	2011	120	4	DVD-VIS-01-44-2011-BAN 	34.13	0x00009ED700000000	2011-05-02 00:00:00	BANGLORE	12	0	0	VIS/01/44/2011	0	0	0	N	SRI SRI PUBLICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367210	61	NIRM. BRIDGING AMBITIONS	2010	120	4	DVD-VIS-01-45-2010-BAN 	21.16	0x00009DC900000000	2010-08-05 00:00:00	M/S NATIONAL INSTITUTE OF ROCK MECHANICE CHAMPION REEFS KOLAR GOLD FIELDS	12	0	0	VIS/1/45/2010	0	0	0	N	M/S NATIONAL INSTITUTE OF ROCK MECHANICE CHAMPION REEFS KOLAR GOLD FIELDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367211	44	ASHTAVAKARA GITA - TUM SUDH GAITANYA HO	2011	120	4	DVD-VIS-01-45-2011-BAN 	23.35	0x00009ED700000000	2011-05-02 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-45-2011-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367212	61	SURYA MAMASKAR-TUTORIAL	2010	120	4	DVD-VIS-01-46-2010-BAN 	7.55	0x00009DD100000000	2010-08-13 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/46/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367213	44	SRI SRI YOGA	2011	120	4	DVD-VIS-01-46-2011-BAN 	43.26	0x00009ED900000000	2011-05-04 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/01/46/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367214	61	' SURYA NAMASKAR-SEQUENCE '	2010	120	4	DVD-VIS-01-47-2010-BAN 	38.58	0x00009DD100000000	2010-08-13 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/47/201	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367215	44	' NITYA YOGA '	2011	120	4	DVD-VIS-01-47-2011-BAN 	21.46	0x00009ED900000000	2011-05-04 00:00:00	SRI SRI PUBLICATIONS, TRUST, BANGALORE	12	0	0	VIS/01/47/2011	0	0	0	N	SRI SRI PUBLICATIONS, TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367216	61	PASHASADHAN TUTORIAL	2010	120	4	DVD-VIS-01-48-2010-BAN 	21.56	0x00009DD100000000	2010-08-13 00:00:00	BANGALORE	12	0	0	DVD-VIS-01-48-2010-BAN.	0	0	0	N	SRI SRI PUBLICATIONS THUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367217	61	'BHAGAVATGITA-FREEDOM FROM CRAVING-FREAR AND ANGEN'	2011	120	4	DVD-VIS-01-48-2011-BAN 	48.2	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/48/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367218	61	PADMASADRANA - SEQUENCE	2010	120	4	DVD-VIS-01-49-2010-BAN 	43.28	0x00009DD100000000	2010-08-13 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-49-2010-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367219	61	BHAGAVATGITA - UNFATHOMABLE ARE THE - WAYS OF KARMA	2011	120	4	DVD-VIS-01-49-2011-BAN 	48.45	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI . PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-49-2011-BAN	0	0	0	N	SRI SRI . PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367220	61	BHAGAVATGITA-ACHIEVING PERFECTION-IN YOGA	2011	120	4	DVD-VIS-01-50-2011-BAN 	47.19	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	DVD-VIS-01-50-2011-BAN	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367221	44	KARMA GATTI	2010	120	4	DVD-VIS-01-51-2010-BAN 	19.3	0x00009DD100000000	2010-08-13 00:00:00	SRI SRI. PUBLICATIONS TRUST. BANGALORE	12	0	0	DVD-VIS-01-51-2010-BAN`	0	0	0	N	SRI SRI. PUBLICATIONS TRUST. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367222	61	BHAGAVATGITA - BE A YOGI	2011	120	4	DVD-VIS-01-51-2011-BAN 	45.4	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	DVD-VIS-01-51-2011-BAN	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367223	70	MY GOD	2010	120	4	DVD-VIS-01-52-2010-BAN 	15.7	0x00009DE300000000	2010-08-31 00:00:00	PICTURE BANGALORE	12	0	0	DVD-VIS-01-52-2010-BAN	0	0	0	N	M/S BUOLE EOCK KOTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367224	61	BHAGAVATGTA CHUTCES CREATE CURFUSION	2011	120	4	DVD-VIS-01-52-2011-BAN 	6.48	0x00009EDB00000000	2011-05-06 00:00:00	SRI. SRI. PUBLICATIONS TRUST BANGALORE	12	0	0	DVD-VIS-01-52-2011-BAN.PDF	0	0	0	N	SRI. SRI. PUBLICATIONS TRUST BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367225	44	TOYOTA BHAROSA	2010	120	4	DVD-VIS-01-53-2010-BAN 	1	0x00009DEC00000000	2010-09-09 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	0	VIS/1/53/2010	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367226	61	BHAGAVATGITA -ACITION AND RENUNCIATION	2011	120	4	DVD-VIS-01-53-2011-BAN 	54.26	0x00009EDB00000000	2011-05-06 00:00:00	BANGLORE	12	0	0	VSI/01/53/2011	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367227	45	TOYOTA BHAROSA	2010	120	4	DVD-VIS-01-54-2010-BAN 	1	0x00009DF800000000	2010-09-21 00:00:00	M/S. A.V. ENTERPRISES BANGALORE	12	0	0	DVD-VIS-01-54-2010-BAN	0	0	0	N	M/S. A.V. ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367228	61	BHAGAVATGITA-WINNING OVER THE MIND	2011	120	4	DVD-VIS-01-54-2011-BAN 	37.4	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI. PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/54/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367229	61	' BIOGRAPHIC '	2010	120	4	DVD-VIS-01-55-2010-BAN 	68	0x00009E5300000000	2010-12-21 00:00:00	SRI. B. R. VISHWANATH, BANGALORE	12	0	0	VIS/01/55/2010	0	0	0	N	SRI. B. R. VISHWANATH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367230	61	BHAGAVATGITA-UNITING BODY MINO-AND SPIRIT	2011	120	4	DVD-VIS-01-55-2011-BAN 	36.57	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI. PUBLICATIONS TUST, BANGALORE	12	0	0	VIS/01/55/2011	0	0	0	N	SRI SRI. PUBLICATIONS TUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367231	61	BHAGAVATGITA-DEVOTEE IS THE BEST YOGI	2011	120	4	DVD-VIS-01-56-2011-BAN 	27.34	0x00009EDB00000000	2011-05-06 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/56/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367232	44	SARAL YOGA	2011	120	4	DVD-VIS-01-57-2011-BAN 	24.41	0x00009F1A00000000	2011-07-08 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/01/57/2011	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367233	61	' DO YOU WANNA BE HAPPY '	2011	120	4	DVD-VIS-01-58-2011-BAN 	23.57	0x00009F2C00000000	2011-07-26 00:00:00	M/S. R V M FOUNDATION	12	0	0	VIS/01/58/2011	0	0	0	N	M/S. R V M FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367234	61	NOT READABLE	2011	120	4	DVD-VIS-01-60-2011-BAN 	25.5	0x00009F4F00000000	2011-08-30 00:00:00	THE FILMS DIVISION MUMBAI	12	0	0	DVD-VIS-01-60-2011-BAN.	0	0	0	Y	THE FILMS DIVISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367235	61	THE GREATEST TEACRER	2009	120	4	DVD-VIS-01-80-2009-BAN 	10.5	0x00009C5B00000000	2009-08-04 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/01/80/2009	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367236	61	' MILITARY MOM '	2009	120	4	DVD-VIS-01-82-2009-BAN 	13.46	0x00009C5E00000000	2009-08-07 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD, BANGALORE	12	0	0	VIS/01/82/2009	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367237	45	KANASAAGIDE	2009	120	4	DVD-VIS-01-83-2009-BAN 	3.38	0x00009C5E00000000	2009-08-07 00:00:00	M.S NEE MUSIC BANGALORE	12	0	0	DVD-VIS-01-83-2009-BAN	0	0	0	N	M/S NEE MUSIC BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367238	61	DEDH FOOTIYA	2009	120	4	DVD-VIS-01-84-2009-BAN 	8.27	0x00009C6300000000	2009-08-12 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/01/84/2009	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367239	61	A GENERATION CHALLANGED	2009	120	4	DVD-VIS-01-85-2009-BAN 	15	0x00009C7300000000	2009-08-28 00:00:00	M/S INFACT FILMS, BANGLORE	12	0	0	VIS/01/85/2009	0	0	0	N	M/S INFACT FILMS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367240	61	INVASTION	2009	120	4	DVD-VIS-01-86-2009-BAN 	13.2	0x00009C7600000000	2009-08-31 00:00:00	BANGALORE	12	0	0	VIS/01/86/2009	0	0	0	N	M/S. DEUMEDIA INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367241	70	CONDITIONS APPLY	2009	120	4	DVD-VIS-01-87-2009-BAN 	21	0x00009C9D00000000	2009-10-09 00:00:00	BANGLORE	12	0	0	VIS/01/87/2009	0	0	0	N	M/S SDUMEDIA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367242	45	ZEE KANNADA T.V.	2009	120	4	DVD-VIS-01-88-2009-BAN 	1	0x00009CCA00000000	2009-11-23 00:00:00	M/S.Z. KANNADA T.V.BANGALORE	12	0	Social	VIS/1/88/2009	0	0	0	N	M/S.Z. KANNADA T.V.BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367243	61	'MEMORIES OF THIS AND THAT AND OTHER THINGS'	2006	120	4	DVD-VIS-1-01-2006-BAN 	35.45	0x000097F000000000	2006-06-30 00:00:00	M/S INDIAN IDIOMS IN IMAGES,BANGLORE	12	0	0	VIS/1/1/2006	0	0	0	N	M/S INDIAN IDIOMS IN IMAGES,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367244	44	RAJU HEDGE RIGHT TO LEARN	2004	120	0	Segment 012 of CIS-U 707-790(2004)	0	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/1/714/2004	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367245	61	gg	2017	120	0	U-13281-1990	0	0x0000A75500000000	2017-04-14 00:00:00	sdad	12	0	Fantacy	S	0	0	0	N	dzdsd	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367246	61	CHIRAG DIN	2006	120	0	UN	0	0x0000983400000000	2006-09-06 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	0	CIS/706/2006	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367247	58	NARTIAL ARTS OF SHAOLIN DUBBED	2008	120	6	VFL--269-2008-MUM	85.48	0x00009B2100000000	2008-09-24 00:00:00	SHAW BROS-BUENA VISTA INTL. INC USA	12	0	0	VFL/1/269/2008	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367248	61	DANCING AT LUGHNASA	2007	120	4	VFL-01-01-2007-BAN	91	0x000098B100000000	2007-01-09 00:00:00	NOEL PEARSON	12	0	0	VFL/01/01/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367249	61	SCREAMERS	2007	120	4	VFL-01-02-2007-BAN	103	0x000098B200000000	2007-01-10 00:00:00	FRANCO BATTISTA, TOM BERRY	12	0	0	VFL/1/2/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIOUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367250	61	NIGHT OF THE LIVING DEAD	2007	121	8	VFL-01-03-2007-HYD	64.48	0x000098C500000000	2007-01-29 00:00:00	M/S. SONY PICTURES - JOHN A. RUSSO	12	0	0	VFL/01/03/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367251	59	' GREAT NANDA '	2008	120	4	VFL-01-71-2008-BAN 	119	0x00009B6700000000	2008-12-03 00:00:00	SREE. SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL/1/71/2008-BAN	0	0	0	N	SREE. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367252	61	THE CRAFT	2007	122	8	VFL-01-88-2007-HYD	87.12	0x0000993200000000	2007-05-18 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/01/88/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367253	61	SCREAM-2	2009	121	4	VFL-02-03-2009-BAN	120	0x00009BE100000000	2009-04-04 00:00:00	CATHY CONRAD MARLANNE MADOABENA	12	0	0	VFL-02-03-2009-BAN	0	0	0	N	M/S  ASIA BUSINESS BROADCASTING (MAURITIUS ) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367254	61	'THE AGE INNOCENSE'	2007	120	8	VFL-02-04-2007-HYD	65.16	0x000098C000000000	2007-01-24 00:00:00	M/S. SONY PICTURES-BARBAM DE FUMA	12	0	0	VFL/02/04/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367255	61	NOT READABLE	2009	121	4	VFL-02-04-2009-BAN	111	0x00009BDE00000000	2009-04-01 00:00:00	NOT READABLE	12	0	0	VFL-02-04-2009-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367256	61	SHAUN OF THE DEAD	2011	121	4	VFL-02-04-2011-BAN	93.49	0x00009F3300000000	2011-08-02 00:00:00	M/S. SONY PICTURES,USA	12	0	0	VFL/02/04/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367257	61	D E T E N T I O N	2011	121	4	VFL-02-18-2011-BAN 	93.41	0x00009F8900000000	2011-10-27 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/02/18/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367258	61	SMASHED	2013	121	4	VFL-02-18-2013-BAN 	80.57	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE	12	0	0	VFL-02-18-2013-BAN.PDF	0	0	0	Y	M/S SOMY PICTURE TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367259	61	GROSS POINTE BLANK	2009	120	4	VFL-02-19-2005-BAN	107	0x00009C4800000000	2009-07-16 00:00:00	SUSAN ARNOLD, ROGER BIRNBAUM	12	0	0	VFL-02-19-2005-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367260	61	D E S P E R A D O	2013	121	4	VFL-02-22-2013-BAN 	101.16	0x0000A1B900000000	2013-05-09 00:00:00	M/S. BILL BORDEN, ROBERT RODRIGUEZ, SONY PICTURES. U.S.A.	12	0	0	VFL-02-22-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367261	61	DERAILED	2009	121	4	VFL-02-24-2009-BAN	105	0x00009CA000000000	2009-10-12 00:00:00	MARK COOPER,BOB WEINSTIEN	12	0	Social	VFL/2/24/2009	0	0	0	N	M/S.ASIA BUISNESS BROADCASTING (MAURITUIS)LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367262	61	HANNAH'S LAW	2013	121	4	VFL-02-28-2013-BAN 	86.26	0x0000A1CD00000000	2013-05-29 00:00:00	M/S MICHAEL FRISELV/CHAD CAKES /SONY PICTURES U.S.A	12	0	0	VFL-02-28-2013-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367263	61	DAMSELS IN DISTRESS	2013	121	4	VFL-02-29-2013-BAN 	94.13	0x0000A1CF00000000	2013-05-31 00:00:00	M/S.  WHITH STILLMAN / SONY PICTURES, USA	12	0	0	VFL/02/29/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367264	61	' DREW PETERSON UNTOUCHABLE '	2013	121	4	VFL-02-34-2013-BAN 	82.54	0x0000A1E800000000	2013-06-25 00:00:00	M/S. KYLE A CLARK / LINA WONG, SONY PICTURES, U.S.A	12	0	0	VFL/02/34/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367265	61	CACTUS FLOWER	2007	120	8	VFL-03-05-2007-HYD	0	0x000098C000000000	2007-01-24 00:00:00	M/S. SONY PICTURES - M.J. FRAN KOVIEH	12	0	0	VFL-03-05-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367266	61	HANSAEL AND GRETEL : WATCH HUNTERS	2013	121	4	VFL-03-53-2013-BAN 	84.32	0x0000A26100000000	2013-10-24 00:00:00	M/S WILL FERELL/BAEU FLYNN/ADAM MCKAY/SONY PICTURES U.S.A.	12	0	0	VFL-03-53-2013-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367267	61	SIMON SEZ	2007	120	8	VFL-04-06-2007-HYD	0	0x000098C000000000	2007-01-24 00:00:00	M/S. SONY PICTURES - MOSHE DIAMANT	12	0	0	VFL-04-06-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367268	61	CASUALTIES OF WAR	2007	120	8	VFL-05-01-2007-HYD	60	0x000098C500000000	2007-01-29 00:00:00	M/S. SONY PICTURES - ARTLIMSOM	12	0	0	VFL/05/01/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367269	61	TORTILLA SOUP	2006	120	8	VFL-05-05-2006-HYD	78.39	0x0000988F00000000	2006-12-06 00:00:00	SONY PICTURES-JOHN BARD AMNULTS, USA	12	0	0	VFL-05-05-2006-HYD	0	0	0	N	SHRI S.R  . KMADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367270	61	OF MICE AND MEN	2006	120	8	VFL-06-08-2006-HYD	0	0x0000988F00000000	2006-12-06 00:00:00	M/S. SONY PICTURES - RUSS SMITH & GARY SINISE U.S.A.	12	0	0	VFL-06-08-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367271	61	THE ALANO	2006	120	8	VFL-07-09-2006-HYD	124.5	0x0000988F00000000	2006-12-06 00:00:00	M/S. SOMY PICTURES-JOHN WAYNE, USA.	12	0	0	VFL-07-09-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367272	61	'JUGGERNAUT'	2006	120	8	VFL-08-10-2006-HYD	105.54	0x0000988F00000000	2006-12-06 00:00:00	M/S. SONY PICTURES-RICHARD DEKOKER, USA.	12	0	0	VFL/08/10/2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367273	61	LETHAL COMAK	2005	120	3	VFL-1-01-2005-CHEN	95	0x0000970100000000	2005-11-03 00:00:00	M/S. MY WAY FILM CO.LTD., HONGKONG	12	0	0	VFL/1/01/2005-CHEN	0	0	0	N	M/S. SHEN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367274	44	KHATHARNAK KHEL	2006	120	3	VFL-1-01-2006-CHEN	92	0x0000974500000000	2006-01-10 00:00:00	M/S. MY WAY FILMS CO. LTD. HONG KONG	13	0	0	VFL-1-01-2006-CHEN	0	0	0	N	SHRI R. SHANIGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367275	61	MUCH ADO ABOUT NOTHING	2007	120	3	VFL-1-01-2007-CHEN	103.43	0x000098B100000000	2007-01-09 00:00:00	M/S SONY PICTURES STEPHEN EVANS DAVID PARFITT USA	12	0	0	VFL/1/01/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367276	61	'NIGHT HAWKS'	2008	120	3	VFL-1-01-2008-CHEN	83	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-01-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367277	61	ONE HIGHT WITH THE KING	2009	120	3	VFL-1-01-2009-CHEN	0	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-01-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367278	58	AVALANCHE	2010	120	3	VFL-1-01-2010-CHEN	60.44	0x00009CFD00000000	2010-01-13 00:00:00	ECHO BRIDGE ENTERTAINMENT LIC,. USA	12	0	0	VFL/1/01/2010	0	0	0	N	M/S CELEBRITY FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367279	58	'DOCTOR DOLITTLE-2'	2011	120	3	VFL-1-01-2011-CHEN	83.43	0x00009E6100000000	2011-01-04 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. USA	12	0	0	VFL/1/01/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367280	61	LOVELY STIEL	2011	120	6	VFL-1-01-2011-MUM	95	0x00009E6000000000	2011-01-03 00:00:00	JAMES LAVLER JACK TURNER ANNIMANLARS KANUDSEN JAY VANHOY VIPOR BUSINESS FILM PROD. USA	12	0	Social	VFL/1/01/2011	0	0	0	N	MAGNA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367281	59	END OF THE WORLD (1)	2014	120	3	VFL-1-01-2014-CHEN	86.7	0x0000A30600000000	2014-04-07 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/1/01/2014	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367282	61	'TECHNO WAREIOR'	2005	120	3	VFL-1-02-2005-CHEN	88	0x0000970700000000	2005-11-09 00:00:00	M/S MY WAY FILM COL. LTD. HONGKONG	12	0	0	VFL/1/62/2005-CHEN	0	0	0	Y	M/S SHAN MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367283	197	NINJA KA BADLA	2006	120	3	VFL-1-02-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S MY WAY FILM CO. LTD., HONG KONG	13	0	0	VFL-1-02-2006-CHEN	0	0	0	N	SHRI R. SHANMUGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367284	61	A RIVER RUNS THROUGH IT	2008	120	3	VFL-1-02-2007-CHEN	117.55	0x00009A1D00000000	2008-01-08 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	0	0	VFL/1/02/2008	0	0	0	Y	M/S SHEMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367285	44	'SHAGLIN TIGER CLANS'	2009	120	3	VFL-1-02-2009-CHEN	86.3	0x00009B8800000000	2009-01-05 00:00:00	M/S MASTER ARTS, HOMGKONG	12	0	0	VFL-1-02-2009-CHEN	0	0	0	N	M/S NEW GEETA PICTURES & TRADERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367286	58	CHAOS FACTOR	2010	120	3	VFL-1-02-2010-CHEN	93	0x00009D0200000000	2010-01-18 00:00:00	ECHO BRIDGE ENTERTAINMENT LIC. USA	12	0	0	VFL/1/02/2010	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367287	59	BORN TO BE WILD	2011	120	3	VFL-1-02-2011-CHEN	95	0x00009E6300000000	2011-01-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/02/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367288	61	TWAS THE RIGHT	2011	120	6	VFL-1-02-2011-MUM	87.28	0x00009E6000000000	2011-01-03 00:00:00	KEVIN LAFFER /BUENA VISTA INTERNATIONAL INC (USA)	12	0	Fantacy	VFL/1058/2010-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367289	61	IN THE ARMY NOW	2012	120	3	VFL-1-02-2012-CHEN	86.43	0x00009FD300000000	2012-01-09 00:00:00	M/S. SUENA VISTA INTERNATIONAL INC., USA	12	0	0	"""Certificate No.*  VFL-1-02-2012-CHEN"""	0	0	0	N	M/S. STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367290	61	' MILLITANT EAGILE '	2005	120	3	VFL-1-03-05-CHEN	0	0x0000972C00000000	2005-12-16 00:00:00	M/S FULL RENGA GROUP , THAILAND	12	0	0	VFL-1-03-05-CHEN	0	0	0	N	M/S INDO OVARSOOS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367291	61	'RAGE AND HONOR II	2006	120	3	VFL-1-03-2006-CHEN	93.57	0x0000974F00000000	2006-01-20 00:00:00	SH. DONALD PAUL PEMRIOK, USA	12	0	0	VFL/1/03/2006	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367292	61	TOPKAPI	2007	120	3	VFL-1-03-2007-CHEN	92.12	0x000098B100000000	2007-01-09 00:00:00	M/S. SONY PICTURES - JULES DASSIN, USA	12	0	0	VFL-1-03-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367293	61	'ALL HAT'	2009	120	3	VFL-1-03-2009-CHEN	85.13	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL-1-03-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367294	61	K-19 THE WIDON MAKER	2010	120	3	VFL-1-03-2010-CHEN	78	0x00009D0200000000	2010-01-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/03/2010	0	0	0	Y	M/S NULTI SCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367295	59	'BIG DADDY'	2014	120	3	VFL-1-03-2014-CHEN	88.11	0x0000A30600000000	2014-04-07 00:00:00	M/S SPE INDIA FILM HOLDING LTD, USA	12	0	0	VFL/1/03/2014-CHE	0	0	0	Y	M/S SUN TV METWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367296	61	GUARDIAN ANGEL	2006	120	3	VFL-1-04-2006-CHEN	95.13	0x0000974F00000000	2006-01-20 00:00:00	SH. RICHARD PEPIN, USA	12	0	0	VFL/1/04/2006	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367297	61	DEADLY WEB	2007	120	3	VFL-1-04-2007-CHEN	98	0x000098B000000000	2007-01-08 00:00:00	M/S HALLMARK CHANNAL, HONKONG	12	0	0	VFL/1/04/2008	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367298	88	'ANGEL A'	2009	120	3	VFL-1-04-2009-CHEN	86.56	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-04-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367299	61	DEER FOR MY HORSES	2011	120	3	VFL-1-04-2011-CHEN	85.47	0x00009E6300000000	2011-01-06 00:00:00	M/S MANDATE PICTURES, USA	12	0	0	VFL-1-04-2011-CHEN	0	0	0	Y	M/S STAR ENTERTAINMENT PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367300	59	' NYVERN '	2014	120	3	VFL-1-04-2014-CHEN	87.49	0x0000A30900000000	2014-04-10 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC. ,USA	12	0	0	VFL/1/04/2014	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367301	61	X-TREME FIGHTER	2006	120	3	VFL-1-05-2006-CHEN	105.47	0x0000974F00000000	2006-01-20 00:00:00	SH.BILL J.MOTTLED.USA	12	0	0	VFL/1/05/2006-CHEN	0	0	0	Y	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367302	61	THE FRESHMAN	2007	120	3	VFL-1-05-2007-CHEN	93.54	0x000098B200000000	2007-01-10 00:00:00	M/S SONY PICTURES-MIKE LOBELI, USA	12	0	0	VFL-1-05-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367303	88	NOT READABLE	2009	120	3	VFL-1-05-2009-CHEN	20	0x00009B8800000000	2009-01-05 00:00:00	INTERTAINMENT LTD.	12	0	0	VFL-1-05-2009-CHEN.filepart	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367304	61	THE GREAT BUCK HOWARD	2011	120	3	VFL-1-05-2011-CHEN	85.53	0x00009E6400000000	2011-01-07 00:00:00	M/S BRISTOL SAY PRODUCTIONS.LLX,USA	12	0	0	VFL/1/02/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367305	61	JESSE STORE : THIN ICE	2011	120	6	VFL-1-05-2011-MUM	52	0x00009E6000000000	2011-01-03 00:00:00	SPLT -STEVEA J. BARANDMAN (USA)	12	0	Thriller	VFL/1014/2010-MUM	0	0	0	N	SONY PICTURES TELEVEISON INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367306	61	FIGHTINGS	2012	120	3	VFL-1-05-2012-CHEN Fightings	102.1	0x00009FD700000000	2012-01-13 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/1/05/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367307	59	FORTRESS 2: RE-ENTRY	2012	120	3	VFL-1-05-2012-CHEN Fortress2	89	0x00009FDB00000000	2012-01-17 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/1/05/2012	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367308	61	SHAILIN TIGER'S CLAW	2006	120	3	VFL-1-06-2006-CHEN	86.3	0x0000978700000000	2006-03-17 00:00:00	M/S. MASTER ARTS, HONG KONG	12	0	0	VFL-1-06-2006-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367309	61	BLOOD BROTHERS	2007	120	4	VFL-1-06-2007-BAN	120	0x000098C000000000	2007-01-24 00:00:00	RUN ME SHAW	12	0	0	VFL/01/06/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367310	61	SUSPECT	2007	120	3	VFL-1-06-2007-CHEN	111.24	0x000098B200000000	2007-01-10 00:00:00	M/S. SONY PICTURES - DANIEL SHERKOW, USA	12	0	0	VFL-1-06-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367311	61	THE LAST KISS (ENGLISH) COLOUR	2009	120	3	VFL-1-06-2009-CHEN	89.5	0x00009B8800000000	2009-01-05 00:00:00	SGL INTERTAINMENT LTD., HONGKONG	12	0	Social	VFL-1-06-2009-CHEN	0	0	0	Y	M/s STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367312	58	GUARDIAN ANGELS	2010	120	3	VFL-1-06-2010-CHEN	90.12	0x00009D0400000000	2010-01-20 00:00:00	ECHO NRIDGE ENTERTAINMENT INC. ., USA	13	0	0	VFL/1/06/2010-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367313	58	THE PCSTMANI	2001	120	3	VFL-1-06-2011-CHEN	168.33	0x0000902000000000	2001-01-07 00:00:00	M/S WARNER BROSS, INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-06-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367314	61	HERCULES	2011	120	6	VFL-1-06-2011-MUM	98.5	0x00009E6000000000	2011-01-03 00:00:00	M.GOLAN/ PARAMOUNT PICTURES USA	12	0	Fantacy	VFL/1017/2010-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
444918	61	DRAGON CHOCO BALLS	1989	120	6	U-113319-MUM	0	0x0000805500000000	1989-12-13 00:00:00	JYOTI G. THAKUR	12	0	185	U/113319/1989	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
367315	61	WHO'S YOUR CADDY ?	2012	120	3	VFL-1-06-2012-CHEN	81.2	0x00009FE100000000	2012-01-23 00:00:00	M/S WEINSTEIN GLOBAL FILM CORP. , USA	12	0	0	VFL/1/06/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367316	59	BATMAN & ROBIN	2014	120	3	VFL-1-06-2014-CHEN	120.8	0x0000A32500000000	2014-05-08 00:00:00	M/S WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/06/2014	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367317	61	' I WLL DO ANYTHING '	2006	120	4	VFL-1-07-2006-BAN	115	0x0000985900000000	2006-10-13 00:00:00	JAMES L. BROOKS, POLLY PLAT	12	0	0	VFL/1/07/2006	0	0	0	N	ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367318	61	' FISTS OF FURY III'	2006	120	3	VFL-1-07-2006-CHEN	32.13	0x0000978700000000	2006-03-17 00:00:00	SHRI LOWEI.HONG KONG	12	0	0	VFL-1-07-2006-CHEN	0	0	0	N	M/S INOVISION COMMUNICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367319	61	' THE PRODUCERS'E	2008	120	3	VFL-1-07-2007-CHEN	19	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-07-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367320	61	' RIGHT AT YOUR DOOR '	2009	120	3	VFL-1-07-2009-CHEN	1.3	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL-1-07-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367321	58	VOLCANO HIGH	2010	120	3	VFL-1-07-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	CJ ENTERTAINMENT INC., KOREA	13	0	0	VFL-1-07-2010-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367322	61	THE WAR OF THE WORLDS	2011	120	6	VFL-1-07-2011-MUM	81.3	0x00009E6000000000	2011-01-03 00:00:00	GEORGE PAL/ PARAMOUNT PICTURES	12	0	0	VFL/1/07/2011	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367323	58	'THE SORCERER'S APPRENTICE'(2010)	2013	120	3	VFL-1-07-2013-CHEN	104.8	0x0000A17000000000	2013-02-25 00:00:00	M/S BUENA INTERNATIONAL , USA	13	0	0	VFL-1-07-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367324	61	REVENGE OF THE DRAGON	2006	120	3	VFL-1-08-2006-CHEN	84.2	0x0000978700000000	2006-03-17 00:00:00	SH. JIMMY L. PASCUAL, HONG KONG	12	0	0	VFL-1-08-2006-CHEN	0	0	0	N	M/S. INNOVISION COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367325	61	'SHOW IN AUGUST'	2008	120	3	VFL-1-08-2007-CHEN	35	0x00009A1D00000000	2008-01-08 00:00:00	M./S HALLMARK CHANNAL, HONGKONG	Revised	0	0	VFL-1-08-2007-CHEN	0	0	0	N	M/S SPARROWHWAK INTERNATIONAL CHANNELS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367326	58	THE MYTH	2009	120	3	VFL-1-08-2009-CHEN	120	0x00009B8800000000	2009-01-05 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	13	0	0	VFL/1/08/2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367327	44	' VOLCANO HIGH '	2010	120	3	VFL-1-08-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	CJ ENTERTAINMENT LIC. KORAA	13	0	0	VFL-1-08-2010-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367328	61	TOM JONES	2011	120	3	VFL-1-08-2011-CHEN	111	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/08/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367329	58	'ARNAGEDDON'	2013	120	3	VFL-1-08-2013-CHEN	139.8	0x0000A17200000000	2013-02-27 00:00:00	M/S BUENA VISTA INTERNATIONAL , USA	13	0	0	VFL-1-08-2013-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367330	61	' BRUCE LEE'S SECREST'	2006	120	3	VFL-1-09-2006-CHEN	31.18	0x0000978700000000	2006-03-17 00:00:00	SSH. WU YU YUN, HONG KONG	12	0	0	VFL-1-09-2006-CHEN	0	0	0	N	M/S INNOVISION COMMUNICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367331	61	' VARIAN'S WAR'	2008	120	3	VFL-1-09-2007-CHEN	53	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNAL, HONKONG	12	0	0	VFL-1-09-2007-CHEN	0	0	0	N	M/S SPARROEHWAK INTERNATIONAL CHANNALS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367332	61	GORKY PARK (1983) (ENGLISH) COLOUR	2009	120	3	VFL-1-09-2009-CHEN	104.47	0x00009B8900000000	2009-01-06 00:00:00	M/s Sony PIctures, USA	12	0	0	VFL-1-09-2009-CHEN	0	0	0	Y	M/s Set India Pvt. Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367333	61	NANCHING THE DETECTIVES	2010	120	3	VFL-1-09-2010-CHEN	89.4	0x00009D0600000000	2010-01-22 00:00:00	STAR INERNATIONL MOVIES LTD. HONGKONG	12	0	0	VFL/1/09/2010	0	0	0	Y	M/S. STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367334	61	THE DEFIANT ONES	2011	120	3	VFL-1-09-2011-CHEN	93	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-09-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367335	58	'INSIDE MAN(06)'	2013	120	3	VFL-1-09-2013-CHEN	118.14	0x0000A17200000000	2013-02-27 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. HETHERLANDO	12	0	0	VFL/1/09/2013-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367336	59	'SHARK BAIT (THE REAF)'	2012	120	8	VFL-1-1--2011-HYD	74.36	0x00009FDE00000000	2012-01-20 00:00:00	AZ GEMS INC.,USA	12	0	0	VFL/1/1/2012-HYD	0	0	0	N	SHRI K. BAPINEEDU  CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367337	61	THE ABC MURDERS	2007	120	2	VFL-1-1-07-KOL	1.45	0x0000992800000000	2007-05-08 00:00:00	NICK ELLIOT .U.K.	12	0	Biographic	VLF/1/1/2007-KOL	0	0	0	N	LIVING MEDIA INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367338	61	DEEP RESCUE	2008	120	2	VFL-1-1-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	BRIAN HARTMAN, U.S.A.	12	0	0	VFL-1-1-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367339	42	POREMA CHOKHER POLOK	2009	120	2	VFL-1-1-09-KOL	113	0x00009BCB00000000	2009-03-13 00:00:00	MAHFUZUR REHMAN, BANGLASDESH	12	0	0	VFL-1-1-09-KOL	0	0	0	N	ALL TIME BAGLA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367340	42	KARAGAR	2010	120	2	VFL-1-1-10-KOL	149.4	0x00009D4A00000000	2010-03-31 00:00:00	IMRUL SHAHED, BANGLADESH.	12	0	0	VFL-1-1-10-KOL	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367341	44	AMBAITIOUS KUNG FU GIRL	2011	120	2	VFL-1-1-11-KOL	91.35	0x00009F0800000000	2011-06-20 00:00:00	BOMANBRIDGE MEDIA PVT. LTD., SINGAPORE	12	0	0	VFL/1/1/2011	0	0	0	N	RELIANCE BROADCAST NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367342	61	DEEP SEA	2007	120	8	VFL-1-1-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	SHRI TONY NYERS, USA	12	0	0	VFL-1-1-2007-HYD	0	0	0	N	M/S. PRASAD MEDIA CORPORATION LTD.	0	0	0	0	2	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367343	61	THE THREE MUSKETEERS	2008	120	4	VFL-1-1-2008-BAN	105	0x00009A1C00000000	2008-01-07 00:00:00	ROGER BIRBAUM-JOE ROTH	12	0	Social	VIS/1/01/2008	0	0	0	N	M/S.ASIA BUSINESS BROADCASTING (MARITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367344	61	'THE DARK KNIGHT RISES : PROLOGUE'	2012	120	8	VFL-1-1-2012-HYD	188.25	0x00009FE200000000	2012-01-24 00:00:00	EMMA THOMAS - WARNER BROAS	12	0	0	VFL/1/1/2012-HYD 	0	0	0	N	M/S .WARNER BROS PICTURES (INDIA) PVT.LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367345	59	'COLLATERAL DAMAGR'	2012	120	8	VFL-1-1-2012-HYD (2)	99.27	0x00009FD500000000	2012-01-11 00:00:00	WANER BROS, USA	13	0	0	VFL/1/1/2012-HYD	0	0	0	N	SHRI MANSI SAPRE (AUTHORISED SIGNATORY M/S. UTV ENTERTAINMENT TELEVIAION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367346	61	ALL-STAR SUPERHAN	2012	120	6	VFL-1-1-2012-MUM	73.24	0x00009FD300000000	2012-01-09 00:00:00	BBO PACAFIC PARTNERS , V.C.C. NETWORKS, ANTILIES	12	0	0	VFL/375/2012-MUM	0	0	0	N	BBO PACAFIC PARTNERS , V.C.C. NETWORKS, ANTILIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367347	58	CJ7 (2008) DUBBED	2013	120	3	VFL-1-1-2013-CHEN	85.12	0x0000A14A00000000	2013-01-18 00:00:00	SPE INDIA FILMS HOLDING LLC,UNITED STATES	13	0	0	VFL/334/2012-CHE	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367348	59	'EIGHT BELOW'	2013	120	8	VFL-1-1-2013-HYD	115.16	0x0000A1D500000000	2013-06-06 00:00:00	M/S SUN TV NETWORK LIMITED, CHRNNAI	13	0	0	VFL/1/1/2013-HYD	0	0	0	N	SHRI A. BALAKRISINAN M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367349	61	ALBUM : RORY GALLAGHER - IRISH TOUR 1974	2013	120	6	VFL-1-1-2013-MUM	122.17	0x0000A13C00000000	2013-01-04 00:00:00	EAGLE ROCK ENTERTAINMENT LTD , UNITED FOR KINGOM	12	0	0	VFL/485/2012-MUM	0	0	0	N	RADICAL ENTEPRSES ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367350	59	'' EYE OF THE BEAST''	2014	120	8	VFL-1-1-2014-HYD	0	0x0000A39A00000000	2014-09-02 00:00:00	RHY INTERNATIONAL DISTRIBUTION NETWORK P LTD. UNITED STATES.	12	0	0	VFL-1-1-2014-HYD	0	0	0	N	SHRI RAMESH. M/S GOLD TELEVISION NETWORK PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367351	44	TANGLED DEBBED VERSION OF TANGLED	2014	120	6	VFL-1-1-2014-MUM	101	0x0000A2B500000000	2014-01-16 00:00:00	THE WALT DISNEY CO, ROY CONLI (USA), UNITED STATES	12	0	0	VFL/1/1/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367352	197	REEF	2015	120	8	VFL-1-1-2015-HYD	0	0x0000A47600000000	2015-04-10 00:00:00	SURENDER SUNEJA,EAGLE HOME ENTERTAINMENT PVT.LTD.,INDIA	13	0	Social	VFL/1/2015-HYD	0	0	0	N	SURENDER SUNEJA,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367353	44	WHEELS ON MEALS DUBBED VERSION OF WHEELS ON MEALS	2015	120	6	VFL-1-1-2015-MUM	103.57	0x0000A41800000000	2015-01-06 00:00:00	RAYMOND CHOWECHELON STUDIO, USA, UNITED STATES	12	0	0	VFL/1/1/2015	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367354	61	HERCULE POOIROT'S CHRISTMAS	2007	120	2	VFL-1-10-07-KOL	120	0x0000994E00000000	2007-06-15 00:00:00	BRIN EASTMAN, U.K.	12	0	0	VFL/1/10/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367355	61	LAST SEEN WEARING	2008	120	2	VFL-1-10-08-KOL	104	0x00009A3900000000	2008-02-05 00:00:00	KENNY MCBAIN, U.K.	12	0	0	VFL-1-10-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367356	108	THE HIDDEN BLADE	2009	120	2	VFL-1-10-09-KOL	128	0x00009C4000000000	2009-07-08 00:00:00	HIROSHI HISAMATSU, JAPAN	12	0	0	VFL/1/10/09-KOL	0	0	0	N	ITV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367357	61	' SUPER DRAGON'	2006	120	3	VFL-1-10-2006-CHEN	26.58	0x0000978E00000000	2006-03-24 00:00:00	SHRI LIN PING, HONG KONG	12	0	0	VFL-1-10-2006-CHEN	0	0	0	Y	M/S INNOVISSION COMMUNICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367358	61	' THE BEDROOM WINDOM'	2008	120	3	VFL-1-10-2007-CHEN	32.58	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-10-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367359	61	RULES OF ENGAGEMENT	2009	120	3	VFL-1-10-2009-CHEN	119.21	0x00009B8A00000000	2009-01-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-10-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367360	61	THE DAY THE EARTH STOOD STILL	2010	120	3	VFL-1-10-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-10-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367361	58	THE AMAZING PANDA ADVENTURES	2011	120	3	VFL-1-10-2011-CHEN	81	0x00009E6900000000	2011-01-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-10-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367362	61	BLACK SWAN	2012	120	3	VFL-1-10-2012-CHEN	95.47	0x00009FE800000000	2012-01-30 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL/1/10/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367363	44	PETER PPAN	2012	120	6	VFL-1-10-2012-MUM	74.4	0x00009FDD00000000	2012-01-19 00:00:00	THE WALT DISNEY COMPANY PVT. LTD., MUMBAI	13	0	0	VFL/17/12-MUM	0	0	0	N	THE WALT DISNEY COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367364	64	NATURE UNLEASHED; AVALANCHE	2013	120	6	VFL-1-10-2013-MUM	88.9	0x0000A18F00000000	2013-03-28 00:00:00	DAVID VAROD / NU IMAGE (USA), UNITED STATES	12	0	0	VFL/525/2012-MUM	0	0	0	Y	M/S ANJAN TV, A UNIT OF AAP MEDIA PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367365	59	JOURNEY TO THE CENTER OF THE EARTH	2014	120	3	VFL-1-10-2014-CHEN	0	0x0000A33900000000	2014-05-28 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , UNITED STATES	13	0	0	VFL/24/2014-CHEN	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367366	44	CHIKEN RUN	2014	120	6	VFL-1-10-2014-MUM	80	0x0000A2C800000000	2014-02-04 00:00:00	PETER LORD NIKC PARK DW NETHERLAND BV. USA UNITED STATES	12	0	0	VFL/1/10/2014/	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367367	44	POKEMON MOVIE MEWTWO KA BADLA	2015	120	6	VFL-1-10-2015-MUM	85	0x0000A46800000000	2015-03-27 00:00:00	NORMAN J GROSSFELD, TOMOYUKO IGARASHI TAKEMOTO MORI, THE POKEMON COMPANY JAPAN	12	0	0	VFL/1/10/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367368	61	' RADIO FLYER '	2006	120	3	VFL-1-100-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES - LAUREN SHULER - DONNER, USA	12	0	0	VFL-1-100-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367369	61	'A MAP OF THE WORLD'	2007	120	0	VFL-1-100-2007-	116.51	0x000098F700000000	2007-03-20 00:00:00	KATHLEEN KENNEDY, FRANK MARSHELL, USA	12	0	0	VFL/1/100/2007-CHEN	0	0	0	Y	M/S WORLDWIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367370	61	' A MAP OF THE WORLD '	2007	120	3	VFL-1-100-2007-CHEN	116.51	0x000098F700000000	2007-03-20 00:00:00	KATHLEEN KENNEDY, FRANK MARSHALL USA	12	0	0	VFL/1/100/2007	0	0	0	Y	M/S WORLDWIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367371	61	CHRISTY: RETURN TO CUTTER GAP	2008	120	3	VFL-1-100-2008-CHEN	0	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-100-2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367372	61	ELLIE PARKER	2009	120	3	VFL-1-100-2009-CHEN	89.58	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/100/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367373	58	' FLY ANAY HOME '	2010	120	3	VFL-1-100-2010-CHEN	0	0x00009DA300000000	2010-06-28 00:00:00	CPT HOLDINGS INC. USA	12	0	0	VFL-1-100-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367374	58	'CATS DON'T DANCE'	2011	120	3	VFL-1-100-2011-CHEN	72	0x00009EB400000000	2011-03-28 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/100/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367375	58	CHAMPIONS DUBBED	2012	120	3	VFL-1-100-2012-CHEN	119.58	0x0000A0EB00000000	2012-10-15 00:00:00	M/S.EASTERN LIGHTS FILMS LIMITED,HONG KONG,(CHINA)	12	0	Social	VFL/1/100/2012	0	0	0	Y	M/S.VISWASS FILMS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367376	49	THE TIGGER MOVIE  DUBBED VERSION OF THE TIGGER MOVIE	2012	120	6	VFL-1-100-2012-MUM	73.54	0x0000A0AD00000000	2012-08-14 00:00:00	BUENA VISTA INC.,UNITED STATES	12	0	0	VFL/1/100/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367377	59	GRIZZLY RAGE	2014	120	3	VFL-1-100-2014-CHEN	83.24	0x0000A2C700000000	2014-02-03 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	vfl/1/100/2014	0	0	0	N	M/S GOLD TELEVISON NETWORK PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367378	44	SPIRIT BEAR	2016	120	6	VFL-1-100-2016-MUM	91.7	0x0000A6AB00000000	2016-10-26 00:00:00	CHERYL -LEE FAST/ MARVISTA ENTERTAINMENT INC,USA	12	0	0	VFL/319/2016-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367379	61	RUNAWAY	2008	120	3	VFL-1-1003-2008-CHEN	80	0x00009B6C00000000	2008-12-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1003/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367380	61	STEP UP(2006)	2008	120	3	VFL-1-1006-2008-CHEN	89	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-1006-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367381	61	BULL DURMAM (1988)	2008	120	3	VFL-1-1008-2008-CHEN	73.57	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1008/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367382	61	NOT READABLE	2008	120	3	VFL-1-1009-2008-CHEN	99.55	0x00009B6E00000000	2008-12-10 00:00:00	NOT READABLE	12	0	0	VFL/1/1009/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367383	61	HULLABALOO OVER GEONGIE & BONNIE'S PICTURES	2005	120	6	VFL-1-101-2005-MUM (3)	79.13	0x000096FB00000000	2005-10-28 00:00:00	MERCHANT IVERY PRODUCTIONS (UNITED STATES)	12	0	0	VFL/1/101/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367384	61	AWAKENINGS	2006	120	3	VFL-1-101-2006-CHEN	115.37	0x0000989F00000000	2006-12-22 00:00:00	M/.S SONY PICTURES - WALTER PARKERS, USA	12	0	0	VFL-1-101-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367385	61	'WARRIOUIS OF HEAVEN & MEARTH'	2007	120	3	VFL-1-101-2007-CHEN	95.2	0x000098F700000000	2007-03-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/101/2007-CHE	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367386	61	CHARMS FOR THE EASY LIFE	2008	120	3	VFL-1-101-2008-CHEN	106	0x00009A4000000000	2008-02-12 00:00:00	M/S HELMARK CHENNEL, HONKONG	12	0	0	VFL/1/101/2008	0	0	0	N	M/S SERROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367387	61	ANATOMY OF A MURDER	2008	120	6	VFL-1-101-2008-MUM	161	0x00009A7F00000000	2008-04-15 00:00:00	OTTO PREMINGER & SONY PICTURES	12	0	0	VFL/1/101/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367388	58	HOUSE OF FURY	2009	120	3	VFL-1-101-2009-CHEN	100	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/101/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367389	61	'CITY OF BUDHA	2010	120	3	VFL-1-101-2010-CHEN	90	0x00009D9B00000000	2010-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/103/2010	0	0	0	N	M/S SRAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367390	61	THE PRINCE & ME IIIS A ROYAL HONEYMOON	2011	120	3	VFL-1-101-2011-CHEN	88	0x00009EB400000000	2011-03-28 00:00:00	M/S NU IMAGE INC., USA	12	0	0	VFL/1/101/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367391	61	THE SOUND OF MUSIC	2012	120	6	VFL-1-101-2012-MUM	167.11	0x0000A0AD00000000	2012-08-14 00:00:00	ROBERT WISE / 20 TH CENTURY FOX,UNITED STATES	12	0	0	VFL/357/2012-MUM	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367392	61	LEGO DC COMICS SUPER HEROS:-JUSTICE LEAGUE COSMIC CLASH	2015	120	6	VFL-1-101-2015-MUM	75.15	0x0000A56F00000000	2015-12-15 00:00:00	BRANDON VIETTI/WARNER BROS,UNITED STATES	12	0	0	VFL/339/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367393	61	NORTHPOLE : OPEN FOR CHRISTMAS	2016	120	6	VFL-1-101-2016-MUM	82.44	0x0000A6B300000000	2016-11-03 00:00:00	IRENE LITINSKY / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/1/101/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367394	61	NORTHPOLE: OPEN FOR CHRISTMAS	2016	120	6	VFL-1-101-2016-MUM	82.44	0x0000A6B300000000	2016-11-03 00:00:00	IRENE LITINSKY / 20THE CENTURY FOX, UNITED STATES	12	0	0	VFL/1/101/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367395	61	PRIDE	2008	120	3	VFL-1-1010-2008-CHEN	100	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-1010-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367396	61	'AWAKE'	2008	120	3	VFL-1-1012-2008-CHEN	78.5	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/1012/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367397	61	OUTSOURCED	2008	120	3	VFL-1-1013-2008-CHEN	100	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/1083/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367398	122	TWEO GUYS	2007	120	3	VFL-1-1014-2008-CHEN	105.47	0x00009A0200000000	2007-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUE) LTD. MAURITIUE	12	0	0	VFL/1/1014/2008-CHEN	0	0	0	Y	M/S  V& C BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367399	61	' BAD COMPANY '	2008	120	3	VFL-1-1015-2008-CHEN	109.49	0x00009B7000000000	2008-12-12 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL/1/1015/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367400	61	'THE THOMAS CROWN AFFIE' (1999)	2008	120	3	VFL-1-1016-2008-CHEN	20	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-1016-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367401	61	ONLY YOU	2008	120	3	VFL-1-1017-2008-CHEN	80	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/1/1017/2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367402	233	LOVE BATTLEFIELD	2008	120	3	VFL-1-1018-2008-CHEN	95	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-1018-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367403	61	'LA BOOM 2- THE PARTY 2'	2008	120	3	VFL-1-1019-2008-CHEN	40	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES MAUR TIUS LTD. MAURITIUS.	12	0	0	VFL-1-1019-2008-CHEN	0	0	0	N	M/S V ' S BROADASATING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367404	61	SALVADOR	2006	120	3	VFL-1-102-2006-CHEN	86.2	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES-GERALD GREEN OLIVER STONE, USA	12	0	0	VFL/1/102/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367405	61	STAND BY ME	2007	120	3	VFL-1-102-2007-CHEN	83.24	0x000098F700000000	2007-03-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/102/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367406	61	THE PINK PANTHER-II	2008	120	3	VFL-1-102-2008-CHEN	110	0x00009A4000000000	2008-02-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/102/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367407	61	'IN THE CUSTODY OF STRANGERS'	2010	120	3	VFL-1-102-2010-CHEN	90	0x00009DA600000000	2010-07-01 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL/01/102/2010	0	0	0	Y	M/S THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367408	61	THE YOUNG VICTORIA	2011	120	3	VFL-1-102-2011-CHEN	100	0x00009EB400000000	2011-03-28 00:00:00	M/S GK FILMS INC., USA	12	0	0	VFL/1/102/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367409	58	SPHERE	2012	120	3	VFL-1-102-2012-CHEN	128.2	0x0000A0EC00000000	2012-10-16 00:00:00	WAENER BROS, INERNATIONL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/277/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367410	61	DIARY OF A WIMPY KID: RODRICK RULES	2012	120	6	VFL-1-102-2012-MUM	95.24	0x0000A0AF00000000	2012-08-16 00:00:00	MINA JACOBSON / BRADFORD SIMPSON / 20TH CENTURY FOX UNITED STATES	12	0	0	VFL/338/2012-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367411	58	END OF THE WORLD-2	2014	120	3	VFL-1-102-2014-CHEN	86.47	0x0000A2CA00000000	2014-02-06 00:00:00	M/S RHI ENTERTAINMENT DISTRIBUTION LLC.,USA	13	0	0	VFL-1-102-2014-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367412	61	' LA BOUM (THE  PARTY) FRESH WITH	2008	120	3	VFL-1-1020-2008-CHEN	45	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES MASUR TIUS LTD. MAURITIUS	12	0	0	VFL-1-1020-2008-CHEN	0	0	0	N	M/S V& S BUARDCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367413	61	PADGS DS CARIOS SAURA(PORTUGBESE)	2008	120	3	VFL-1-1021-2008-CHEN	88	0x00009B7100000000	2008-12-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-1021-2008-CHEN	0	0	0	N	M/S V & S EROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367414	239	' A WAR NAMED DESIRE '	2008	120	3	VFL-1-1022-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. , MAURITIUS	12	0	0	VFL-1-1022-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367415	61	THE CRIMSON RIVER	2008	120	3	VFL-1-1023-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1023-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367416	61	SAMOAN WEDDING	2008	120	3	VFL-1-1024-2008-CHEN	89.4	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-1024-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367417	61	GHOST TAXI (KOREAN)	2007	120	3	VFL-1-1026-2008-CHEN	83.1	0x00009A0600000000	2007-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL1/1026/2008-CHEN	0	0	0	Y	M/S V  & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367418	61	' INTERSTATE 60, EPISODES OF THE ROAD  '	2008	120	3	VFL-1-1027-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-1027-2008-CHENfN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367419	61	ROBOCOP (1987)	2008	120	3	VFL-1-1028-2008-CHEN	86	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1028-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367420	61	HOT SHOTS PART DEUK	2007	120	3	VFL-1-1029-2008-CHEN	78	0x00009A0600000000	2007-12-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/1029/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367421	61	CAR 54, WHERE ARE U	2006	120	3	VFL-1-103-2006-CHEN	70.41	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL/1/103/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367422	61	'THE LOST CITY''	2007	120	3	VFL-1-103-2007-CHEN	154	0x000098F800000000	2007-03-21 00:00:00	M/S LIONS GATES FILMS INTERNATIONAL , USA	12	0	0	VFL/1/103/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367423	61	'THE SUNSHINE BOYS'	2008	120	3	VFL-1-103-2008-CHEN	85	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNELM, HONGKONG	12	0	0	VFL/1/103/2008	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367424	61	OPEN RANGE	2009	120	3	VFL-1-103-2009-CHEN	130	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-103-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367425	61	' SEPARATH TADLES '	2010	120	3	VFL-1-103-2010-CHEN	0	0x00009DA700000000	2010-07-02 00:00:00	M/S MGM NETWORKS. USA	12	0	0	VFL-1-103-2010-CHEN	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367426	59	UNDER DOG	2011	120	3	VFL-1-103-2011-CHEN	78.23	0x00009EB400000000	2011-03-28 00:00:00	M/S BUENA INTERNATIONAL INC. USA	12	0	0	VFL/1/103/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367427	61	BARBIE : THE PRINCESS AND THE POP STAR	2012	120	6	VFL-1-103-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/372/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367428	44	GATURRO	2015	120	6	VFL-1-103-2015-MUM	80.57	0x0000A57300000000	2015-12-19 00:00:00	JOSE LUIS MASSA. / P. JAYAKUMAR / TOONZ ENTERTAINMENT PTE LTD. SINGAPORE	13	0	0	VFL/358/2015-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367429	44	GATURRO	2015	120	6	VFL-1-103-2015-MUM	80.57	0x0000A57300000000	2015-12-19 00:00:00	JOSE LUIS MASSA/TOONZ ENTERTAINMENT PTE LTD., SINGAPORE	13	0	0	VFL/356/2015-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367430	61	THE SWAN PRINCESS	2016	120	6	VFL-1-103-2016-MUM	89.8	0x0000A6BA00000000	2016-11-10 00:00:00	RICHARO RICH / SONY PICTURES , UNITED STATES	12	0	0	VFL/349/2016-MUM	0	0	0	N	SPE FILMS INDIA  PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367431	61	THE KING	2008	120	3	VFL-1-1031-2008-CHEN	77.15	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1031/2008	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367432	61	rrrrRICK	2008	120	3	VFL-1-1032-2008-CHEN	77.44	0x00009B7600000000	2008-12-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-1032-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367433	61	'IRON BAGLE'	2008	120	3	VFL-1-1033-2008-CHEN	20	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-1033-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367434	44	KILLER DEAM FOREVER	2008	120	3	VFL-1-1034-2008-CHEN	85	0x00009B7400000000	2008-12-16 00:00:00	M/S CINEMA MANAGEMENT GROUP LLC. USA.	13	0	0	VFL-1-1034-2008-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367435	61	DE LA PART DES COPAINS	2008	120	3	VFL-1-1035-2008-CHEN	89	0x00009B7A00000000	2008-12-22 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1/1035/2008	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367436	97	VOLCANO HIGH '	2008	120	3	VFL-1-1037-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	CJ ENTERTAINMENT INC. , KOREA	12	0	0	VFL-1-1037-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367437	44	' BIKITA '	2008	120	3	VFL-1-1038-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD., MAURITIUS	13	0	0	VFL-1-1038-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367438	88	'ZIDANS'	2008	120	3	VFL-1-1039-2008-CHEN	90	0x00009B7C00000000	2008-12-24 00:00:00	KATAPULT FILM SALES, LLC. , USA	12	0	0	VFL-1-1039-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367439	61	DRUNKEN MASTER	2006	120	3	VFL-1-104-2006-CHEN	106.4	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - DESTINATION FILMS , USA	12	0	0	VFL-1-104-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367440	61	NOT READABLE	2007	120	4	VFL-1-104-2007-BAN	150	0x00009A0900000000	2007-12-19 00:00:00	NOT READABLE	12	0	0	VFL-1-104-2007-BAN.	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367441	61	IRON MAZE	2007	120	3	VFL-1-104-2007-CHEN	94.33	0x000098F800000000	2007-03-21 00:00:00	M/S INMOTION-EUROLLA CONSTANTINE, LONDON	12	0	0	VFL/1/104/2007	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367442	61	THE DEPARTMENT	2008	120	3	VFL-1-104-2008-CHEN	120	0x00009A4000000000	2008-02-12 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL/1/104/2008	0	0	0	N	M/S.MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367443	61	'LOVE AND DEATH	2009	120	3	VFL-1-104-2009-CHEN	80	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NETWORKS , USA .	12	0	0	VFL/1/104/2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367444	59	THE POSTMAN	2011	120	3	VFL-1-104-2011-CHEN	167.27	0x00009EB500000000	2011-03-29 00:00:00	M/S NARMER BROS. INTERNATINAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/104/2011	0	0	0	Y	M/S GOLD TELEVISON NTEWOK PVT. LTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367445	58	THE LITTLE MERMAID 3	2012	120	6	VFL-1-104-2012-MUM	77.3	0x0000A0B000000000	2012-08-17 00:00:00	KENDRA HAALAND / BUENA VISTA INTL INC UNITED STATES	12	0	0	VFL/367/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LITMITD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367446	59	END OF THE WORLD -I	2014	120	3	VFL-1-104-2014-CHEN	86.23	0x0000A2D200000000	2014-02-14 00:00:00	M/S RHT ENTERTAINMENT DISTRIBUTION INC., USA	12	0	0	VFL/1/104/2014	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367447	58	GATURRO	2015	120	6	VFL-1-104-2015-MUM	80.57	0x0000A57500000000	2015-12-21 00:00:00	JOSE LUIS MASSA / P. JAYAKUMAR / TOONZ ENTERTAINMENT PTE LTD., SINGAPORE	13	0	0	VFL/357/2015-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367448	61	'GRAVE HISCONDUCT'	2008	120	3	VFL-1-1040-2008-CHEN	87	0x00009B7C00000000	2008-12-24 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL-1-1040-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367449	61	THUNDER BIRDS	2008	120	3	VFL-1-1041-2008-CHEN	90	0x00009B8300000000	2008-12-31 00:00:00	STUDIO CANCL PRENCS	12	0	0	VFL-1-1041-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367450	44	FIRE DRAGON	2008	120	3	VFL-1-1042-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL-1-1042-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367451	61	' THE COOLER '	2008	120	3	VFL-1-1044-2008-CHEN	0	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1044-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367452	61	I WANT TO LIVE	2008	120	3	VFL-1-1045-2008-CHEN	116	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-1045-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367453	61	MARTY	2008	120	3	VFL-1-1046-2008-CHEN	0	0x00009B8100000000	2008-12-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-1046-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367454	61	THE LEGEND OF JOHNNY LINGO	2008	120	3	VFL-1-1047-2008-CHEN	87	0x00009B8100000000	2008-12-29 00:00:00	M/S MOM NETWORKS.USA	12	0	0	VFL/1/1047/2008	0	0	0	N	M/S MGH NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367455	61	LOVE IN THE AFTERNOON	2008	120	3	VFL-1-1048-2008-CHEN	5	0x00009B8100000000	2008-12-29 00:00:00	M/S MGN NETWORK, USA	12	0	0	VFL-1-1048-2008-CHEN	0	0	0	N	M/S MGN NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367456	44	INVINCIBLE FIGTHRES	2008	120	3	VFL-1-1049-2008-CHEN	86	0x00009B7A00000000	2008-12-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1049	0	0	0	Y	M/S SET INDIA  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367457	61	'MISSERY'	2006	120	3	VFL-1-105-2006-CHEN	92.36	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-ANDREW, USA	12	0	0	VFL/1/105/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367458	61	ARMY OF DARKNESS	2007	120	3	VFL-1-105-2007-CHEN	110.5	0x000098F800000000	2007-03-21 00:00:00	M/S.SONY PICTURES ,USA	12	0	0	VFL/1/105/2007-CHEN	0	0	0	Y	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367459	44	SLEAZY DIZZY	2008	120	3	VFL-1-105-2008-CHEN	89.53	0x00009A4000000000	2008-02-12 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-105-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367460	61	'CRINE OF PASSION'	2009	120	3	VFL-1-105-2009-CHEN	20	0x00009BA100000000	2009-01-30 00:00:00	M/S KGM NETWORKS,USA	12	0	0	VFL-1-105-2009-CHEN	0	0	0	N	M/S KGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367634	61	JOSHUA	2010	120	3	VFL-1-12-2009-CHEN	98.33	0x00009CF700000000	2010-01-07 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/12/2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367461	108	HULA GIRLS	2010	120	6	VFL-1-105-2010-MUM (1)	105	0x00009D7500000000	2010-05-13 00:00:00	HOTOMI ISHITARA-FERTISSIMO FILMS (NETHERLAND)	12	0	0	VFL/1/105/2010	0	0	0	N	UTV ENTERTAINMENT TELEVISIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367462	59	TOM AND JERRY BLAST OFF TO MARS	2011	120	3	VFL-1-105-2011-CHEN	72	0x00009EB500000000	2011-03-29 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	12	0	0	VFL/1/105/2011	0	0	0	N	M/S COLD TELEVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367463	44	DENNIS THE MENAGE	2012	122	6	VFL-1-105-2012-MUM	0	0x0000A0B400000000	2012-08-21 00:00:00	JOHN HUGHES, RICHARD VANE, WARNER BROS., UNITED STATES	13	0	0	VFL/319/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367464	61	A GOOFY MIVIE	2015	120	6	VFL-1-105-2015-MUM	74.19	0x0000A57700000000	2015-12-23 00:00:00	DAN ROUND BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/1/105/2015	0	0	0	N	DISNEY BROADCASTING INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367465	61	BARBIE & HER SISTEAR IN PUPPY CHASE	2016	120	6	VFL-1-105-2016-MUM	75.5	0x0000A6C200000000	2016-11-18 00:00:00	USACELLA NICHOLS DUFFY SARAH SERATA UNIVERSAL PICTURES PICTURES UNITED STATES	12	0	0	VFL/1/105/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367466	61	LAST ORDERS	2008	120	3	VFL-1-1051-2008-CHEN	100	0x00009B6300000000	2008-11-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1051-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367467	61	THE CREM	2009	120	3	VFL-1-1052-2008-CHEN	69	0x00009CEF00000000	2009-12-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1052/2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367468	61	' THE DEAL '	2008	120	3	VFL-1-1053-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1053-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367469	61	PEOPLE I KNOW	2008	120	3	VFL-1-1054-2008-CHEN	90	0x00009B8200000000	2008-12-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1054/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367470	61	RAT RACE	2008	120	3	VFL-1-1055-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1055-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367471	61	' HARD BALL '	2008	120	3	VFL-1-1056-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1056-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367472	61	DELTA FORCE	2008	120	3	VFL-1-1057-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-1057-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367473	61	AZATH DAFYING ACTS	2008	120	3	VFL-1-1058-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-1058-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367474	61	THE KING OF MARVIN GARDENS	2006	120	3	VFL-1-106-2006-CHEN	83.54	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-BOB REFSLSON, USA	12	0	0	VFL-1-106-2006-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367475	61	THE COMPETITION	2007	120	3	VFL-1-106-2007-CHEN	102.46	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/106/2007	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367476	213	TROIS COULEURS ROUGE (THREE COLOUR RED )	2008	120	3	VFL-1-106-2008-CHEN	94.55	0x00009A4000000000	2008-02-12 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD.	12	0	0	VFL/12/106/2008	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367477	61	HOW TO SUCCESS IN THE BUSINESS WITHOUT REALLY TRYING	2009	120	3	VFL-1-106-2009-CHEN	115.43	0x00009BA100000000	2009-01-30 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-106-2009-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367478	61	NOT READABLE	2010	120	3	VFL-1-106-2010-CHEN	13.5	0x00009DAA00000000	2010-07-05 00:00:00	NOT READABLE	12	0	0	VFL-1-106-2010-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367479	61	'UNSTABLE FABLES, GOLDILOCKS AND THE 3 BEARS SHOW'	2011	120	3	VFL-1-106-2011-CHEN	75	0x00009EB500000000	2011-03-29 00:00:00	M/S WEINSTEIN GLOBAL FILM CORP. USA	12	0	0	VFL/1/106/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367480	49	TOM YUM GOONG	2012	120	3	VFL-1-106-2012-CHEN	104	0x0000A10700000000	2012-11-12 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD., THAILAND	13	0	0	VFL/308/2012-CHE 	0	0	0	N	INDO OVERSEAS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367481	59	SONW WHITE AND THE SEVEN  DWARS	2012	120	6	VFL-1-106-2012-MUM	79.4	0x0000A0B600000000	2012-08-23 00:00:00	THE WALT DISNEY COMPANY (I) PVT. LTD. INDIA	12	0	Social	VFL/366/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367482	59	'RUSH HOUR'	2014	120	3	VFL-1-106-2014-CHEN	94.34	0x0000A2DD00000000	2014-02-25 00:00:00	M/S SUN TV NETWORK LTD. M/S WARNER BROSS INTERNATIONAL TELEVISION DISTRUBUTION INC. USA	12	0	0	VFL1/106/2014-CHE	0	0	0	Y	M/S SUN TV NETWORK LTD. M/S WARNER BROSS INTERNATIONAL TELEVISION DISTRUBUTION INC. USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367483	61	KUBJO AND THE TWO STRINGS	2016	120	6	VFL-1-106-2016-MUM	97.45	0x0000A6C200000000	2016-11-18 00:00:00	TRAVIS KNIGHT/ARIANNE SUTNER/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/106/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367484	61	THIS IS SPINAL TAP	2009	120	3	VFL-1-1060-2008-CHEN	79	0x00009CEF00000000	2009-12-30 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/2060/2009-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367485	88	'LE RETOUR DU GRAND BLOND'	2008	120	3	VFL-1-1063-2008-CHEN	15.43	0x00009B8200000000	2008-12-30 00:00:00	UTV MOTION OICTURS(MAURITING) LTD., MAURIUAS	12	0	0	VFL-1-1063-2008-CHEN	0	0	0	Y	M/S V & S BRODCASTIONG LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367486	61	SUNDAY BLOODY SUNDAY	2008	120	3	VFL-1-1064-2008-CHEN	100	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-1064-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367487	61	THE NEAN SEASON (1985)	2008	120	3	VFL-1-1065-2008-CHEN	99	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/1065/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367488	61	SWINGERS	2008	120	3	VFL-1-1067-2008-CHEN	90	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-1067-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367489	61	DANNY THE DOG (ENGLISH) COLOUR	2008	120	3	VFL-1-1068-2008-CHEN	95.4	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	Social	VFL-1-1068-2008-CHEN	0	0	0	Y	M/s STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367490	61	DAMINI THE DOG	2007	120	3	VFL-1-1068-2008-CHEN	95.4	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-1068-2008-CHEN.filepa	0	0	0	N	M/S. STAR INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367491	44	' SAGA OF THE PHOENIK '	2008	120	3	VFL-1-1069-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	SGL EMTERTAINMENT LTD. HONGKONG	13	0	0	VFL-1-1069-2008-CHEN	0	0	0	N	M/S STAR  INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367492	61	'MONEY TRAIN'	2006	120	3	VFL-1-107-2006-CHEN	22.18	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-JON PETERS, USA	12	0	0	VFL/1/107/2006-CHEN	0	0	0	N	M/S SREE SEC INOZA PVT/ LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367493	61	SWEPT FROM THE SEA	2007	120	3	VFL-1-107-2007-CHEN	110	0x000098F900000000	2007-03-22 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-107-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367494	61	TERROR IN THE FAULTY (1996)	2008	120	3	VFL-1-107-2008-CHEN	89.14	0x00009A4000000000	2008-02-12 00:00:00	M/S.HALLMARK,HONGKONG	12	0	Social	VFL/1/107/2008	0	0	0	Y	M/S.SAPROSHAWK INTERNATIONAL CHANNELS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367495	61	MILES FROM HOME	2009	120	3	VFL-1-107-2009-CHEN	99.48	0x00009BA100000000	2009-01-30 00:00:00	M/S MGM NERTWORKS	12	0	0	VFL-1-107-2009-CHEN	0	0	0	Y	M/S MGM NERTWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367496	61	DRAGONBALL EVOLUTION	2010	120	3	VFL-1-107-2010-CHEN	81.5	0x00009DAB00000000	2010-07-06 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., U.K	12	0	0	VFL/1/107/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367497	49	'DRAGON BRUCELEE STORY'	2011	120	3	VFL-1-107-2011-CHEN	112.34	0x00009EB500000000	2011-03-29 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	0	0	VFL/1/107/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367498	59	BACK TO GAYA	2012	120	6	VFL-1-107-2012-MUM	87.2	0x0000A0B600000000	2012-08-23 00:00:00	HOLGER TAPPE LENARD / HANWAY FILMS UNITED STATES	12	0	0	VFL/374/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367499	58	'NETDOR'	2014	120	3	VFL-1-107-2014-CHEN	95.1	0x0000A2DE00000000	2014-02-26 00:00:00	M/S GOLD TOLEVIDION HETWOR TNIC. USA	13	0	0	VFL-1-107-2014-CHEN	0	0	0	N	M/S GOLD TOLEVIDION HETWOR PVT..LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367500	61	CAPTURE THE FLAG	2016	120	6	VFL-1-107-2016-MUM	90.29	0x0000A6C200000000	2016-11-18 00:00:00	GHISLAIN BARROIS/IGNACIO FARNANDEZ VEGA/JORDI GASULL/NICOLAS MAT/TURNER INTERNATIONAL,UNITED STATES	12	0	Social	VFL/355/355/2016-MUM	0	0	0	N	TURNER INTERNATIONAL,INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367501	88	CAEMIN	2009	120	3	VFL-1-1070-2008-CHEN	19.27	0x00009CF000000000	2009-12-31 00:00:00	NOT READABLE	12	0	0	VFL-1-1070-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367502	61	LION IN WINTER	2008	120	3	VFL-1-1071-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-1071-2008-CHEN	0	0	0	Y	M/S SHEMAROO RNTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367503	61	' JINDABYNE '	2008	120	3	VFL-1-1072-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-1072-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367504	61	: THE MANCHURIAN CANDIDATE '	2008	120	3	VFL-1-1073-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-1073-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367505	61	'WILLER NAPALM'	2006	120	3	VFL-1-108-2006-CHEN	83.51	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES0MARK JOHNSON, USA	12	0	0	VFL/1/108/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367506	61	RATRO ACTIVE,(ENCLISH)	2007	120	3	VFL-1-108-2007-CHEN	88	0x000098F900000000	2007-03-22 00:00:00	M/S MGM NETWORKS .USA	12	0	0	VFL -1-108-2007-CHEN 	0	0	0	Y	M/S MGM NOTWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367507	61	HEARTBRAKERS	2008	120	3	VFL-1-108-2008-CHEN	86	0x00009A4100000000	2008-02-13 00:00:00	M/S. MGM NETWORKS,USA	12	0	0	VFL/1/108/2008	0	0	0	Y	M/S.MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367508	61	WIND PRINTS	2009	120	3	VFL-1-108-2009-CHEN	95	0x00009BA100000000	2009-01-30 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-108-2009-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367509	58	SPIRITTUAL KUNGFU	2010	120	3	VFL-1-108-2010-CHEN	93.47	0x00009DAC00000000	2010-07-07 00:00:00	M/S FORTUNE STAR ENTERTAINMENT(HK)  LTD. HONGKONG	13	0	0	VFL/1/108/2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367510	58	CHEAPER BY THE DOZEN	2011	120	3	VFL-1-108-2011-CHEN	89.35	0x00009EB500000000	2011-03-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION	12	0	0	VFL/1/108/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367511	58	BACK TO GAYA	2012	120	6	VFL-1-108-2012-MUM	87.2	0x0000A0B700000000	2012-08-24 00:00:00	HOLGER TAPPE / LENARD/ HANWAY FILMS UNITED STATES	12	0	0	VFL/375/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367512	59	DADDY DAY CARE	2014	120	3	VFL-1-108-2014-CHEN	1.2	0x0000A32300000000	2014-05-06 00:00:00	M/S SPE INDIA FILMS BILDING LLC. USA	13	0	0	VFL/ 1/108/2014-CHE	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367513	44	DORAEMON THE MOVIE NOBITA AND THE KINGDOM OF ROBOT SINGHAM	2016	120	6	VFL-1-108-2016-MUM	80.26	0x0000A6CC00000000	2016-11-28 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTION CO. LTD., JAPAN	12	0	0	VFL/360/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367514	61	CEROHIND: AN AMERICAN LECEND	2006	120	3	VFL-1-109-2006-CHEN	108.57	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-WALTWR HILL, NEI CANTON, USA	12	0	0	VFL-1-109-2006-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367515	61	THHOW MOMMA FROM THE TRAIN	2007	120	3	VFL-1-109-2007-CHEN	81.15	0x000098FA00000000	2007-03-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-109-2007-CHEN	0	0	0	N	M/S MOM NATUORTIS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367516	61	' SABRINA THE TEENAGE WITCH '	2008	120	3	VFL-1-109-2008-CHEN	90	0x00009A4100000000	2008-02-13 00:00:00	M/S HALLMARK CHANNELS , HONGKONG	12	0	0	VFL-1-109-2008-CHEN	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367517	61	WHAT'S EATING GILBERT GRAPE	2009	120	3	VFL-1-109-2009-CHEN	110	0x00009BA100000000	2009-01-30 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-109-2009-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367518	61	NOT READABLE	2010	120	3	VFL-1-109-2010-CHEN	35.3	0x00009DB100000000	2010-07-12 00:00:00	NOT READABLE	12	0	0	VFL-1-109-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367519	58	' THE SANTA CLAUSE 3: THE EXCAPE CLAUSE	2011	120	3	VFL-1-109-2011-CHEN	88	0x00009EF300000000	2011-05-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-109-2011-CHEN.filepart	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367520	58	RIGHT AT YOUR DOOR	2012	120	3	VFL-1-109-2012-CHEN	90	0x0000A11000000000	2012-11-21 00:00:00	M/S PT PARKIT FILM, INDONESIA	12	0	0	VFL/311/2012-CHE	0	0	0	N	M/S VISHWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367521	58	CINDRELLA	2012	120	6	VFL-1-109-2012-MUM	74.9	0x0000A0B700000000	2012-08-24 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	Social	VFL/373/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY(I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367522	59	'MSIL EXRER'	2014	120	3	VFL-1-109-2014-CHEN	145.9	0x0000A2E600000000	2014-03-06 00:00:00	M/S RHR INTERNATSONAL DSATRINUETION INC.TISA	13	0	0	VFL-1-109-2014-CHEN	0	0	0	N	M/S GOLD TOLAVSOION NETWORX PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367523	44	SIDDHARTH	2017	120	6	VFL-1-109-2016-MUM	96.21	0x0000A79B00000000	2017-06-23 00:00:00	POOR MAN'S PRODUCTION, CANADA	12	0	0	VFL/1/109/2016	0	0	0	Y	FILM KARAVAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367524	61	MURDER ON THE LINKS	2007	120	2	VFL-1-11-07-KOL	103	0x0000994E00000000	2007-06-15 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL/1/11/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367525	61	SETTLING OF THE SUN	2008	120	2	VFL-1-11-08-KOL	105	0x00009A3900000000	2008-02-05 00:00:00	KENNY MCBAIN, UK	12	0	0	VFL-1-11-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367526	42	NADHU PURNIMA	2009	120	2	VFL-1-11-09-KOL	149.14	0x00009C5700000000	2009-07-31 00:00:00	MD. ABUL KALAM, BANGLADESH.	12	0	0	VFL/1/11/09	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367527	61	'BRUCE LEE'S GREATEST REVENGE'	2006	120	3	VFL-1-11-2006-CHEN	88.33	0x0000978E00000000	2006-03-24 00:00:00	SH. LO WEI, HONG KONG	12	0	0	VFL-1-11-2006-CHEN	0	0	0	Y	M/S INNOVISION COMMUNIOATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367528	61	AS GOOD AS IT GETS	2017	120	3	VFL-1-11-2007-CHEN	119.37	0x0000A76100000000	2017-04-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-11-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367529	61	GONE BABY GONE	2017	120	3	VFL-1-11-2009-CHEN	0.49	0x0000A78100000000	2017-05-28 00:00:00	SGL INTERTAINMENT LTD. PVT	12	0	0	VFL-1-11-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367530	61	BRIEF EMCOUNTER	2010	120	6	VFL-1-11-2010-MUM (3)	103	0x00009CF500000000	2010-01-05 00:00:00	NOEL COWARD /FESTIVAL FILM	12	0	0	VFL/1019/2010-MUM	0	0	0	N	ENGLISH FILM CO. PVT LTD.,MUM BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367531	58	ALMOST HEROES	2011	120	3	VFL-1-11-2011-CHEN	86.3	0x00009E6900000000	2011-01-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INS., USA	12	0	0	VFL-1-11-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367532	59	SKY FIGHTERS	2012	120	3	VFL-1-11-2012-CHEN	0	0x00009FE900000000	2012-01-31 00:00:00	M/S FOCUS FEATURES INTERNATIONAL LLLP., USA	12	0	0	VFL-1-11-2012-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367533	58	TELER PAN	2012	120	6	VFL-1-11-2012-MUM	74.4	0x00009FDD00000000	2012-01-19 00:00:00	LUCY FISHER/ DIUGLAS WICK.BUENA VISTA (USA)	13	0	0	VFL/18/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367534	44	MADAGASCAR	2013	120	6	VFL-1-11-2013-MUM	83.18	0x0000A19700000000	2013-04-05 00:00:00	MIRIELLE SORIS DREAMWORKS PICTURES UNITED STATES	12	0	0	VFL/63/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367535	61	THE SWAN PRINCESS CHRISTMAS	2014	120	3	VFL-1-11-2014-CHEN	80.36	0x0000A34200000000	2014-06-06 00:00:00	SPF INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/30/2014-CHE	0	0	0	N	STAR INDIA PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367536	44	REGARDING HENRY	2014	120	6	VFL-1-11-2014-MUM	101.38	0x0000A2CA00000000	2014-02-06 00:00:00	SCOOT RODDIN/MIKE NICHOLAS/PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL-14-2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NATEHERLANDA ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367537	58	ROCKY IV	2015	120	3	VFL-1-11-2015-CHEN	0	0x0000A45D00000000	2015-03-16 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/18/2015-CHE	0	0	0	N	GOLD TELEVISION NETWORKS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367538	61	SNEEZING BABY PANDA	2015	120	6	VFL-1-11-2015-MUM	86.6	0x0000A47200000000	2015-04-06 00:00:00	ULTRA DISRIBUTORS PVT LTD., AUSTRALIA	12	0	0	VFL/1/11/2015	0	0	0	N	ULTRA DISRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367539	164	DORAEMON THE MOVIE: NOBITA KI NAYI DUNIYA	2016	120	6	VFL-1-11-2016-MUM	97.2	0x0000A5BD00000000	2016-03-02 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	12	0	0	VFL/1/11/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367540	61	'ICE PRINCESS'	2005	120	6	VFL-1-110-2005-MUM (3)	94.28	0x0000971400000000	2005-11-22 00:00:00	DAVID BLACKMAN(WALT DISNEY PICTURES)UNITED STATES	12	0	0	VFL/1/110/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367541	61	'GUARDING TESS'	2006	120	3	VFL-1-110-2006-CHEN	91.36	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-HED TENEN, USA	12	0	0	VFL/1/110/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367542	61	JUST FOR KICKS	2007	120	3	VFL-1-110-2007-CHEN	84	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-110-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367543	50	'EYE IN THE SKY'	2012	120	3	VFL-1-110-2008-CHEN	77	0x00009FF600000000	2012-02-13 00:00:00	MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/110/2012-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367544	61	'NIGHT WATCH'	2009	120	3	VFL-1-110-2009-CHEN	24	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-110-2009-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.M	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367545	58	'RAMBO FIRST BLOOD'	2010	120	3	VFL-1-110-2010-CHEN	91	0x00009DB100000000	2010-07-12 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/1/110/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367546	59	LITTLE GIANTS	2011	120	3	VFL-1-110-2011-CHEN	102	0x00009EB700000000	2011-03-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-110-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367547	61	UPTOWN DUELS	2012	120	3	VFL-1-110-2012-CHEN	89	0x0000A11500000000	2012-11-26 00:00:00	MGM NETWORKS U.S.A UNITED STATES	12	0	0	VFL/303/12-CHE	0	0	0	N	THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367548	49	DOREMON IN NOBNITA AND THE STEEL TROOPS -THE NEW AGE	2012	120	6	VFL-1-110-2012-MUM	110	0x0000A0BB00000000	2012-08-28 00:00:00	SHOGAKUKAN SHUEIUSHA PRODUCTION CO. LTD (JAPAN), JAPAN	13	0	0	VFL/376/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367549	59	'THE OTHER SIDE'	2014	120	3	VFL-1-110-2014-CHEN	89.2	0x0000A2E700000000	2014-03-07 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VIS/1/184/2014	0	0	0	N	M/S GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367550	61	CURIOUS GEORGE 3 : BACK TO THE JUNGLE	2016	120	6	VFL-1-110-2016-MUM	77.9	0x0000A6CE00000000	2016-11-30 00:00:00	UNIVERSAL STUDIOS LTD., UNITED STATES	12	0	0	VFL/1/110/2016	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367551	61	28 DAYS	2006	120	3	VFL-1-111-2006-CHEN	86.51	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-JENNO TOPPING, USA	12	0	0	VFL/1/111/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367552	61	' PATTI HEARST '	2007	120	3	VFL-1-111-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-111-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367553	61	'KROTRI FILM O MILOSCI'	2008	120	3	VFL-1-111-2008-CHEN	83	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTIONX PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/111/2008	0	0	0	Y	M/S V & S BROADOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367554	61	'THE RECKONIKG'	2009	120	3	VFL-1-111-2009-CHEN	44	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-111-2009-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367555	88	MAYRIO	2010	120	3	VFL-1-111-2010-CHEN	132	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/111/2010-CHEN	0	0	0	N	M/S THE MGM  CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367556	49	''TERMINATOR 2: JUDGEMENT DAY''	2011	120	3	VFL-1-111-2011-CHEN	129	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	13	0	0	VFL-1-111-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367557	49	TERMINATOR 2 : JUDGEMENT DAY	2011	120	3	VFL-1-111-2011-CHEN	2.9	0x00009EB700000000	2011-03-31 00:00:00	M/S. UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	0	0	VFL-1-111-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367558	61	PUMPKIN	2012	120	3	VFL-1-111-2012-CHEN	112	0x0000A11500000000	2012-11-26 00:00:00	MGM NETWORKS , U.S.A. UNITED STATES	12	0	0	VFL/310/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367559	58	AN EXTREMELY GOOFY MOVIE	2012	120	6	VFL-1-111-2012-MUM	76	0x0000A0BC00000000	2012-08-29 00:00:00	BUENA VISTA INTERNATIONAL , UNITED STATES	13	0	0	VFL/261/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367560	59	BABY GENIUSES	2014	120	3	VFL-1-111-2014-CHEN	88.39	0x0000A2ED00000000	2014-03-13 00:00:00	M/S SPE INDIA FILMS HOLDING LLC.,USA	13	0	0	VFL-1-111-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367561	61	HOTHING IN GOMMON	2006	120	3	VFL-1-112-2006-CHEN	97.41	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-ALEXANDRS ROSE, USA	12	0	0	VFL-1-112-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367562	61	''DESPERATELY SEEKING SUSAN''	2007	120	3	VFL-1-112-2007-CHEN	95.33	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/112/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367563	44	'LA FORTSRESSE SUSPENDUS' (HINDI) COLOUR DUBBED FROM 'LA FORTERESSE SUSPENDUE' (FRENCH)	2008	120	3	VFL-1-112-2008-CHEN	90	0x00009A5E00000000	2008-03-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. ,MAURITIUS	12	0	0	VFL-1-112-2008-CHEN	0	0	0	N	M/s V & S BROADCASTIG LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367564	213	'A LA POURSUITE DU BONREUR'	2008	120	6	VFL-1-112-2008-MUM	78.2	0x00009A8D00000000	2008-04-29 00:00:00	JAMES BRUCE/PYRAMIDE INTERNATIONAL(FRANCE)	12	0	0	VFL-1-112-2008-MUM.filepart	0	0	0	N	ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367565	61	'LARGER THAM LIPE'	2009	120	3	VFL-1-112-2009-CHEN	30	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTUTRES, USA	12	0	0	VFL-1-112-2009-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367566	58	CROCODILE HUNTER	2010	120	3	VFL-1-112-2010-CHEN	75.21	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC. , USA	13	0	0	VFL/1/112/2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367567	49	E.T-THE EXTRATERRESTRIAL	2011	120	3	VFL-1-112-2011-CHEN	109.31	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	0	0	VFL/1/112/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367568	0	FLY BOYS	2012	120	3	VFL-1-112-2012-CHEN	130	0x0000A11500000000	2012-11-26 00:00:00	M/S P.,T. PARKIT, INDOESIA	12	0	0	VFL/315/2012-CHE	0	0	0	N	M/S VISHWAS FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367569	58	THE LAST MIMZY	2014	120	3	VFL-1-112-2014-CHEN	88.19	0x0000A2F000000000	2014-03-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTED INC. USA.	12	0	0	VFL/1/112/2014	0	0	0	Y	M/S SUN TV NETWORSKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367570	61	'THE NUPPETS TAKE MAHATTAN'	2006	120	3	VFL-1-113-2006-CHEN	90.29	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-DAVID LAZER, USA	12	0	0	VFL/1/113/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367571	61	JAWS	2007	120	3	VFL-1-113-2007-CHEN	105.4	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PCTURE. USA	12	0	Social	VFL-1-113-2007-CHEN	0	0	0	N	M/S SET INDIA PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367572	61	THE SUIT (RUSSIAN)	2008	120	3	VFL-1-113-2008-CHEN	92	0x00009A4300000000	2008-02-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/113/2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367573	44	LEGEND OF THE RED DRAGONS (1984)	2009	120	3	VFL-1-113-2009-CHEN	98.5	0x00009BA400000000	2009-02-02 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	0	0	VFL/1/113/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367574	59	AGENT CODY BAKNKS 2 DESTONATION LONDON	2011	120	3	VFL-1-113-2011-CHEN	95.49	0x00009EB700000000	2011-03-31 00:00:00	M/S MGM INTENATIONAL TELEVISION DISTRUBUTION	12	0	Social	VFL/1/113/2011	0	0	0	N	M/S SUN TV NERWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367575	58	THE DREAMER	2012	120	3	VFL-1-113-2012-CHEN	100	0x0000A11900000000	2012-11-30 00:00:00	M/S P.T. PARKIT FILM, INDONESIA	12	0	0	VFL/314/2012-CHE	0	0	0	N	M/S VISWASS FILMS (P) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367664	59	GOAL	2010	120	3	VFL-1-123-2010-CHEN	113	0x00009DC400000000	2010-07-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	12	0	0	VFL/1/123/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367576	59	THE HIVE	2014	120	3	VFL-1-113-2014-CHEN	0	0x0000A2F200000000	2014-03-18 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-113-2014-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367577	61	THE RETURN OF THE MUSKETEERS	2006	120	3	VFL-1-114-2006-CHEN	85.34	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-GERAID GREEN, OLIVER STONE, USA	12	0	0	VFL-1-114-2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367578	61	' CITY SLICKEPS '	2007	120	3	VFL-1-114-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-114-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367579	61	'DIGGSTOWN - MIDNIGHT STING'	2008	120	3	VFL-1-114-2008-CHEN	93	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/114/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367580	44	BLACK WATER	2008	120	3	VFL-1-114-2009-CHEN	86	0x00009A3600000000	2008-02-02 00:00:00	A.V. PICTURES, V.K.	12	0	0	VFL-1-114-2009-CHEN	0	0	0	Y	M/S CE;EBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367581	88	TAXI	2011	120	3	VFL-1-114-2011-CHEN	84	0x00009EB700000000	2011-03-31 00:00:00	M/S. TF1 INTERNATIONAL. FRANCE	12	0	0	VFL/1/114/2011	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367582	61	WHY ME?	2012	120	3	VFL-1-114-2012-CHEN	85	0x0000A12B00000000	2012-12-18 00:00:00	MGM NETWORKS, USA., UNITED STATES	12	0	0	VFL/1/114/2012	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367583	59	AN EXTREMELY GODFY MOVIE	2012	120	6	VFL-1-114-2012-MUM	76	0x0000A0BC00000000	2012-08-29 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	13	0	0	VFL/1/114/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I)PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367584	59	CATS & DOGS : THE REVENGE OF KITTY CALORE	2014	120	3	VFL-1-114-2014-CHEN	79.16	0x0000A2F500000000	2014-03-21 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION  DISTRIBUTION INC. USA	13	0	0	VFL-1-114-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367585	61	'NOT ONE LESS'	2006	120	3	VFL-1-115-2006-CHEN	102	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-ZHEO YU, USA	12	0	0	VFL/1/115/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367586	61	''EDDIE''	2007	120	3	VFL-1-115-2007-CHEN	97.31	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/115/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367587	214	THREE COLOURN WHIT	2008	120	3	VFL-1-115-2008-CHEN	85	0x00009A4700000000	2008-02-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURTIUS	12	0	0	VFL/1/115/2008	0	0	0	Y	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367588	61	THE BUDDY FACTOR	2009	120	3	VFL-1-115-2009-CHEN	89	0x00009B8400000000	2009-01-01 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-115-2009-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367589	61	MARRIED LIFE	2010	120	3	VFL-1-115-2010-CHEN	74	0x00009DB100000000	2010-07-12 00:00:00	M/S.MULTISCREEN MEDIA PVT.LTD.	12	0	0	VFL/1/115/2010	0	0	0	N	M/S.MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367590	49	THE BOURNE SUPREMACY	2011	120	3	VFL-1-115-2011-CHEN	103	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	12	0	0	VFL/1/115/2011	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367591	58	DISNEY A CHRISTMAS CAROL	2012	120	3	VFL-1-115-2012-CHEN	87.71	0x0000A12C00000000	2012-12-19 00:00:00	BUENNA VISTA INTERNATIONAL , UNITED STAES	13	0	0	VFL/327/2012-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367592	58	STORM BREAKER DUBBED VERSION OF STORM BREAKER (ENGLISH)	2012	120	6	VFL-1-115-2012-MUM	89.2	0x0000A0C100000000	2012-09-03 00:00:00	CAPITOL FILMS,UNITED STATES	12	0	Social	VFL/1/115/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367593	59	FREE WILLY	2014	120	3	VFL-1-115-2014-CHEN	108.43	0x0000A2FA00000000	2014-03-26 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRUBUTION INDA INC.USA	12	0	0	VFL/1/115/2014-CHEN	0	0	0	Y	M/S. SUN TV.NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367594	61	'THE THOMAS CROWN AFFAIR'	2006	120	3	VFL-1-116-2006-CHEN	63	0x000098A300000000	2006-12-26 00:00:00	M/S SONY PICTURES-HORMAN  JEWISON, USA	12	0	0	VFL/1/116/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367595	61	' IF IT'S TUESDAY , THIS MUST BE BELGDOM '	2007	120	3	VFL-1-116-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-116-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367596	235	' DE GRIEZEL BUS '	2008	120	3	VFL-1-116-2008-CHEN	93.42	0x00009A4700000000	2008-02-19 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. , MAURITIUS	Revised	0	0	VFL-1-116-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367597	61	THE BIG EASY	2009	120	3	VFL-1-116-2009-CHEN	88	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VLF/1/116/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367598	58	THREE MUSKETEERS	2010	120	3	VFL-1-116-2010-CHEN	96.3	0x00009DB300000000	2010-07-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. ,USA	12	0	0	VFL/1/116/2010	0	0	0	Y	M/S SUN TV  NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367599	59	'BATMAN OF THE FUTURE, RETURN OF THE JOKER'	2011	120	3	VFL-1-116-2011-CHEN	72	0x00009EB800000000	2011-04-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. ,USA	12	0	0	VFL/1/116/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367600	58	EIGHT BELOW	2012	120	3	VFL-1-116-2012-CHEN	116.8	0x0000A12D00000000	2012-12-20 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL-1-116-2012-CHEN	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367601	44	THE LITTLE MERMAID 3 DUBBED VERSION OF THE LITTLE MERMAID 3	2012	120	6	VFL-1-116-2012-MUM	77.3	0x0000A0C100000000	2012-09-03 00:00:00	KENDRA HAALAND / BUENA VISTA INTL INC, UNITED STATES	12	0	0	VFL/1/116/2012	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367602	59	'DUMA'	2014	120	3	VFL-1-116-2014-CHEN	96.11	0x0000A2FB00000000	2014-03-27 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/116/2014	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367603	61	' THE DOGS OF WAR '	2006	120	3	VFL-1-117-2006-CHEN	0	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES-LARRY DEWARRY, USA	12	0	Social	VFL-1-117-2006-CHEN	0	0	0	Y	M/S SET INDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367604	61	IMPRNPIU	2007	120	3	VFL-1-117-2007-CHEN	92.5	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-117-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367605	61	REASONS OF THE HEART	2008	120	3	VFL-1-117-2008-CHEN	92.45	0x00009A4700000000	2008-02-19 00:00:00	M/S HALLMARK CHANNEL,HONGKONG	12	0	0	VFL/1/117/2008	0	0	0	Y	M/S SPARROWHAWK INTERNATIONALCHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367606	61	THE FOREIONER	2009	120	3	VFL-1-117-2009-CHEN	74.44	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-117-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367607	61	METEOR  STORM	2010	120	3	VFL-1-117-2010-CHEN	86	0x00009DB800000000	2010-07-19 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-117-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367608	44	'THE OTHER ME'	2010	120	6	VFL-1-117-2010-MUM	87.38	0x00009D3600000000	2010-03-11 00:00:00	RUBEA VISTA INTIL INC, (USA)	13	0	0	VFL/210/2010-MUM	0	0	0	N	THE WALT DISNEY INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367609	59	FUNKY MONKEY	2011	120	3	VFL-1-117-2011-CHEN	89.4	0x00009EB800000000	2011-04-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-117-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367610	44	DOCTOR STRANGE	2012	120	3	VFL-1-117-2012-CHEN	72.5	0x0000A13100000000	2012-12-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., TOONZ FOR ANIMATION (USA) INC.M UNITED STATES	12	0	0	VFL-1-117-2012-CHEN	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367611	61	ROOKIE OF THE YEAR	2012	120	6	VFL-1-117-2012-MUM	99.5	0x0000A0C300000000	2012-09-05 00:00:00	ROBET HARPER, TWENTTIETH CENTURE FOX INTERNATIONAL TELEVESION INC.UNITED STATES	12	0	0	VFL/384/2012-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367612	61	CODE OF SILENCE	2006	120	3	VFL-1-118-2006-CHEN	87	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - RAYMOND AGENER, USA	12	0	0	VFL-1-118-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367613	61	COHAN THE BESTROYER	2007	120	3	VFL-1-118-2007-CHEN	85.37	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/118/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367614	44	MY BOSS'S DAUGHTER	2017	120	3	VFL-1-118-2008-CHEN	82.22	0x0000A7A200000000	2017-06-30 00:00:00	WARNER BROS., USA	12	0	0	VFL/1/118/2008	0	0	0	Y	M/S. CONX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367615	61	' IN THE TIM OF THE BUTTERYES'	2009	120	3	VFL-1-118-2009-CHEN	27	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-118-2009-CHEN	0	0	0	Y	M/S SET  INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367616	61	HOT TUB TIME MACHINE	2010	120	3	VFL-1-118-2010-CHEN	66.3	0x00009DB800000000	2010-07-19 00:00:00	M/S. MULTISCREEN  MEDIA PVT.LTD	12	0	0	VLF/1/118/2010-CHEN	0	0	0	N	M/S. MULTISCREEN  MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367617	59	SUPERNOVA	2011	120	3	VFL-1-118-2011-CHEN	84.14	0x00009EB800000000	2011-04-01 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/118/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367618	61	DAFFY DUCK'S THE NIGHT OF THE LIVING DUCK	2012	120	6	VFL-1-118-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	TURNER INTERNATIONAL HONGKONG ( CHINA )	12	0	0	VFL/400/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367619	61	THE JUROR	2006	120	3	VFL-1-119-2006-CHEN	103.43	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES-IRWIN WINKLER ROB COWAN,USA	12	0	0	VFL-1-119-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367620	61	EAST MONEY	2007	120	3	VFL-1-119-2007-CHEN	89.37	0x0000990100000000	2007-03-30 00:00:00	M/S.SONY PICTURES.USA	12	0	0	VFL/1/119/2007-CHEN	0	0	0	N	M/S .SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367621	44	'LICENCE TO DRIVE'	2008	120	3	VFL-1-119-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	WARNER BROS,. USA	13	0	0	VFL-1-119-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367622	61	DREAM LOVER	2009	120	3	VFL-1-119-2009-CHEN	95	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-119-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367623	61	NIGHT AT THE MUSEUM 2	2009	120	3	VFL-1-119-2010-CHEN	100	0x00009C4C00000000	2009-07-20 00:00:00	M/S. TWENTIETH CENTURY FOX TELECOMMUNICATION INTERNATIONAL, UK	12	0	0	VFL-1-119-2010-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367624	61	RIKKY AND PETE	2011	120	3	VFL-1-119-2011-CHEN	37	0x00009EBB00000000	2011-04-04 00:00:00	NOT READABLE	12	0	0	VFL-1-119-2011-CHEN	0	0	0	N	M/S THE MGH CHNNOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367625	45	PROMO OF FILM; HOSA PREMA PURANA	2012	120	4	VFL-1-119-2012-BAN 	3.1	0x0000A10800000000	2012-11-13 00:00:00	MRS. NANDITHA B.N. OF M/S. GAJANANA ARTS BANGALORE	12	0	0	VIS/258/2012-BAN	0	0	0	N	MRS. NANDITHA B.N. OF M/S. GAJANANA ARTS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367626	61	DAFFY DUCK'S MOVIE : FANTASTIC ISLAND	2012	120	6	VFL-1-119-2012-MUM	74.4	0x0000A0CB00000000	2012-09-13 00:00:00	TURNER INTERNATIONAL, HONG KONG , (CHINA)	12	0	0	VFL/399/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367627	61	LORD EGDWARE DIES	2007	120	2	VFL-1-12-07-KOL	120	0x0000994E00000000	2007-06-15 00:00:00	BRIAN EASTMAN , U.K.	12	0	0	VFL/1/12/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367628	61	THE WOLVERCOTE TONGUE	2008	120	2	VFL-1-12-08-KOL	104	0x00009A3900000000	2008-02-05 00:00:00	KENNY MCBAIN, UK	12	0	0	VFL-1-12-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367629	42	TUMI KOTO SUNDOR	2009	120	2	VFL-1-12-09-KOL	133.33	0x00009C6200000000	2009-08-11 00:00:00	AUR MD . SARDER & MARIUM AKHTAR NOM, BANGLADESH.	12	0	0	VFL-1-12-09-KOL	0	0	0	N	INTERNATIONAL TV AND FILM PRODCUTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367630	61	ENCINO MAN	2006	120	4	VFL-1-12-2006-BAN	88	0x0000986600000000	2006-10-26 00:00:00	GEORGE ZALOOM	12	0	Mythologic	VFL/1/12/2006	0	0	0	N	ASIA BUSINESS BROADCASTIN (MAURITIUS) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367631	61	MOONLIGHT SWORD & JADE LION	2006	120	3	VFL-1-12-2006-CHEN	94.23	0x0000979900000000	2006-04-04 00:00:00	CHAUNG KAO YEM, HONG KONG	12	0	0	VFL/1/12/2006-CHEN 	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367632	61	' CRUEL INTENTIONS '	2007	120	3	VFL-1-12-2007-CHEN	63.9	0x000098BA00000000	2007-01-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/12/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367633	61	NOT READABLE	2008	120	3	VFL-1-12-2008-CHEN	30	0x00009A1E00000000	2008-01-09 00:00:00	NOT READABLE	12	0	0	VFL-1-12-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367635	61	MAGDALENA RELEASED FROM SHAME	2010	120	3	VFL-1-12-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	SHRI JIM SCHMIDT,M/S INSPIRATION FILM USA	12	0	0	1/12/2010	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367636	58	BABY'S DAY OUT	2011	120	3	VFL-1-12-2011-CHEN	94.2	0x00009E6900000000	2011-01-12 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION	13	0	0	VFL-1-12-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367637	43	'TOM YUM GOONG	2012	120	3	VFL-1-12-2012-CHEN	104.1	0x00009FEB00000000	2012-02-02 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. THAILEND	12	0	0	VFL-1-12-2012-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367638	53	GOGEOUS	2012	120	6	VFL-1-12-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	DEKKI CHAN &  GOLDEN HARVEST (HONGKONG)	13	0	0	VFL/217/2012-MUM	0	0	0	N	IOF ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367639	58	EVEN ALMIGHTY	2013	120	3	VFL-1-12-2013-CHEN	87.35	0x0000A18800000000	2013-03-21 00:00:00	M/S. UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	13	0	0	VFL/1/12/2013-CHE	0	0	0	Y	M/S. SUN TV NETWORK LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367640	61	MARY AND MARTHA	2013	120	6	VFL-1-12-2013-MUM	89.23	0x0000A1A500000000	2013-04-19 00:00:00	HILARY BEVAN JONES / LISA BRUCE / NBC UNIVERSAL., UNITED STATES	12	0	0	VFL/100/2013-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367641	59	A LITTLE PRINCESS	2014	120	3	VFL-1-12-2014-CHEN	89.12	0x0000A34200000000	2014-06-06 00:00:00	EARNER BROS. INTERNATIONAL TELEVISION DISTRUBUTION INC., INDIA	13	0	0	VFL/9/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367642	61	UNSTRUNG HEROES	2014	120	6	VFL-1-12-2014-MUM	90	0x0000A2C900000000	2014-02-05 00:00:00	SUSAN ARNOLD/ BILL BADALATO/ DONNA ROTH /BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/1/12/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367643	61	FIRE ON THE NYSTIC ISLAND	2006	120	3	VFL-1-120-2006-CHEN	86.15	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PIOTURES, USA	12	0	0	VFL-1-120-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367644	61	' BRIDE WDRE BLACK '	2007	120	3	VFL-1-120-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-120-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367645	243	LA MONOS	2008	120	3	VFL-1-120-2008-CHEN	108.25	0x00009A4700000000	2008-02-19 00:00:00	CANONIGO FILMS S. A. , SPAIN	12	0	0	VFL/1/120/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367646	61	FISH DON'T BLINK	2009	120	3	VFL-1-120-2009-CHEN	80	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-120-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367647	49	'UNIVERSAL SOLDIERS, THE RETURN'	2011	120	3	VFL-1-120-2011-CHEN	78.2	0x00009EBB00000000	2011-04-04 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/1/120/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367648	58	THE TIGGER MOVIE	2012	120	6	VFL-1-120-2012-MUM	73.54	0x0000A0D300000000	2012-09-21 00:00:00	BUENA VISTA INC. (U SA), UNITED STATES	13	0	0	VFL/403/2012-MUM 	0	0	0	N	THE WALT DISNEY COMPANY (INIDA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367649	61	'MY NEW GUNI'	2007	120	3	VFL-1-121-2007-CHEN	97.26	0x0000993E00000000	2007-05-30 00:00:00	SMT. SONY PICTURES, USA	12	0	0	VFL/1/212/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367650	61	SLEUNI	2010	120	3	VFL-1-121-2010-CHEN	74	0x00009DB900000000	2010-07-20 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	0	0	VFL/1/121/2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367651	49	RAMBO-III	2011	120	3	VFL-1-121-2011-CHEN	96	0x00009EBB00000000	2011-04-04 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS.	13	0	0	VFL-1-121-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367652	44	RESCUE FORCE THE MOVIE	2012	120	6	VFL-1-121-2012-MUM	79.3	0x0000A0D700000000	2012-09-25 00:00:00	MEDIA LINK ENTERTAINMENT LTD. HONG KONG (CHINA)	13	0	0	VFL/410/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367653	61	PRESIDENT'S MAN GROUND ZERO	2006	120	3	VFL-1-122-2006-CHEN	19.2	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - CHUCK NORRIS, USA	12	0	0	VFL-1-122-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367654	61	THE HOSPITAL	2007	120	3	VFL-1-122-2007-CHEN	86.58	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-122-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367655	61	' THE GREAT TRAI ROBBERY '	2009	120	3	VFL-1-122-2009-CHEN	0	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-122-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367656	59	FLY AWAY HOME	2010	120	3	VFL-1-122-2010-CHEN	102.34	0x00009DC100000000	2010-07-28 00:00:00	M/S CPT HOLDINGS INC,. USA	12	0	0	VFL/1/122/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367657	61	MAJOR MOVIE STAR	2011	120	3	VFL-1-122-2011-CHEN	95.55	0x00009EBB00000000	2011-04-04 00:00:00	M/S. NU IMAGE INC. USA	12	0	0	VFL-1-122-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367658	58	RESCUE FORCE THE MOVIE	2012	120	6	VFL-1-122-2012-MUM	0	0x0000A0D700000000	2012-09-25 00:00:00	MEDIA LINK ENTERTAINMENT LTD, HONG KONG, (CHINA)	13	0	0	VFL/411/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367659	61	JOURNEY TO THE CENTURE OF THE EARTH	2015	120	6	VFL-1-12232-2015-MUM	77.6	0x0000A4CE00000000	2015-07-07 00:00:00	YORAM GLOBUS/ MENAHEM GOLAM/ PARAMOUNT PICTURE GLOB;EYORAM GLOBUS/ MENHEM GOLAN/ PARAOUNT, UNITED STATES	12	0	0	VFL/124/15-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367660	61	APT PUPIL	2006	120	3	VFL-1-123-2006-CHEN	95.19	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - DON MURPHY, USA	12	0	0	VFL-1-123-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367661	61	'HONEY MOON IN VEGAS'	2007	120	3	VFL-1-123-2007-CHEN	86.25	0x0000990100000000	2007-03-30 00:00:00	M/S  PICTURES, USA	12	0	0	VFL/1/123/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367662	61	'RUNNING SCARED'	2008	120	3	VFL-1-123-2008-CHEN	95.55	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/123/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367663	61	LOVE AND RAGE (1998)	2009	120	3	VFL-1-123-2009-CHEN	78	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/123/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367665	61	TRUE HEART	2011	120	3	VFL-1-123-2011-CHEN	89	0x00009EBB00000000	2011-04-04 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-123-2011-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367666	58	THE LION KING (MALAYALAM)	2012	120	6	VFL-1-123-2012-MUM	84.54	0x0000A0D700000000	2012-09-25 00:00:00	WALT DISNEY PICTURES UNITED STATES	12	0	0	VFL/415/2012-MUM	0	0	0	N	THE WA;T DOSMEU COMPANY (1) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367667	61	'SOMEONE TO WATCH OVER ME'	2006	120	3	VFL-1-124-2006-CHEN	86.4	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES- USA	12	0	0	VFL/1/124/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367668	61	THE CROSSING	2007	120	3	VFL-1-124-2007-CHEN	81.3	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/124/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367669	61	THE WINTER PEOPLE	2008	120	3	VFL-1-124-2008-CHEN	101.35	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-124-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367670	61	THE NETEOR MAN	2009	120	3	VFL-1-124-2009-CHEN	90	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-124-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367671	59	KING KONG LIVES	2010	120	3	VFL-1-124-2010-CHEN	98.47	0x00009DBB00000000	2010-07-22 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL  B.V. THE HETHERILANDS	13	0	0	VFL/1/124/2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367672	49	'THE LAST DRAGON'	2011	120	3	VFL-1-124-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S CPT HOLDINGS INC. , USA	12	0	0	VFL-1-124-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367673	44	WHERE THE WILD THINGS ARE	2012	120	6	VFL-1-124-2012-MUM	0	0x0000A0D800000000	2012-09-26 00:00:00	WARNER BROS (USA ) , UNITED STATES	13	0	0	VFL/413/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367674	61	'GUTTER''S AKA CUTTER AND BONE	2007	120	3	VFL-1-125-2007-CHEN	99.54	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/125/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367675	61	THE NEXT LEVEL	2008	120	3	VFL-1-125-2008-CHEN	96	0x00009A4700000000	2008-02-19 00:00:00	M/S SONY PUICTURE, USA	12	0	0	VFL/1/125/208	0	0	0	Y	M/S SET INDIA PVDT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367676	44	BATS	2009	120	3	VFL-1-125-2009-CHEN	87.15	0x00009BAB00000000	2009-02-09 00:00:00	CPT HOLDINGA INC., USA	13	0	0	VFL-1-125-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367677	58	THE FUCITIVE	2010	120	3	VFL-1-125-2010-CHEN	125	0x00009DBB00000000	2010-07-22 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL-1-125-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367678	59	'ICE AGE'	2011	120	3	VFL-1-125-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL-1-125-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367679	61	THE TIGER MOVIE	2011	120	6	VFL-1-125-2011-MUM	73.54	0x00009FC100000000	2011-12-22 00:00:00	BUENA VISTA INC., USA	12	0	0	VFL/366/2011-MUM	0	0	0	N	THE WALT DISNEY COMPANY (i) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367680	59	RESCUE FORCE THE MOVIE	2012	120	6	VFL-1-125-2012-MUM	79.3	0x0000A0D900000000	2012-09-27 00:00:00	MEDIA LINK ENTERTAINMENT LTD., HONG KONG	13	0	0	VFL/412/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367681	61	THE LAST DETAIL	2006	120	3	VFL-1-126-2006-CHEN	63.11	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES-BOB REFELSON, USA	12	0	0	VFL-1-126-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367682	61	''INNOCENCE''	2017	120	3	VFL-1-126-2007-CHEN	99.12	0x0000A75E00000000	2017-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/126/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367683	61	SHARK	2008	120	3	VFL-1-126-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-126-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367684	58	BLACK WATERS	2009	120	3	VFL-1-126-2009-CHEN	85	0x00009BA600000000	2009-02-04 00:00:00	M/S A.V. PICTURES, U.K.	13	0	0	VFL-1-126-2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367685	61	'OVER NER MEAD BODY'	2010	120	3	VFL-1-126-2010-CHEN	12	0x00009DBC00000000	2010-07-23 00:00:00	M/S MULTISECREEN MEDIA PVT.LTD.	12	0	0	VFL-1-126-2010-CHEN	0	0	0	N	M/S MULTISECREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367686	61	'ELIPPRE'	2010	120	6	VFL-1-126-2010-MUM	91.18	0x00009D3D00000000	2010-03-18 00:00:00	PERY KATZ/WAMES J. NC NAMARA/ ROBERT FLORIO WARNER BROS (USA)	12	0	0	VFL/221/10	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367687	59	'MY DOG SKIP'	2011	120	3	VFL-1-126-2011-CHEN	1.33	0x00009EBE00000000	2011-04-07 00:00:00	M/S WARNER BROS .INTERNATIONAL  TELEVISION DISTRIBUTION INC.USA	13	0	0	VFL-1-126-2011-CHEN	0	0	0	N	M/S. GOLD TELEVISION NETWORK PVT LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367688	44	DORAEMON THE MOVIE : NOBITA IN DORABIAN NIGHTS	2012	120	6	VFL-1-126-2012-MUM	0	0x0000A0D900000000	2012-09-27 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD. JAPAN	13	0	0	VFL/416/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367689	61	BETRAYED	2006	120	3	VFL-1-127-2006-CHEN	113.1	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - IRWIN WINKLER, USA	12	0	0	VFL-1-127-2006-CHEN	0	0	0	N	M/S .SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367690	61	' THE FISHER KING '	2007	120	3	VFL-1-127-2007-CHEN	80	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/127/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367691	61	' THE MISSING'	2008	120	3	VFL-1-127-2008-CHEN	128	0x00009A6400000000	2008-03-19 00:00:00	M/S. SONY PICTURES , USA	Re-Revised	0	0	VFL-1-127-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367692	61	STIGMATA	2009	120	3	VFL-1-127-2009-CHEN	74	0x00009BAB00000000	2009-02-09 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-127-2009-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367693	61	'PREMANKLYH'	2010	120	3	VFL-1-127-2010-CHEN	33	0x00009D2B00000000	2010-02-28 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL-1-127-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367694	59	AMERICAN FLYERS	2011	120	3	VFL-1-127-2011-CHEN	105.5	0x00009EBF00000000	2011-04-08 00:00:00	M/S WARNER BROS.INTERNATIONAL DISTRUBUTION INC.USA	12	0	0	VFL/1/127/2011	0	0	0	Y	M/S.GOLD TELEVISION NETWORKS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367695	58	DORAEMON THE MOVIE: NOBITA IN DORABIAN NIGHTS	2012	120	6	VFL-1-127-2012-MUM	98.45	0x0000A0D900000000	2012-09-27 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD JAPAN	12	0	0	VFL/1/127/2012	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367696	61	NETWORK	2006	120	3	VFL-1-128-2006-CHEN	92.59	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - HOWARD GOTTFRIED, USA	12	0	0	VFL-1-128-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367697	61	' THE BIRD CAGE '	2007	120	3	VFL-1-128-2007-CHEN	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-128-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367698	44	AASMANI DARINDA DUBBED FROM ALIEN 51	2008	120	3	VFL-1-128-2008-CHEN	77.58	0x00009A4700000000	2008-02-19 00:00:00	TANYA YORK, SCOTT PRIEFFER, USA	12	0	0	VFL/1/128/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367699	59	'THE PUGIIYIVE'	2010	120	3	VFL-1-128-2010-CHEN	5	0x00009DC900000000	2010-08-05 00:00:00	M/S WARNAR BROAS. INTERNATIONAL TELEVESION DISTRIBUTION PVT.LTD	12	0	0	VFL-1-128-2010-CHEN	0	0	0	N	M/S GOLD TELEVESION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367700	59	CANNON BALL RUN - II	2011	120	3	VFL-1-128-2011-CHEN	103.33	0x00009EBF00000000	2011-04-08 00:00:00	M/S WARNER BRSO. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/128/2011	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367701	59	DORAEMON THE MOVIE : NOBITA IN DORABIAN NIGHTS	2012	120	6	VFL-1-128-2012-MUM	0	0x0000A0D900000000	2012-09-27 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD, JAPAN	12	0	0	VFL/418/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367702	61	BORN ROMANTIC	2006	120	3	VFL-1-129-2006-CHEN	76.54	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - MICHELE CAMARADA, USA	12	0	0	VFL-1-129-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367703	61	' COLORS '	2007	120	3	VFL-1-129-2007-CHEN	0	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-129-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367704	61	'THIEF'	2008	120	3	VFL-1-129-2008-CHEN	114	0x00009A4700000000	2008-02-19 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/129/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367705	61	CHEOVA	2010	120	3	VFL-1-129-2010-CHEN	88.42	0x00009DCF00000000	2010-08-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-129-2010-CHEN	0	0	0	Y	M/S SRAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367706	61	THE EKORCISN OF EMILY ROSE	2011	120	3	VFL-1-129-2011-CHEN	115	0x00009EBF00000000	2011-04-08 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-129-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367707	59	THE TIGGER MOVIE DUBBED VERSION OF THE TIGGER MOVIE ENGLISH	2012	120	6	VFL-1-129-2012-MUM	73.54	0x0000A0D900000000	2012-09-27 00:00:00	BUENA VISTA INC. (U.S.A.) UNITED STATES	12	0	Social	VFL/1/129/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367708	61	EVIL UNDER THE SUN	2007	120	2	VFL-1-13-07-KOL	0	0x0000994E00000000	2007-06-15 00:00:00	BARIAN EASTMAN, U.K.	12	0	0	VFL-1-13-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367709	61	DECEIVED BY FLIGHT	2008	120	2	VFL-1-13-08-KOL	104	0x00009A3900000000	2008-02-05 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-13-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367710	61	UNIVERSAL SOLDIER	2006	120	4	VFL-1-13-2006-BAN	100	0x0000986600000000	2006-10-26 00:00:00	CRAIG BAUMGARTEN, JOEL B. MICHAELS, ALLEN SHAPIRO	12	0	0	VFL/1/13/2006	0	0	0	N	ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367711	61	' CANTOMEN IRON KING FU'	2006	120	3	VFL-1-13-2006-CHEN	27.41	0x0000979900000000	2006-04-04 00:00:00	JING KUO JUNG HONG KONG	12	0	0	VFL-1-13-2006-CHEN	0	0	0	N	M/S INDO OVERSORS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367712	61	HUMAN BOMB	2008	120	3	VFL-1-13-2007-CHEN	93	0x00009A7900000000	2008-04-09 00:00:00	INMETION PICTURES LTD. U.K	12	0	0	VFL/1/13/2008	0	0	0	Y	M/S CELEBRITY FILMA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367713	61	' COOL RUNNINGS '	2009	120	3	VFL-1-13-2009-CHEN	0	0x00009B8A00000000	2009-01-07 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL-1-13-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367714	61	'DIRTY ROTTEN COUNDRELS'	2010	120	3	VFL-1-13-2010-CHEN	104.57	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/13/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367715	58	TON & JERRY BLAST OFF TO MARE	2011	120	3	VFL-1-13-2011-CHEN	72	0x00009E6A00000000	2011-01-13 00:00:00	M/S WARNER BROSS, INTERNATIONAL TELEVISION  DISTRIBUTION INC. USA	13	0	0	VFL-1-13-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367716	61	KILLING STREETS	2012	120	3	VFL-1-13-2012-CHEN	99.27	0x00009FEC00000000	2012-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-13-2012-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367717	44	SPACE JAM	2012	120	6	VFL-1-13-2012-MUM	83.42	0x00009FEC00000000	2012-02-03 00:00:00	IVAN REITMAN JOE MEDIJUCK DANIEL GOLDBERG WARNER BROS (USA)	12	0	0	VFL/32/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367718	58	THE PURSUIT OF HAPPYNESS (2006)	2013	120	3	VFL-1-13-2013-CHEN	109.32	0x0000A18E00000000	2013-03-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/1/13/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367719	61	SCANDALOUS JOHN	2013	120	6	VFL-1-13-2013-MUM	110.46	0x0000A1AC00000000	2013-04-26 00:00:00	BILL WALSH/BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/1/13/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367720	59	BATMAN	2014	120	3	VFL-1-13-2014-CHEN	2.2	0x0000A34E00000000	2014-06-18 00:00:00	M/S HMARNER BROS   .INTERNATTIONAL  TELEVISION DISTRIBUTIONINC.USA	13	0	0	VFL-1-13-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367721	51	THE LOIN KING	2015	120	6	VFL-1-13-2015-MUM	89	0x0000A48000000000	2015-04-20 00:00:00	WALT DISNEY PICTURES USA UNITED SSTATES	12	0	0	VFL/1/13/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367722	44	FUNKY MONKEY	2016	120	6	VFL-1-13-2016-MUM	90	0x0000A5BF00000000	2016-03-04 00:00:00	ROMA DOWNE/WARNER BROS.UNITED STATES	12	0	0	VFL/1/13/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367723	61	ANERICAM POP	2006	120	3	VFL-1-130-2006-CHEN	79.34	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES-HALPH BAKSH, USA	12	0	0	VFL-1-130-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367724	61	ANOTHER MAN ANOTHER CHANCE	2007	120	3	VFL-1-130-2007-CHEN	2.4	0x0000990500000000	2007-04-03 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/1/130/2007-CHEN	0	0	0	N	M/S SOT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367725	44	'MAMMOTH'	2008	120	3	VFL-1-130-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	UTV MOTION PICTURES (MARITIUS) LTD.	13	0	0	VFL-1-130-2008-CHEN	0	0	0	N	M/S V & S  ROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367726	61	THE MICKER MAN	2009	120	3	VFL-1-130-2009-CHEN	79.3	0x00009BAB00000000	2009-02-09 00:00:00	CANEL + IMAGE  UK LTD., FRANCE	12	0	0	VFL//130/2009-CHEN	0	0	0	Y	M/S. SHEMAROO INTERNATIONAL PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367727	61	KMONINO	2010	120	3	VFL-1-130-2010-CHEN	115	0x00009DCF00000000	2010-08-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/130/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367728	61	SUNDAYS AT TIFFANY'S	2011	120	3	VFL-1-130-2011-CHEN	82.42	0x00009EBF00000000	2011-04-08 00:00:00	M/S. MULTISCREEN MEDIA PVT LTD., USA	12	0	0	VFL-1-130-2011-CHEN	0	0	0	Y	M/S. MULTISCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367729	58	DORAEMON THE MOVIE : NOBITA AND THE THREE VISIONARY SWORDMEN	2012	120	6	VFL-1-130-2012-MUM	98	0x0000A0DD00000000	2012-10-01 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD. BUENA VISTA INC. JAPAN, JAPAN	12	0	0	VFL/1/130/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367730	61	LET'S GET HARRY	2006	120	3	VFL-1-131-2006-CHEN	92.4	0x000098A700000000	2006-12-30 00:00:00	M/S. SONY PICTURES - DANIEL I. BLATT, ROBER SINGER, USA	12	0	0	VFL-1-131-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367731	61	THE PORINCE OF TITES	2007	120	3	VFL-1-131-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/1/131/2007/CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367732	61	'CARRIE'	2009	120	3	VFL-1-131-2009-CHEN	87.52	0x00009BAB00000000	2009-02-09 00:00:00	M/S SONY PICTURE , USA.	12	0	0	VFL/1/131/2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367733	61	NOTORTOUS	2010	120	3	VFL-1-131-2010-CHEN	60.54	0x00009DB100000000	2010-07-12 00:00:00	M/S TAONTIOTH COUNTRY FOX TELECOMMUNICATION INTERNATIONAL INC U.K	12	0	0	VFL/1/131/2010	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367734	59	MY FAVOURITE MARTIAN	2011	120	3	VFL-1-131-2011-CHEN	87.46	0x00009EBF00000000	2011-04-08 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-131-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367735	59	DORAEMON THE MOVIE: NOBITA AND THE THREE VISIONARY SWORDMEN	2012	120	6	VFL-1-131-2012-MUM	98	0x0000A0DD00000000	2012-10-01 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS. CO. LTD. BUENA VISTA INC. JAPAN .JAPAN	12	0	Others	VFL/1/131/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367736	61	EVERY TIME WE SAY GOOD BYE	2006	120	3	VFL-1-132-2006-CHEN	76.2	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - JACOB KOTAKY, SHARON HARAL, USA	12	0	0	VFL-1-132-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367737	61	THE RED BARON'	2010	120	3	VFL-1-132-2010-CHEN	99.38	0x00009DD100000000	2010-08-13 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/133/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367738	61	IF IT'S TUESDAY, IT MUST BE BELGIUM'	2011	120	3	VFL-1-132-2011-CHEN	95	0x00009EC200000000	2011-04-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/132/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367739	61	MARLEY & ME: THE PUPPY YEARS	2012	120	6	VFL-1-132-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	CONNIE DOLPHIN / 20TH CENTURY 2012, UNITED STATES	12	0	0	VFL/432/2012-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367740	61	HAIR	2006	120	3	VFL-1-133-2006-CHEN	104.3	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - LESTER PERSKY, MICHAEL BUTLAR, USA	12	0	0	VFL-1-133-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367741	61	'THE COLLECTION'	2007	120	3	VFL-1-133-2007-CHEN	110.12	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL///-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367742	61	THE BOY WHO STOPPED TALKING	2008	120	3	VFL-1-133-2008-CHEN	114	0x00009A4800000000	2008-02-20 00:00:00	UTV MOTION PICTURES (MAURITIUS )LTD. MAURITIUS	12	0	0	VFL/1/33/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367743	61	SHE IS THE ONE	2009	120	3	VFL-1-133-2009-CHEN	90	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/133/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367744	61	COLD SOULS	2010	120	3	VFL-1-133-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-133-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367745	49	BABY'S DAY OUT	2011	120	3	VFL-1-133-2011-CHEN	94.18	0x00009EC200000000	2011-04-11 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-133-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367746	61	A FAMILY THANKSGIVING	2012	120	6	VFL-1-133-2012-MUM	85.4	0x0000A0DF00000000	2012-10-03 00:00:00	IAN HAY/20TH CENTURY FOX ,UNITED STATES	12	0	Social	VFL/433/2012-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367747	61	BASIC INSTINCT	2006	120	3	VFL-1-134-2006-CHEN	88.55	0x000098A500000000	2006-12-28 00:00:00	M/S. SONY PICTURES - ALAN MARSHAL, USA	12	0	0	VFL-1-134-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367748	63	REO SONJA	2005	120	6	VFL-1-134-2006-MUM	85.1	0x0000970E00000000	2005-11-16 00:00:00	RICHARD FLEISHER FILMS (USA)	12	0	0	VFL/463/06-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367749	61	BAD BOYS	2007	120	3	VFL-1-134-2007-CHEN	90.28	0x0000990700000000	2007-04-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/134/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367750	61	FOOTY LEGENDS	2008	120	3	VFL-1-134-2008-CHEN	85	0x00009A4800000000	2008-02-20 00:00:00	UTV. MOTION PICTURE(MAURITIUS)	12	0	0	VFL/1/134/2008	0	0	0	N	M/A V AND S BROADCASTING  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367751	61	SHUT UP AND SING DIXIT CHICKS	2009	120	3	VFL-1-134-2009-CHEN	86	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/134/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367752	58	AGENT CODY BANKS	2010	120	3	VFL-1-134-2010-CHEN	97	0x00009DD500000000	2010-08-17 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/134/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367753	61	'NEXT AVENGERS : HEROES OF TOMORROW'	2011	120	3	VFL-1-134-2011-CHEN	76	0x00009EC300000000	2011-04-12 00:00:00	M/S NANDATE PICTURES, USA	12	0	0	VFL/1/134/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367754	49	THE LITTLE MERMAID	2012	120	6	VFL-1-134-2012-MUM	79.1	0x0000A0DF00000000	2012-10-03 00:00:00	WALT DISNEY PICTURES ,UNITED STATES	12	0	0	VFL/1/134/2012	0	0	0	N	THE WALT DISEY CO(I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367755	61	THE GENERAL (SILENT)	2008	120	3	VFL-1-135-2008-CHEN	77	0x00009A4800000000	2008-02-20 00:00:00	UTV MOTION PICTURES (MAURITUS)LTD.MAURITUS	12	0	0	VFL/1/135/2008	0	0	0	N	M/S.V & S BROADCASTING PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367756	44	SHOW DOGS	2008	120	6	VFL-1-135-2008-MUM	95.11	0x00009AA400000000	2008-05-22 00:00:00	JORDEN KERNER & BUENA VISTA INTL. (USA)	13	0	Social	VFL/490/08	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367757	61	'KEEPING THE FAITH'	2009	120	3	VFL-1-135-2009-CHEN	122.4	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. HONKONG.	12	0	0	VFL/1/135/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367758	61	APTIFICIAL INTELLTGEMCS	2010	120	3	VFL-1-135-2010-CHEN	137	0x00009DD700000000	2010-08-19 00:00:00	M/S MULTISCRON MEDIA PVT. LTD.USA	12	0	0	VFL/1/135/2010	0	0	0	N	M/S MULTISCRON MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367759	61	THE MEN WHO STARE AT GOATS	2011	120	3	VFL-1-135-2011-CHEN	90	0x00009EC300000000	2011-04-12 00:00:00	M/S MANDATE PICTURES, USA	12	0	0	VFL/1/135/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367760	59	ONE HUNDRED AND ONE DALMATIANS DUBBED VERESION OF ONE HUNDRED AND ONE DLAMATIAN (ENGLISH)	2012	120	6	VFL-1-135-2012-MUM	76.18	0x0000A0E400000000	2012-10-08 00:00:00	BUENA VIESTA INTERNATIONAL INC.U.S.A.UNITED STATES	12	0	0	VFL/1/35/2012-MUM	0	0	0	N	THE WALT DISNEY CO.(I) PVTL.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367761	61	THE FALCON AND THE SNOMAN	2006	120	3	VFL-1-136-2006-CHEN	91.34	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES - GABRIAL KATZKA,JOHN SCHLESIGNER, USA	12	0	0	VFL-1-136-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367762	61	'IDENIITY'	2007	120	3	VFL-1-136-2007-CHEN	86.13	0x0000990D00000000	2007-04-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/136/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367763	44	'ABOMINABLE'	2008	120	3	VFL-1-136-2008-CHEN	91.51	0x00009A4900000000	2008-02-21 00:00:00	UTV MOTION (PICTURES(MAURITIUS)LTD. MAURITIUS	12	0	0	VFL/1/136/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367764	61	'MIRACLR' (2004)	2009	120	3	VFL-1-136-2009-CHEN	10	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. HONKONG	12	0	0	VFL-1-136-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367765	59	LEGEND OF RED DRAGON	2011	120	3	VFL-1-136-2011-CHEN	80	0x00009EC600000000	2011-04-15 00:00:00	M/S SPE INDIA TELEFILMS HOLDING LLC, USA	12	0	0	VFL/1/136/2011	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367766	61	THE CUP	2012	120	6	VFL-1-136-2012-MUM	101.42	0x0000A0E700000000	2012-10-11 00:00:00	JAN BLADIER / MYRIAD PICTURES INC, UNITED STATES	12	0	0	VFL/1/136/2012	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367767	61	KUNG FU HUSTLE	2006	120	3	VFL-1-137-2006-CHEN	59.27	0x000098A700000000	2006-12-30 00:00:00	M/S. SONY PICTURES - STEPHEN CHOW, USA	12	0	0	VFL-1-137-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367768	61	DARKNESS PALLS	2007	120	3	VFL-1-137-2007-CHEN	21.52	0x000099DC00000000	2007-11-04 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL-1-137-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367769	58	BABE'S PIG IN THE CITY	2008	120	3	VFL-1-137-2008-CHEN	88.4	0x00009A4900000000	2008-02-21 00:00:00	BARBARA GIBBE, AUSTRELIA	12	0	0	VFL/1/137/2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367770	61	' WHITE FANG '	2009	120	3	VFL-1-137-2009-CHEN	104	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL/1/137/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367771	61	MANTER DRAD OR ALIVE	2010	120	3	VFL-1-137-2010-CHEN	0	0x00009DD600000000	2010-08-18 00:00:00	M/S STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL-1-137-2010-CHEN	0	0	0	N	M/S CELEBRITY FILMS PTV. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367772	58	ENCHANTED	2011	120	3	VFL-1-137-2011-CHEN	0	0x00009ECA00000000	2011-04-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	12	0	0	VFL-1-137-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367773	49	ONE HUNDRED AND ONE DALMATIANS	2012	120	6	VFL-1-137-2012-MUM	76.18	0x0000A0EB00000000	2012-10-15 00:00:00	BUENA VISTA INTERNATIIONAL INC, U.S.A. UNITED STATES	12	0	Others	VFL/1/137/2012	0	0	0	N	THE WALT DISNEY COMPANY (INIDA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367774	59	AIR BUD 5-SPIKES BACK	2010	120	6	VFL-1-1373-2010-MUM	87.15	0x00009E4B00000000	2010-12-13 00:00:00	ROBERT VINCO, USA	12	0	0	VFL/1/1373/2010	0	0	0	N	THE WALT DISNEY CO(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367775	61	'DRUGSTORE COMEDY'	2006	120	3	VFL-1-138-2006-CHEN	73.5	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PIOTHREE-NAIK WECHALAR, KARAN MURTHY USA	12	0	0	vfl/1/138/2006-chen	0	0	0	Y	M/S SET INMDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367776	61	WEST SIDE STORY	2007	120	3	VFL-1-138-2007-CHEN	140	0x0000990D00000000	2007-04-11 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL-1-138-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367777	58	THE MEDALLION	2008	120	3	VFL-1-138-2008-CHEN	84.32	0x00009A4900000000	2008-02-21 00:00:00	JACKIE CHAN HONGKONG	12	0	0	VFL-1-138-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367778	61	AMERICAN SAHURAIS	2009	120	3	VFL-1-138-2009-CHEN	78.49	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/138/2009	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367779	59	THE LAST DRAGON	2010	120	3	VFL-1-138-2010-CHEN	104	0x00009DD800000000	2010-08-20 00:00:00	M/S CPT HOLDING INC,. USA	13	0	0	vfl/1/1/138/2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367780	61	SISTEN ACT 2 BACK TH THE HANDI	2011	120	3	VFL-1-138-2011-CHEN	43	0x00009ECA00000000	2011-04-19 00:00:00	M/S VIETA INTERTAINMENT. USA	12	0	0	VFL-1-138-2011-CHEN.	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367781	59	THE LION KING DUBBED VERION OF THE LION KING (ENGLISH)	2012	120	6	VFL-1-138-2012-MUM	84.54	0x0000A0EB00000000	2012-10-15 00:00:00	WALT DISNEY PICTURES LIMITED,UNITED STATES	12	0	0	VFL/1/138/2012-MUMQ	0	0	0	N	THE WALT DISNEY COMPANY(I)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367782	61	'GHOSTS OF MARS'	2006	120	3	VFL-1-139-2006-CHEN	75.4	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY OICTURES0SANDY KING. USA	12	0	0	VFL/1/139/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367783	61	'TRAIL OF THE PINK PANTHER'	2007	120	3	VFL-1-139-2007-CHEN	1.32	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-139-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367784	61	'GREATOR'	2009	120	3	VFL-1-139-2009-CHEN	97	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURE,USA	12	0	0	VFL-1-139-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367785	59	'TERMINATOR 2 : JUDGEMENT DAY	2010	120	3	VFL-1-139-2010-CHEN	120.9	0x00009DD800000000	2010-08-20 00:00:00	UNIVERSAL STUDIO INTERNATIONAL BV. THE NETHARLANDS	12	0	0	VFL/1/139/2010	0	0	0	N	M/S.SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367786	51	ANANDDOH	2010	120	6	VFL-1-139-2010-MUM	99.42	0x00009DF200000000	2010-09-15 00:00:00	DR. SUPRIYA PHUTANE , JYOTIBHA CREATIONS , PUNE	12	0	0	VIL/157/10	0	0	0	N	DR. SUPRIYA PHUTANE , JYOTIBHA CREATIONS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367787	59	ICE AGE 2	2011	120	3	VFL-1-139-2011-CHEN	86.5	0x00009ECA00000000	2011-04-19 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELIVISION INC.USA	12	0	0	VFL/1/139/2011	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367788	58	SNOW WHITE AND THE SEVEN DWARFS DUBBED VERSION OF SNOW WHITE AND THE SEVEN DEARFS	2012	120	6	VFL-1-139-2012-MUM	79.4	0x0000A0EB00000000	2012-10-15 00:00:00	THE WALT DISNEY COMPANY (I) PVT.LTD, UNITED STATES	12	0	0	VFL/1/139/2012	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367789	61	THE HOLLOW	2007	120	2	VFL-1-14-07-KOL	110	0x0000994E00000000	2007-06-15 00:00:00	NARGARET MITCHELL, U.K.	12	0	0	VFL-1-14-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367790	61	THE LAST ENEMY	2008	120	2	VFL-1-14-08-KOL	104	0x00009A3900000000	2008-02-05 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-14-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367791	61	BRUCE LEE - A DRAGON STORY	2006	120	3	VFL-1-14-2006-CHEN	86.43	0x0000979900000000	2006-04-04 00:00:00	M/S. PALMING PRODUCTIONS, HONG KONG	12	0	0	VFL-1-14-2006-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367792	61	KING OF CALLIPORNIMA	2009	120	3	VFL-1-14-2009-CHEN	88.28	0x00009B8A00000000	2009-01-07 00:00:00	SOL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL-1-14-2009-CHEN	0	0	0	Y	M/SA STARINDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367793	61	'CONFESSION OF A SHOPAHOLIC'	2010	120	3	VFL-1-14-2010-CHEN	99.3	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-14-2010-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367794	58	SPY KIDS 3 - GAME OVER	2011	120	3	VFL-1-14-2011-CHEN	79	0x00009E6A00000000	2011-01-13 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-14-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367795	61	'SHAOLIN MANTIS'	2012	120	3	VFL-1-14-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S CELESTIAL FILMED ENTERTAINMENT LTD.HONGKONG	12	0	0	VFL-1-14-2012-CHEN.filepart	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367796	44	THE TIGGER MOVIE	2012	120	6	VFL-1-14-2012-MUM	73.54	0x00009FF100000000	2012-02-08 00:00:00	BUENA VISTA INC (USA)	12	0	0	VFL/39/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367797	58	MIGHT JOE YOUNG	2013	120	3	VFL-1-14-2013-CHEN	87	0x0000A18E00000000	2013-03-27 00:00:00	M/S BUENA VISTA INTERNATIONAL,USA	12	0	0	VFL/1/14/2013	0	0	0	Y	M/S SUN TV NETWOR LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367798	44	SHINCHAN MOVIE : THE SPY	2013	120	6	VFL-1-14-2013-MUM	102.43	0x0000A1C600000000	2013-05-22 00:00:00	T.V. ASAHI CORPORATION, JAPAN	12	0	0	VFL/141/2013-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367799	59	LITTLE BIG SOLDIER	2014	120	3	VFL-1-14-2014-CHEN	91.13	0x0000A35300000000	2014-06-23 00:00:00	DISTRUBUTION WORKSHOP (HK) LIMITED, UNITED STATES	13	0	0	VFL/34/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367800	61	VAMPIRE DOG	2014	120	6	VFL-1-14-2014-MUM	90.45	0x0000A2CE00000000	2014-02-10 00:00:00	VAMPIRE DOG PRODUCTIONS INC. CHNDA	12	0	0	VFL/1/14/2014	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367801	61	LEGO DC COMICS SUPER HEROES JUSTICE LEAGUE - GOTHAM CITY BREAKOUTS	2016	120	6	VFL-1-14-2016-MUM	75	0x0000A5BE00000000	2016-03-03 00:00:00	CWARNER BROS.UNITED STATES	12	0	0	VFL/67/2016-MUM	0	0	0	N	CWARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367802	61	GIRL FGHT	2006	120	3	VFL-1-140-2006-CHEN	81.36	0x000097D000000000	2006-05-29 00:00:00	M/S SONY PICTURES -SARAN GREEN AND MARTHA GRIFFIN ,USA	12	0	0	VFL-1-140-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367803	61	ROCKY- II	2007	120	3	VFL-1-140-2007-CHEN	43.53	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/140/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367804	61	TWO MOON JUNCTION	2008	120	3	VFL-1-140-2008-CHEN	129.42	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/140/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367805	61	BIG NOTHING	2009	120	3	VFL-1-140-2009-CHEN	80	0x00009BAC00000000	2009-02-10 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-140-2009-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367806	44	LABOU	2009	120	6	VFL-1-140-2009-MUM	91	0x00009C0D00000000	2009-05-18 00:00:00	NOT READABLE	12	0	0	VFL/391/09	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367807	49	' SUPERNAN RETURNS '	2010	120	3	VFL-1-140-2010-CHEN	0	0x00009DD800000000	2010-08-20 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-140-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367808	49	DOCTOR DOLITTLE	2011	120	3	VFL-1-140-2011-CHEN	81.47	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/140/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367809	49	SNOW WHITE AND THE SEVEN DWARFS DUBBED VERSION OF SNOW WHITE AND THE SEVEN DWARFS	2012	120	6	VFL-1-140-2012-MUM	79.4	0x0000A0EB00000000	2012-10-15 00:00:00	THE WALT DISNEY CO,. UNITED STATES	12	0	0	VFL/1/140/2012	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367810	61	POST CARDS FROM THE EDGE	2006	120	3	VFL-1-141-2006-CHEN	85.51	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - MIKE NICHOLAS, USA	12	0	0	VFL-1-141-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367811	61	SPACKBALLS	2007	120	3	VFL-1-141-2007-CHEN	92.56	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/141/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367812	61	KEATONS COP	2008	120	3	VFL-1-141-2008-CHEN	83	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/141/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367813	61	'LIOMS YOM LAMER'	2009	120	3	VFL-1-141-2009-CHEN	27	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD,. HONKONG	12	0	0	VFL-1-141-2009-CHEN	0	0	0	N	M/ STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367814	49	'HOME ALONE-3'	2011	120	3	VFL-1-141-2011-CHEN	98.17	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. , USA	12	0	0	VFL/1/141/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367815	61	CATS: THE MUSICAL	2012	120	6	VFL-1-141-2012-MUM	115.55	0x0000A0EE00000000	2012-10-18 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/141/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367816	61	'MR. JONES'	2006	120	3	VFL-1-142-2006-CHEN	93.2	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-ALON GREISM, USA	12	0	0	VFL/142/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367817	61	REVENGE OF THE PINK PANTHER	2007	120	3	VFL-1-142-2007-CHEN	93.58	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/142/2007	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367818	61	RETURN TO ME	2008	120	3	VFL-1-142-2008-CHEN	110	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-142-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367819	61	SISTER ACT	2009	120	3	VFL-1-142-2009-CHEN	95	0x00009BAC00000000	2009-02-10 00:00:00	SG. ENTERTANIMENT PVT., HONG KONG	12	0	0	VFL-1-142-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367820	61	COACH CARTER	2010	120	3	VFL-1-142-2010-CHEN	128.39	0x00009DDB00000000	2010-08-23 00:00:00	M/S . MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/142/2010	0	0	0	N	M/S . MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367821	61	000NATCH: WINTER ANGEL	2010	120	6	VFL-1-142-2010-MUM	99.31	0x00009D5000000000	2010-04-06 00:00:00	YVETTE VANSON SIMON WRIGHT/ UNIVERSAL PICTURES FOR (USA)	12	0	0	VFL/1/142/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHER LANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367822	49	NIGHT AT THE MUSEUM	2011	120	3	VFL-1-142-2011-CHEN	104	0x00009ECB00000000	2011-04-20 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. ,USA	12	0	0	VFL/1/142/2011	0	0	0	N	M/S SUN TV NETWROK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367823	61	THE BUGS BUNNY ROAD RUNNER MOVIE	2012	120	6	VFL-1-142-2012-MUM	93.44	0x0000A0EF00000000	2012-10-19 00:00:00	CHUCK JONES/TURNER INTERNATIONAL,UNITED STATES	12	0	0	VFL/1/142/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367824	61	KALIFORNIA	2006	120	3	VFL-1-143-2006-CHEN	77.33	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES STEVA GOLIN SIGURJON SIGHVATSSON, USA	12	0	0	VFL-1-143-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367825	61	' HAMNIBAL BROOKS'	2007	120	3	VFL-1-143-2007-CHEN	33.31	0x0000991200000000	2007-04-16 00:00:00	M/S SONY PIOBURES,USA	12	0	0	VFL-1-143-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367826	61	CRUSOE	2008	120	3	VFL-1-143-2008-CHEN	90	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/143/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367827	61	'THE SAFTY OF ABJECTS'	2009	120	3	VFL-1-143-2009-CHEN	50	0x00009BAC00000000	2009-02-10 00:00:00	M/S SONY PICTURTES,USA	12	0	0	VFL-1-143-2009-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367828	59	RAMEO: FIRST BLOOD PART- II	2010	120	3	VFL-1-143-2010-CHEN	91	0x00009DDE00000000	2010-08-26 00:00:00	M/S UNIVERSAL INTERNATIONAL S. V. THE NETHERLANDS	12	0	0	VFL/1/143/2010	0	0	0	N	M/S SUN TB NETWORKS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367829	59	INFERNO	2011	120	3	VFL-1-143-2011-CHEN	91	0x00009ECB00000000	2011-04-20 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC, USA	12	0	0	VFL/1/143/2011	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367830	61	HIDEOUS KINKY	2012	120	6	VFL-1-143-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	ANN SCOTT / BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/435/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367831	61	'CUTHROAT ISLAND'	2006	120	3	VFL-1-144-2006-CHEN	79.2	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-JOEL B MICHASELS, JEMES GORMAN, USA	12	0	0	VFL/1/144/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367832	61	'KILL-BILL VOL -2	2007	120	3	VFL-1-144-2007-CHEN	117.3	0x0000991300000000	2007-04-17 00:00:00	M/SONY PICTURES, USA	12	0	0	VFL/1/144/2007	0	0	0	N	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367833	44	'THE DOG WHO STOPPED THE WAR'	2008	120	3	VFL-1-144-2008-CHEN	89	0x00009A4D00000000	2008-02-25 00:00:00	UTV MOTION PLOTURES(MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/144/2008	0	0	0	N	M/S V & S BROADOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367834	61	DEAD POETS SOCIETY	2009	120	3	VFL-1-144-2009-CHEN	123	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/144/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367835	61	'POOR BOY'S GAME'	2010	120	3	VFL-1-144-2010-CHEN	134	0x00009DE300000000	2010-08-31 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-144-2010-CHEN	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367836	49	ICE AGE - 1	2011	120	3	VFL-1-144-2011-CHEN	77.43	0x00009ECC00000000	2011-04-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. , USA	12	0	0	VFL/1/144/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367837	44	DORAEMON THE MOVIE : NOBITA AND THE THREE VISIONARY SWORDMEN	2012	120	6	VFL-1-144-2012-MUM	98	0x0000A0F500000000	2012-10-25 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD, JAPAN.,JAPAN	12	0	0	VFL/1/144/2012	0	0	0	Y	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367838	51	KUNG FU PANDA DUBBED VERSION OF KUNG FU PANDA	2016	120	6	VFL-1-14499-2016-MUM	89.6	0x0000A5E100000000	2016-04-07 00:00:00	MELISSA COBB / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/1/14499/2016	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367839	61	'FLED'	2006	120	3	VFL-1-145-2006-CHEN	80.24	0x000097AF00000000	2006-04-26 00:00:00	M/S SONY PICTURES-FRANK MANCUSO, USA	12	0	0	VFL/1/145/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367840	61	TOY SOLDIERS	2007	120	3	VFL-1-145-2007-CHEN	108.34	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL//143/2007/CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367841	61	'WINCHELL'	2008	120	3	VFL-1-145-2008-CHEN	102.5	0x00009A4E00000000	2008-02-26 00:00:00	AMERICAN VIDEO FILMS S. A, ARGENTINA	12	0	0	VFL/1/145/2008	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367842	61	'QUIZ SHOM'	2009	120	3	VFL-1-145-2009-CHEN	18	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD,. HONKONG	12	0	0	VFL-1-145-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367843	61	WORLD TRADE CENTER	2010	120	3	VFL-1-145-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-145-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367844	44	JIGSAW MAN	2011	120	3	VFL-1-145-2011-CHEN	0	0x00009ED000000000	2011-04-25 00:00:00	M/S GALA ENTERTAINMENT CORPORATION. USA	12	0	0	VFL-1-145-2011-CHEN	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367845	61	ERNEST SAVES CHRISTMAS	2012	120	6	VFL-1-145-2012-MUM	87.48	0x0000A0FA00000000	2012-10-30 00:00:00	DOUG CLAYBOURNE/ STACY WILLIAMS / BUENA VISTA , UNITED STATES	12	0	0	VFL/448/2012-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367846	44	THE GOOD DINOSAUR	2016	120	6	VFL-1-14500-2016-MUM	89.44	0x0000A6C000000000	2016-11-16 00:00:00	BUENA VISTA INTERNATIONAL INC/DENISE REAM,UNITED STATES	13	0	0	VFL/346/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367847	61	DOUBLE IMPACT	2006	120	3	VFL-1-146-2006-CHEN	82.21	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-ASHOK AMRITRAJ AND JEAN CLAUDE VAN DAMME, USA	12	0	0	VFL/1/146/2006	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367848	61	RAGING BUIL	2007	120	3	VFL-1-146-2007-CHEN	117.57	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/146/2007/CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367849	58	NOT READABLE	2010	120	3	VFL-1-146-2010-CHEN	110	0x00009DE300000000	2010-08-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/146/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367850	59	MOMENTUM	2011	120	3	VFL-1-146-2011-CHEN	84	0x00009ED000000000	2011-04-25 00:00:00	M/S SCHO BRIDGE ENTERTAINMENT LTD. USA	12	0	0	VFL/1/146/2011	0	0	0	Y	M/S UTV ENTETAINMENT TELEVIOSN LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367851	59	THE LITTLE MURMEID	2012	120	6	VFL-1-146-2012-MUM	79.1	0x0000A0FC00000000	2012-11-01 00:00:00	THE WALT DISNEY PICTURES (INDIA)PVT. LTD.	12	0	0	VFL/1/146/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367852	61	'THE GREAT ESCARS'	2006	120	3	VFL-1-147-2006-CHEN	74.35	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES JEHN STRUGS, USA	12	0	0	VFL/1/147/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367853	61	'GO TELL THE SPARTANS'	2007	120	3	VFL-1-147-2007-CHEN	94.53	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-147-2007-CHEN	0	0	0	Y	M/S SAT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367854	61	'SPEECHLESS'	2008	120	3	VFL-1-147-2008-CHEN	93.21	0x00009A5100000000	2008-02-29 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-147-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367855	59	'US MARSHALC'	2009	120	3	VFL-1-147-2010-CHEN	125	0x00009BDD00000000	2009-03-31 00:00:00	M/S. WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-147-2010-CHEN	0	0	0	N	M/S. GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367856	59	THE SIXTH MAN	2011	120	3	VFL-1-147-2011-CHEN	103	0x00009ED000000000	2011-04-25 00:00:00	MS.BUENA VISTA INTERNATIONAL INC.,USA	12	0	Social	VFL/1/147/2011	0	0	0	N	MS.SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367857	44	THOR - TALES OF ASGARD	2012	120	6	VFL-1-147-2012-MUM	73.59	0x0000A10E00000000	2012-11-19 00:00:00	GRAY HARTLE / TOONZ ANIMATION INC., UNITED STATES	13	0	0	VFL/473/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367858	59	'BAD COMPANY'	2010	120	3	VFL-1-148-2010-CHEN	109.54	0x00009DE300000000	2010-08-31 00:00:00	M/S DUONA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-148-2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367859	58	PROJECT VIPER	2011	120	3	VFL-1-148-2011-CHEN	83	0x00009ED200000000	2011-04-27 00:00:00	M/S. KOHO BRIDGE ENTERTAINMENT LIC.USA	12	0	0	VFL/1/148/2011	0	0	0	Y	M/S.UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367860	44	KUNG FU PANDA 2 DUBBED VERSION OF KUNG FU PANDA	2012	120	6	VFL-1-148-2012-MUM	86.46	0x0000A10F00000000	2012-11-20 00:00:00	MELISSA COBB /PARAMOUNT PICTURES ,UNITED STATES	12	0	Social	VFL/1/148/2012	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367861	61	BLOHN AMAY	2006	120	3	VFL-1-149-2006-CHEN	79.23	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-JOHN WATSON, RICHARD LEWIS,USA	12	0	0	VFL-1-149-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367862	61	THE VIHSLOW BOY	2007	120	3	VFL-1-149-2007-CHEN	111.1	0x0000991300000000	2007-04-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIS/1/149/2007	0	0	0	N	M/S SET INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367863	44	' TADPOLE ' ( 2002)	2008	120	3	VFL-1-149-2008-CHEN	0	0x00009A5100000000	2008-02-29 00:00:00	WARNAR BROS., USA	13	0	0	VFL-1-149-2008-CHEN	0	0	0	N	M/S CENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367864	59	COLD CREEK MANOR	2010	121	3	VFL-1-149-2010-CHEN	112	0x00009DE300000000	2010-08-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	12	0	0	VFL/1/149/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367865	61	'CADILLAC MAN'	2011	120	3	VFL-1-149-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S MGM INTERNATIONAL TELEVISTION DISTRIBUTION INC. USA	12	0	0	VFL-1-149-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367866	44	HIS WAY	2012	120	6	VFL-1-149-2012-MUM	85.8	0x0000A12D00000000	2012-12-20 00:00:00	GRAYDON CARTER/ALAN PLOSKY/GABE POLSKY/HBO ENTERPRISE, UNITED STSTES	12	0	0	VFL-482-2012-MUM	0	0	0	N	HBO PACIRIC PARTNERS V.O.F NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367867	61	SAD CYPRESS	2007	120	2	VFL-1-15-07-KOL	100	0x0000996C00000000	2007-07-15 00:00:00	MARGARET MITCHELL, U.K	12	0	0	VFL/1/15/01	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367868	52	E	2008	120	2	VFL-1-15-08-KOL	104	0x00009A4300000000	2008-02-15 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-15-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367869	61	SPIDERMAN - THE RETURN OF THE GREEN	2006	120	3	VFL-1-15-2006-CHEN	79.5	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORD FILMS CORPORATION, USA	12	0	0	VFL-1-15-2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367870	58	HIJACK	2008	120	3	VFL-1-15-2007-CHEN	89.15	0x00009A1E00000000	2008-01-09 00:00:00	M/S.TUDE ENTERTAINMENT-MIR FILMS,KOREO	12	0	0	VFL/1/15/2008-CHEN	0	0	0	Y	M/S. TRADE CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367871	58	THE WIDERNESS FAMILY	2009	120	3	VFL-1-15-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	MCMCOCKV PACIFIC INTERNATIONAL PICTURES INC. USA	13	0	0	VFL-1-15-2009-CHEN	0	0	0	N	SHRI M. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367872	61	HOUSE OF GAMES	2011	120	3	VFL-1-15-2011-CHEN	93	0x00009E6B00000000	2011-01-14 00:00:00	M/S THE MGM CHANNEL;S	12	0	0	VFL-1-15-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL;S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367873	61	'SHAOLIN PRINCE'	2012	120	3	VFL-1-15-2012-CHEN	89	0x00009FEF00000000	2012-02-06 00:00:00	M/S CELEBRITY FILMED ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL-1-15-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367874	61	JUSTIN BIBER: NEVER SAY NEVER	2012	120	6	VFL-1-15-2012-MUM	100.47	0x00009FF600000000	2012-02-13 00:00:00	SLOOTER BRAUN/ DAN CUTFORTH/ JANE LIPS/TZ/PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/41/2012-MUM	0	0	0	N	HB PACAFIC PARTNERS V.O. NETHERLANDS ANTIILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367875	58	THE SSURFS	2013	120	3	VFL-1-15-2013-CHEN	98.29	0x0000A18E00000000	2013-03-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL-1-15-2013-CHEN	0	0	0	Y	M/ SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367876	58	SKY HIGH	2015	120	3	VFL-1-15-2015-CHEN	87.5	0x0000A46400000000	2015-03-23 00:00:00	BUENA VISTA INTERNATIONAL , UNITED STATES	13	0	0	VFL/29/2014-CHE	0	0	0	Y	SUN TV NETWORKS LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367877	44	LARA CROFT: TOMB RAIDER	2015	120	6	VFL-1-15-2015-MUM	94.34	0x0000A48700000000	2015-04-27 00:00:00	LAWRENCE GORDON/LLOYD LEVIN/COLIN WILSON/PARAMOUNT PICTURES GLOBAL,UNITED STATES	12	0	0	VFL/1/15/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367878	108	DORAEMON THE MOVIES : NOBITA IN HARA HARA PLANET	2016	120	6	VFL-1-15-2016-MUM	111.48	0x0000A5BF00000000	2016-03-04 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO,. LTD. JAPAN	12	0	0	VFL/1/15/2016	0	0	0	N	DISNEY BROADCASTING INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367879	61	MALICE	2006	120	3	VFL-1-150-2006-CHEN	76.48	0x0000988800000000	2006-11-29 00:00:00	M/S. SONY PICTURES - RACHEL PFEFFER, USA	12	0	0	VFL-1-150-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367880	44	DUPLEX	2008	120	3	VFL-1-150-2008-CHEN	86	0x00009A5100000000	2008-02-29 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-150-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367881	61	'A SINGLS MAN '	2010	120	3	VFL-1-150-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	0	VFL-1-150-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367882	49	DOCTOR DOLITTLE-2	2011	120	3	VFL-1-150-2011-CHEN	83.46	0x00009ED300000000	2011-04-28 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/150/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367883	61	ALBUM :VARIOUS -MUSIC FOR MONTSERRAT	2012	120	6	VFL-1-150-2012-MUM	112.5	0x0000A11200000000	2012-11-23 00:00:00	EAGLE ROCK ENTERTAINMENT ,UNITED KINGDOM	12	0	0	VFL/460/2012-MUM	0	0	0	N	RADICAL ENTERTAINMENT BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367884	61	A MIDNIGHT CLEAR	2006	120	3	VFL-1-151-2006-CHEN	72.33	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY PICTURES - DALE POLLOOK, BRIT BORDEN, USA	12	0	0	VFL-1-151-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367885	61	A PLAYER FOR THE DYING	2007	120	3	VFL-1-151-2007-CHEN	99.14	0x0000991400000000	2007-04-18 00:00:00	M/S NETWORKS, USA	12	0	0	VFL/1/151/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367886	58	' 102 DALMATLANS '	2008	120	3	VFL-1-151-2008-CHEN	0	0x00009A5400000000	2008-03-03 00:00:00	PAUL TUCKOR , USA	13	0	0	VFL-1-151-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367887	44	RANBO-III	2010	120	3	VFL-1-151-2010-CHEN	96	0x00009DE600000000	2010-09-03 00:00:00	M/S UNIVERSAL STUDIOS INTEMATIONAL S. V. THE NETHERLANDS	12	0	0	VFL/1/151/2010	0	0	0	Y	M/S SANTV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367888	58	'FINAL DESCENT'	2011	120	3	VFL-1-151-2011-CHEN	87	0x00009ED300000000	2011-04-28 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. , USA	12	0	0	VFL/1/151/2011	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367889	44	CAPTAIN AMERICA : THE FIRST AVENGER DUBBED VERSION OF CAPTAIN AMERICA : THE FIRST AVENGER (ENGLISH)	2012	120	6	VFL-1-151-2012-MUM	117.59	0x0000A11500000000	2012-11-26 00:00:00	KEVIN FEIGE/PARAMOUNT,UNITED STATES	12	0	0	VFL/1/151/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367890	61	'SCARY MOVIE - 3'	2006	120	3	VFL-1-152-2006-CHEN	70.49	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-ROBERT K-WEISS,USA	12	0	0	VFL-1-152-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367891	61	LAST RITES	2007	120	3	VFL-1-152-2007-CHEN	94.22	0x0000991400000000	2007-04-18 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/152/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367892	58	CHESTNUT	2008	120	3	VFL-1-152-2008-CHEN	0	0x00009A5400000000	2008-03-03 00:00:00	ANNA VINCE, USA	13	0	0	VFL-1-152-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367893	61	NOT READABLE	2009	120	3	VFL-1-152-2009-CHEN	1.29	0x00009BAF00000000	2009-02-13 00:00:00	NOT READABLE	12	0	0	VFL-1-152-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367894	59	RANBO-IIY	2010	120	3	VFL-1-152-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETWORK LTD	13	0	0	VFL-1-152-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367895	61	MERUPU DEBBA	2011	120	3	VFL-1-152-2011-CHEN	95.47	0x00009F1100000000	2011-06-29 00:00:00	M/S STAR SEA MOTION PICTURE CO., HONGKONG	12	0	0	VFL/1/152/2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367896	61	ALBUM: MILES DAVIS:- MILES ELECTRIC	2012	120	6	VFL-1-152-2012-MUM	122.25	0x0000A11500000000	2012-11-26 00:00:00	EAGLE ROCK ENTEETAINMENT , UNITED STATES	12	0	0	VFL/459/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLIRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367897	61	ORIGINAL SIN	2006	120	3	VFL-1-153-2006-CHEN	81.28	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY PICTURES - DENISA DI NOVI, USA	12	0	0	VFL-1-153-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367898	61	ROCKY-III	2007	120	3	VFL-1-153-2007-CHEN	94.5	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/153/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367899	44	'DE GRIEZEL BUS '(THR HORROR BUS)	2008	120	3	VFL-1-153-2008-CHEN	93	0x00009A5600000000	2008-03-05 00:00:00	UTV MOTION PICTURE (MAURTIUS ) LTD. ,MAURTIUS.	13	0	0	VFL/1/153/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367900	61	THE MILLION DOLLAR HOTEL	2009	120	3	VFL-1-153-2009-CHEN	118	0x00009BAF00000000	2009-02-13 00:00:00	M/S.SONY PICTURES ,USA	12	0	Social	VFL/1/153/2009	0	0	0	N	M/S.SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367901	61	BLXNDWEES	2010	120	3	VFL-1-153-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S MULTISCREEN MEDIA (P) LTD.	12	0	0	VFL-1-153-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367902	59	DADLY SWARM	2011	120	3	VFL-1-153-2011-CHEN	79	0x00009EC000000000	2011-04-09 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-1-153-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367903	61	ONE MAGIC CHRISTMAS	2012	120	6	VFL-1-153-2012-MUM	85.1	0x0000A11800000000	2012-11-29 00:00:00	PETER O'BRIAN/BUENA VISTA INTERNATIONAL INC. ,UNITED STATES	12	0	0	VFL/1/153/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367904	61	VAMPIERS : LOS MUERTOS	2006	120	3	VFL-1-154-2006-CHEN	73.13	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY PICTURES- J & K LORENS, USA	12	0	0	VFL-1-154-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367905	61	LADY IN WHITE	2007	120	3	VFL-1-154-2007-CHEN	107.5	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/154/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367906	44	'TIRELIRE COMBINES & CIE '(THE CLEANING MACHINE )	2008	120	3	VFL-1-154-2008-CHEN	85	0x00009A5600000000	2008-03-05 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD. MAURITIUS.	12	0	0	VFL/1/154/2008-CHEN	0	0	0	N	M/S V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367907	61	THE ROOMIE	2009	120	3	VFL-1-154-2009-CHEN	123	0x00009BAF00000000	2009-02-13 00:00:00	SGL INTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/154/2009	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367908	61	' HEAD IN THE CLOUDS '	2016	120	3	VFL-1-154-2010-CHEN	0	0x0000A67A00000000	2016-09-07 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	0	VFL-1-154-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367909	61	PRIME TARGET	2011	120	3	VFL-1-154-2011-CHEN	91	0x00009ED400000000	2011-04-29 00:00:00	M/S THE MGM CHANNEL, USA	12	0	0	VFL/1/154/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367910	44	LEGEND OF THE GUARDIANS : THE OWLS OF GA'HOOLE DUBBED VERSION OF THE GUARDIANS : THE OWLS OF GA'HOOLE	2012	120	6	VFL-1-154-2012-MUM	92.45	0x0000A11800000000	2012-11-29 00:00:00	LIONEL WIGRAM / WARNER BROS, UNITED STATES	12	0	0	VFL/1/154/2012	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367911	61	RONIN	2006	120	3	VFL-1-155-2006-CHEN	92.2	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY PICTURES - FRANK MANCUSO JR., USA	12	0	0	VFL-1-155-2006-CHEN	0	0	0	Y	M/S .SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367912	61	'KING OF THE CYPSIES'	2007	120	3	VFL-1-155-2007-CHEN	102.47	0x0000991400000000	2007-04-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/155/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367913	104	'HANA & ALICE '	2008	120	3	VFL-1-155-2008-CHEN	135	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD, MAURITIUS.	12	0	0	VFL/1/155/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367914	58	CRIMSON TIDE	2010	120	3	VFL-1-155-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-155-2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367915	61	CAR 54 WHERE ARE YOU?	2011	120	3	VFL-1-155-2011-CHEN	82.4	0x00009ED400000000	2011-04-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-155-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367916	61	ALBUM : DEEP PURPLE - LIVE AT MONTREUX 2011	2012	120	6	VFL-1-155-2012-MUM	112.9	0x0000A11900000000	2012-11-30 00:00:00	EAGLE ROCK ENTERTAINMENT, UNITED KINGDOM	12	0	0	VFL/1/155/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367917	61	'SPECIES -II'	2006	120	3	VFL-1-156-2006-CHEN	63.53	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES-FRANK MANCUSO USA	12	0	0	VFL-1-156-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367918	61	ROCKY-IV	2007	120	3	VFL-1-156-2007-CHEN	84.6	0x0000991400000000	2007-04-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-156-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367919	197	LOOPHOLE	2008	120	3	VFL-1-156-2008-CHEN	0	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	13	0	0	VFL-1-156-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367920	61	EDISON	2010	120	3	VFL-1-156-2010-CHEN	85	0x00009DEC00000000	2010-09-09 00:00:00	M/S MULTISCREEN MEDIA PVT LTD. USA	12	0	0	VFL/1/156/2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367921	59	BATHAN: MASK OF THE PHANTASH	2011	120	3	VFL-1-156-2011-CHEN	73	0x00009ED700000000	2011-05-02 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-156-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367922	58	POKEMAN :THE RISE OF DARKRAL	2012	120	6	VFL-1-156-2012-MUM	89.43	0x0000A11D00000000	2012-12-04 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD ,UNITED STATES	13	0	0	VFL/492/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367923	61	SNIPER - 2	2006	120	3	VFL-1-157-2006-CHEN	76.9	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES - CAROL KOTTANBROOK, USA	12	0	0	VFL-1-157-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367924	61	NEWYORK NEWYORK	2007	120	3	VFL-1-157-2007-CHEN	148	0x0000991500000000	2007-04-19 00:00:00	M/S SONY PICTURES, USA.	12	0	0	VFL/1/157/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367925	60	HATHI	2008	120	3	VFL-1-157-2008-CHEN	0	0x00009A5700000000	2008-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-157-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367926	58	AGENT COD BANKS 2 : DESTINATION LONDON	2010	120	3	VFL-1-157-2010-CHEN	95.49	0x00009DEC00000000	2010-09-09 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTIONS INC., USA	13	0	0	VFL/1/157/2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367927	58	GARIELD-2	2011	120	3	VFL-1-157-2011-CHEN	74.26	0x00009ED900000000	2011-05-04 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-157-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367928	59	POKEMON: THE RISE OF DARKRAI DUBBED VERSION OF POKEMON: THE RISE OF DARKRAI	2012	120	6	VFL-1-157-2012-MUM	89.43	0x0000A11D00000000	2012-12-04 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD.,UNITED STATES	12	0	0	VFL/1/157/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367929	61	MIDNIGHT COWBOY	2006	120	3	VFL-1-158-2006-CHEN	84.51	0x000098A600000000	2006-12-29 00:00:00	M/S. SONY PICTURES - JERROME HELLMAN, USA	12	0	0	VFL-1-158-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367930	61	' MANHATTAN '	2007	120	3	VFL-1-158-2007-CHEN	82.27	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/158/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367931	88	' BABETTES GAESTE BUD '( BAHETTE'S FEAST )	2008	120	3	VFL-1-158-2008-CHEN	0	0x00009A5700000000	2008-03-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-158-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367932	61	THE UNITED STATES OF LELAND	2010	120	3	VFL-1-158-2010-CHEN	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S MULTIMEDIA MEDIA PVT. LTD., USA	12	0	0	VFL-1-158-2010-CHEN	0	0	0	Y	M/S MULTIMEDIA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367933	61	UNSTABLE PABLES: 3 PIGS AND A BABY	2011	120	3	VFL-1-158-2011-CHEN	74	0x00009ED900000000	2011-05-04 00:00:00	M/S WEINSTEIN GLOBLE FILM CORP., USA	12	0	0	VFL-1-158-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367934	59	POKEMON: ARCEUS AND THE JEWEL OF LIFE DUBBED VERSION OF POKEMON- ARCEUS AND THE JEWEL OF LIFE	2012	120	6	VFL-1-158-2012-MUM	94	0x0000A11D00000000	2012-12-04 00:00:00	TURENER INTERNATIONAL INDIA PVT. LTD, MUMBAI	12	0	0	VFL/1/158/2012	0	0	0	N	TURENER INTERNATIONAL INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367935	61	' ROCKY '	2007	120	3	VFL-1-159-2007-CHEN	103.36	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/159/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367936	61	' PASCAL'S LSLAND '	2008	120	3	VFL-1-159-2008-CHEN	0	0x00009A5700000000	2008-03-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-159-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367937	61	SUNSHINE CLEANING	2010	120	3	VFL-1-159-2010-CHEN	82	0x00009DEC00000000	2010-09-09 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL/1/159/2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367938	49	ICE AGE 2	2011	120	3	VFL-1-159-2011-CHEN	86.5	0x00009EDB00000000	2011-05-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	0	0	VFL-1-159-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367939	61	RANGO	2012	120	6	VFL-1-159-2012-MUM	106.9	0x0000A11D00000000	2012-12-04 00:00:00	GORE VERBINSKI/GRAHAM KING/PARAMOUNT PICTURES, UNITED STATES.	12	0	0	VFL/1/159/2012	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367940	61	THE MYSTERY OF THE BLUE TRAIN	2007	120	2	VFL-1-16-07-KOL	94	0x0000994E00000000	2007-06-15 00:00:00	TREVOR HOPKINS, U.K.	12	0	0	VFL/1/16/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367941	61	SECOND TIME AROUND	2008	120	2	VFL-1-16-08-KOL	104	0x00009A4300000000	2008-02-15 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-1-16-08-KOL	0	0	0	N	LIVING MEIDA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367942	61	ORPHEUS IN THE UNDERWORLD	2009	120	2	VFL-1-16-09-KOL	118.38	0x00009C1700000000	2009-05-28 00:00:00	GRANADA TELEVISION, U.K.	12	0	0	VFL/1/6/09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367943	61	'' SPIDER MAN - DARE DEVIL VS SPIDERMAN ''	2006	120	3	VFL-1-16-2006-CHEN	80	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	0	0	VFL/1/16/2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367944	61	AIR RAGE	2008	120	4	VFL-1-16-2008-BAN	7	0x00009A3C00000000	2008-02-08 00:00:00	DON RAY JR. ALISCOM SENARZI	12	0	0	VFL/01/16/2008	0	0	0	N	M/S ABB (N)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367945	58	LASSIN COME ROME	2009	120	3	VFL-1-16-2009-CHEN	0.17	0x00009B8C00000000	2009-01-09 00:00:00	NOT READABLE	13	0	0	VFL-1-16-2009-CHEN	0	0	0	N	SHRI. B SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367946	61	SAVED BY THE BELLI HAMAIIAN STYLE M	2011	120	3	VFL-1-16-2011-CHEN	94	0x00009E6E00000000	2011-01-17 00:00:00	M/S THE MGM CHANNEL;S, USA	12	0	0	VFL-1-16-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL;S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367947	59	SUPER FIRE	2012	120	3	VFL-1-16-2012-CHEN	0	0x00009FF100000000	2012-02-08 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL, USA	12	0	0	VFL-1-16-2012-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367948	61	FLOW	2012	120	6	VFL-1-16-2012-MUM	80	0x00009FFA00000000	2012-02-17 00:00:00	M/S WATER PROJECT LLC., UNITED STATES	12	0	0	VFL/92/2012-MUM	0	0	0	N	M/S ENLIGHT FILM CCOMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367949	44	CHAMPIONS	2014	120	3	VFL-1-16-2014-CHEN	116	0x0000A36C00000000	2014-07-18 00:00:00	M/S EASTER LIGHT FILMS, HONG KONG, CHINA	12	0	0	VFL/44/2014-CHE	0	0	0	N	M/S VISHWASS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367950	59	HERBIE GOES BANANAS	2015	120	3	VFL-1-16-2015-CHEN	90.45	0x0000A46500000000	2015-03-24 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	VFL/17/2015-CHE	0	0	0	Y	SUN TV. NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367951	44	MADAGASCAR 3: EUROPE'S MOST WANTED	2015	120	6	VFL-1-16-2015-MUM	90	0x0000A48700000000	2015-04-27 00:00:00	MIREILLE SORIA/MARK SWIFT/PARAMOUNT PICTURES GLOBAL.UNITED STATES	12	0	0	VFL/1/16/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367952	108	DORAEMON THE MOVIE-NOBITA AUR EK ANTARIKSH DAKU	2016	120	6	VFL-1-16-2016-MUM	100.31	0x0000A5BE00000000	2016-03-03 00:00:00	SHOGAKUKAN -SHUIESHA PRODUCTION VO. LTD., JAPAN	12	0	0	VFL/55/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367953	61	MR. WONDERFUL	2007	120	3	VFL-1-160-2007-CHEN	81.48	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/160/2007	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367954	58	AIR BUDDIES	2008	120	3	VFL-1-160-2008-CHEN	0	0x00009A5800000000	2008-03-07 00:00:00	ANNA MOROBERTS, USA	13	0	0	VFL-1-160-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367955	58	THE BOURNE SUPRENACY	2010	120	3	VFL-1-160-2010-CHEN	1.43	0x00009DF100000000	2010-09-14 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.THE NETHER LANDS	13	0	0	VFL-1-160-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367956	58	BATMAN MASK OF THE PHANTASM	2011	120	3	VFL-1-160-2011-CHEN	73	0x00009EDB00000000	2011-05-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	Social	VFL/1/160/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367957	44	POKEMON : ARCEUS AND THE JEWEL OF LIFE	2012	120	6	VFL-1-160-2012-MUM	94	0x0000A11E00000000	2012-12-05 00:00:00	TURNER INTERNATIONAL , UNITED STATES	13	0	0	VFL/496/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367958	61	NOT WITHOUT MY DAUGHTER	2007	120	3	VFL-1-161-2007-CHEN	109.22	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-161-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367959	58	'PROJECT A- PART ii'	2008	120	3	VFL-1-161-2008-CHEN	94.14	0x00009A5800000000	2008-03-07 00:00:00	LAONARD HO KOON-CHOUNG, HONGKONG .	13	0	0	VFL/1/161/2008-CHEN	0	0	0	N	M/S VIJAY TELEVIAION  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367960	61	FRAMED FOR MUDER	2009	120	3	VFL-1-161-2009-CHEN	95	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/161/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367961	58	ROCKY BALBOA	2010	120	3	VFL-1-161-2010-CHEN	97.2	0x00009DF100000000	2010-09-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	12	0	0	VFL/1/161/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367962	59	TAXI	2011	120	3	VFL-1-161-2011-CHEN	91.54	0x00009EDE00000000	2011-05-09 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/161/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367963	58	POKEMON : ARCEUS AND THE JEWEL OF LIFE	2012	120	6	VFL-1-161-2012-MUM	94	0x0000A11E00000000	2012-12-05 00:00:00	TURNER INTERNATIONAL , UNITED STATES	13	0	0	VFL/495/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367964	61	MATEJAN	2007	120	3	VFL-1-162-2007-CHEN	119.53	0x0000991B00000000	2007-04-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/162/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367965	61	THE MERCHAJJT OF VEMICE '	2010	120	3	VFL-1-162-2010-CHEN	105	0x00009E3A00000000	2010-11-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	Social	VFL-1-162-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367966	49	'TOTAL RECALL'	2011	120	3	VFL-1-162-2011-CHEN	102.7	0x00009EDE00000000	2011-05-09 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/1/162/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367967	44	POKIMON :THE RISE OF DARKRAI	2012	120	6	VFL-1-162-2012-MUM	89.43	0x0000A11E00000000	2012-12-05 00:00:00	TUNER INTERNATIONAL INDIA PVT. LTD. UNITED STATES	12	0	0	VFL/1/162/2012	0	0	0	N	TUNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367968	61	STILL OF THE NIGHT	2007	120	3	VFL-1-163-2007-CHEN	84.1	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	Thriller	VFL/1/163/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367969	61	' THE LONG RIDERS '	2008	120	3	VFL-1-163-2008-CHEN	94.38	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-163-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367970	61	IN DRUGIS	2010	120	3	VFL-1-163-2010-CHEN	87	0x00009DF300000000	2010-09-16 00:00:00	M/S MM/S MALTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL/1/163/2010	0	0	0	Y	M/S MALTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367971	49	PLANET OF THE APES	2011	120	3	VFL-1-163-2011-CHEN	114.38	0x00009EDE00000000	2011-05-09 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL INC., USA	12	0	0	VFL/1/163/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367972	44	KUNG FU PANDA	2012	120	6	VFL-1-163-2012-MUM	89.6	0x0000A12300000000	2012-12-10 00:00:00	MELISSA CUBA, PARAMOUNT PICTURES (U.S.A. ) UNITED STATES	12	0	0	VFL/1/163/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367973	61	''WICKED STEPMOTHER''	2007	120	3	VFL-1-164-2007-CHEN	88.29	0x0000991D00000000	2007-04-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/164/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367974	61	' YENIL '	2008	120	3	VFL-1-164-2008-CHEN	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-164-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367975	61	DEPTH CHARGE	2009	120	3	VFL-1-164-2009-CHEN	79.42	0x00009BAC00000000	2009-02-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/164/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367976	58	EXECUTIVE DECISIONS	2010	120	3	VFL-1-164-2010-CHEN	127	0x00009E1100000000	2010-10-16 00:00:00	M/S NARNER BROS. INTERNATIONAL TELIVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/164/2010	0	0	0	N	M/S GOLD TELIVISTION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367977	61	' CARRY ME HOME '	2011	120	3	VFL-1-164-2011-CHEN	93	0x00009EDE00000000	2011-05-09 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/1/164/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367978	44	SHARK TALE	2012	120	6	VFL-1-164-2012-MUM	86.52	0x0000A12300000000	2012-12-10 00:00:00	BILL DAMASCHKE, JANET HEALY, ALLISON LYON SEGAN, DREAMWORKS PICTURES (U.S.A.) UNITED STATES	12	0	0	VFL-1-164-2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367979	61	A GATHERING OF OLD MAN	2007	120	3	VFL-1-165-2007-CHEN	87.53	0x0000991D00000000	2007-04-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-165-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367980	58	SPEED	2008	120	3	VFL-1-165-2008-CHEN	110	0x00009A5B00000000	2008-03-10 00:00:00	IAN BRYCE, USA	13	0	0	VFL-1-165-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367981	44	CROCODILE ALERT	2009	120	3	VFL-1-165-2009-CHEN	88	0x00009BBA00000000	2009-02-24 00:00:00	STAR ASIAN MOVIES LTD., HONG KONG	13	0	0	VFL-1-165-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367982	61	NUT EASILY BROKEN	2009	120	6	VFL-1-165-2009-MUM	87	0x00009C1B00000000	2009-06-01 00:00:00	SPTI T D JAKES CURTIS WALLAGE, BILL DUKE.	12	0	0	VFL/1/165/2009	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367983	61	UNSTABLE FABLES TORTOISE VS HARE	2011	120	3	VFL-1-165-2011-CHEN	73	0x00009EDE00000000	2011-05-09 00:00:00	M/S. NIENSTEIN GLOBAL FILMS CORP  USA	12	0	0	VFL/1/165/2011	0	0	0	N	M/S. STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367984	44	SHINCHAN MOVIE - THE GOLDEN SWORD	2012	120	6	VFL-1-165-2012-MUM	86.35	0x0000A12A00000000	2012-12-17 00:00:00	TV ASAHI CORPORATION, JAPAN	13	0	0	VFL/519/2012-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367985	61	GOODBYE SUPER MOM	2007	120	3	VFL-1-166-2007-CHEN	88.9	0x0000992000000000	2007-04-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/166/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367986	44	' TOMMY TRICKER AND THE STAMP TRAVELLER '	2008	120	3	VFL-1-166-2008-CHEN	0	0x00009A5C00000000	2008-03-11 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	13	0	0	VFL-1-166-2008-CHEN	0	0	0	N	M/S V  S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367987	44	' THE PULSE '	2009	120	3	VFL-1-166-2009-CHEN	1.27	0x00009BBA00000000	2009-02-24 00:00:00	STAR ANIAN MOVIES LT D, HONG KONG	12	0	0	VFL-1-166-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367988	61	' THE MATADOR '	2010	120	3	VFL-1-166-2010-CHEN	82	0x00009DF700000000	2010-09-20 00:00:00	M/S MULTIMEDIA SCREEN MEDIA PVT. LTD. ,USA	12	0	Social	VFL/1/166/2010	0	0	0	Y	M/S MULTIMEDIA SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367989	61	'THE PRINCE & MS 4 THE ELEPHANT ADVENTURE'	2011	120	3	VFL-1-166-2011-CHEN	87.1	0x00009EDF00000000	2011-05-10 00:00:00	M/S. HU IMAGE INC.,USA	12	0	0	VFL-1-166-2011-CHEN	0	0	0	N	M/S. STAR INDIA PVT. TLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367990	44	SHINCHAN MOVIE : THE GOLDEN SWORD (DUBBED)	2012	120	6	VFL-1-166-2012-MUM	86.35	0x0000A12A00000000	2012-12-17 00:00:00	TV ASAHI CORPORATION, JAPAN	12	0	0	VFL/520/2012-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367991	61	'ALIENS'	2007	120	3	VFL-1-167-2007-CHEN	118.1	0x0000992000000000	2007-04-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/167/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367992	104	'RAINBOW SONG'	2008	120	3	VFL-1-167-2008-CHEN	110	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES (MEURITIUS) LTD.,MAURITIUS	12	0	0	VFL-1-167-2008-CHEN	0	0	0	N	M/S V&S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367993	61	NOT READABLE	2009	120	3	VFL-1-167-2009-CHEN	86	0x00009BBA00000000	2009-02-24 00:00:00	SGL. ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/167/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367994	58	OCEAN'S ELEVEN	2010	120	3	VFL-1-167-2010-CHEN	110.54	0x00009DF700000000	2010-09-20 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTIONS INC., USA	13	0	0	VFL/1/167/2010-CHEN 	0	0	0	Y	M/S. GOLD TELEVISION NETWORK PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367995	61	THE KITCHEN TOTO	2011	120	3	VFL-1-167-2011-CHEN	88.24	0x00009EDF00000000	2011-05-10 00:00:00	M/S. MGN NETWORKS , USA	12	0	0	VFL/1/167/2011	0	0	0	Y	M/S MGN CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367996	59	SHINCHAN MOVIE : THE GOLDEN SWORD	2012	120	6	VFL-1-167-2012-MUM	0	0x0000A12A00000000	2012-12-17 00:00:00	TV ASAHI CORPORATION, JAPAN	12	0	0	VFL/521/2012-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367997	61	' BORDER LINE'	2007	120	3	VFL-1-168-2007-CHEN	16.19	0x0000992300000000	2007-05-03 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-168-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367998	61	THE MOB SCUAD	2008	121	3	VFL-1-168-2008-CHEN	90	0x00009A5D00000000	2008-03-12 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-168-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
367999	59	EXICUTIVE DICISION	2010	120	3	VFL-1-168-2010-CHEN	120.37	0x00009DF800000000	2010-09-21 00:00:00	M/S. WARNER BROS.INERNATIONAL TELEVISION DISTRUBUTION INC.USA	12	0	0	VFL/1/168/2010-CHEN	0	0	0	N	M/S.GOLD TELEVISION NETWORD LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368000	61	HERRICANE SEASON	2011	120	3	VFL-1-168-2011-CHEN	97.15	0x00009EE000000000	2011-05-11 00:00:00	M/S NMOINESTION GLOBAL FILMS CORP. USA	12	0	0	VFL-1-168-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368001	61	ALBUM: ERIC CLAPTON - LIVE AT MONTREAX 1986	2012	120	6	VFL-1-168-2012-MUM	112.32	0x0000A12B00000000	2012-12-18 00:00:00	EAGLE ROCK ENTERTAINMENT, UNITED KINGDOM	12	0	0	VFL/470/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368002	61	sex lies and video tape	2007	120	3	VFL-1-169-2007-CHEN	74.15	0x0000992300000000	2007-05-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-169-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368003	58	' THE THREE MUSKETEERS '	2010	120	3	VFL-1-169-2010-CHEN	36.3	0x00009DF800000000	2010-09-21 00:00:00	M/S BBENA VISTA INTERNATIONAL INC,. USA	13	0	0	VFL-1-169-2010-CHEN	0	0	0	N	M/S SUN TV NETWORKA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368004	59	'CHARLIE AND THE CHOCOLATE FACTORY'	2011	120	3	VFL-1-169-2011-CHEN	0	0x00009EE000000000	2011-05-11 00:00:00	M/S WARNER DREE. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-169-2011-CHEN	0	0	0	N	M/S GOLD TELEVISTION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368005	61	ALBUM : LYNYRD SKYNYRD - SWEET HOME ALABAMA	2012	121	6	VFL-1-169-2012-MUM	93.49	0x0000A12B00000000	2012-12-18 00:00:00	EAGLE ROCK ENTERTAINMENT LTD., UNITED KINGDOM	12	0	0	VFS/507/2012-MUM 	0	0	0	N	RADICAL ENTERPRISES , BANGALORE .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368006	61	AFTER THE FUNERAL	2007	120	2	VFL-1-17-07-KOL	90	0x0000994E00000000	2007-06-15 00:00:00	TREVOR HOPKINS, U.K.	12	0	0	VFL/1/17/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368007	61	MASONIC MYSTERIES	2008	120	2	VFL-1-17-08-KOL	104	0x00009A4300000000	2008-02-15 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-1-17-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368008	61	' SPLDERMAN - THE VENOM SAGA '	2006	120	3	VFL-1-17-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANAWORLD FILM CORPORATION ,  USA	12	0	0	VFL-1-17-2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368009	61	' THE MECHANIC '	2007	120	3	VFL-1-17-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-1-17-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368010	58	' TWINS EFFECT 2 - AKA HUADU CHRONICLES BLADE OF THE ROSE '	2009	120	3	VFL-1-17-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA.	13	0	0	VFL-1-17-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD., USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368011	61	' THE BOY IN A STRIPPED PYJAMAS '	2010	120	3	VFL-1-17-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-17-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368012	61	SAVED BY THE BELL: WEDDING IN LAC VEGAS	2011	120	3	VFL-1-17-2011-CHEN	90	0x00009E6E00000000	2011-01-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-17-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368013	61	IRON BODYGUARD	2012	120	3	VFL-1-17-2012-CHEN	0	0x00009FF200000000	2012-02-09 00:00:00	M/S CELESTIAL FILMED ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-17-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368014	61	PRINCESS AND THE PONY	2012	120	6	VFL-1-17-2012-MUM	84.8	0x00009FFE00000000	2012-02-21 00:00:00	DAVIDMICHAEL LATT/ PICTURES WORKS, UNITED STATES	12	0	0	VFL/277/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368015	58	THE BOURNE ULTIMATUM	2013	120	3	VFL-1-17-2013-CHEN	94.17	0x0000A18F00000000	2013-03-28 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL/1/17/2013	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368016	61	WRECK-IT RALPH	2013	120	6	VFL-1-17-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	CLARK SPENCER / BUENA CISTA, UNITED STATES	12	0	0	VFL/155/2013-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368017	44	KUNGFU CYBORG METALLIC ATTRACTION	2014	120	3	VFL-1-17-2014-CHEN	103	0x0000A37E00000000	2014-08-05 00:00:00	M./S MEI AH DEVELOPERS COMPANY LIMITED, VIRGIN ISLANDS, BRITISH	12	0	0	VFL/50/2014-CHE	0	0	0	Y	M/S  VISHWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368018	51	BRAVE	2015	120	6	VFL-1-17-2015-MUM	89.45	0x0000A49100000000	2015-05-07 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFL/1/17/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368019	44	STEP DOGS ,DUBBED VERSION OF STEP DOGS	2016	120	6	VFL-1-17-2016-MUM	81.4	0x0000A5BE00000000	2016-03-03 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VFL/1/17/2016	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368020	61	''LIMIT UP''	2007	120	3	VFL-1-170-2007-CHEN	83.58	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/170/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368021	239	' POSTMAN '	2008	120	3	VFL-1-170-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. ,MAURITIUS	12	0	0	VFL-1-170-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368022	44	DISNEY DADNAPPED	2009	120	6	VFL-1-170-2009-MUM	90	0x00009C1C00000000	2009-06-02 00:00:00	BUENA VISTA INERNATIONAL INC, USA	13	0	0	VFL/467/09	0	0	0	N	THE WALT DISNEY CO.(I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368023	61	SHINJUKU INCIDENT	2010	120	3	VFL-1-170-2010-CHEN	92	0x00009DF900000000	2010-09-22 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/170/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368024	61	MONGOLIAN DEATH WARM	2011	120	3	VFL-1-170-2011-CHEN	86	0x00009EE000000000	2011-05-11 00:00:00	M/S. RHI INTERNATIONAL DISTRIBUTION  INC., USA	12	0	0	VFL-1-170-2011-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368025	61	''THE VISITORS''	2007	120	3	VFL-1-171-2007-CHEN	82.43	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/171/2007-CHEN 	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368026	102	' CLARA HAKEDOSHA '( SAINT CLARA)	2008	120	3	VFL-1-171-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD., MAURITIUS	12	0	0	VFL-1-171-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368027	61	' CRASH '	2010	120	3	VFL-1-171-2010-CHEN	1.2	0x00009DF900000000	2010-09-22 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD., USA	12	0	0	VFL-1-171-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368028	59	SNIPER-2	2011	120	3	VFL-1-171-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	0	0	VFL-1-171-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368029	61	MARSHAL LAW	2007	120	3	VFL-1-172-2007-CHEN	86.7	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/172/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368030	61	THE END	2008	120	3	VFL-1-172-2008-CHEN	94.28	0x00009A5D00000000	2008-03-12 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/172/2008	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368031	59	OCEAN'S ELEVSH	2010	120	3	VFL-1-172-2010-CHEN	112	0x00009DF900000000	2010-09-22 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC,. USA	12	0	0	VFL/1/172/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368032	61	CHOOSE YOUR CAREER VOL. 4	2010	120	6	VFL-1-172-2010-MUM	105	0x00009D6600000000	2010-04-28 00:00:00	VIDEO EDUCATIONS AUSTRALASIA PTY. LTD., AUSTRALIA	12	0	0	VFL/1/172/2010	0	0	0	N	MAXUS EDUCATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368033	61	TENDERNESS	2011	120	3	VFL-1-172-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S GREEN STREET FILMS INTERNATIONAL INC,. USA	12	0	0	VFL-1-172-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368034	61	BULLET PROOF	2007	120	3	VFL-1-173-2007-CHEN	90.2	0x0000992300000000	2007-05-03 00:00:00	M/S.MGM NETWORS.USA	12	0	0	VLF/1/173/2007-CHEN	0	0	0	Y	M/S.MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368035	58	'ARTER SHOCK'	2008	120	3	VFL-1-173-2008-CHEN AfterShock Tamil	89.25	0x00009A5F00000000	2008-03-14 00:00:00	M/S FIRUT LOOK  SPV LLC, USA .	13	0	0	VFL/1/173/2008-CHEN	0	0	0	Y	M/S CELEBRITY FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368036	44	'PLUK VAN DE PETTELET '	2008	120	3	VFL-1-173-2008-CHEN PlukVanDePettelet Hindi	90	0x00009A5E00000000	2008-03-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/173/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368037	61	MEET BILL	2011	120	3	VFL-1-173-2011-CHEN	84.35	0x00009EE500000000	2011-05-16 00:00:00	M/S GREENSTREET FILMS INTERNATIONAL INC., USA	12	0	0	VFL-1-173-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368038	61	'HEAT'	2008	120	3	VFL-1-174-2008-CHEN	98.42	0x00009A5F00000000	2008-03-14 00:00:00	M/S MGM NETWORKS , USA.	12	0	0	VFL/1/74/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368039	58	THE GANRELING GHOST	2010	120	3	VFL-1-174-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S CINE-CENTURY ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL-1-174-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368040	49	KUN G POW : ENTER THE FIST	2011	120	3	VFL-1-174-2011-CHEN	75.2	0x00009EE800000000	2011-05-19 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-174-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368041	61	MIRACLE MILE	2007	120	3	VFL-1-175-2007-CHEN	0	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-175-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368042	61	LORD OF THE FLIES	2008	120	3	VFL-1-175-2008-CHEN	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-175-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368043	61	THE DEATH AND LIFE OF BOBBY Z	2010	120	3	VFL-1-175-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-175-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368044	59	THE SANTA CLAUSE	2011	120	3	VFL-1-175-2011-CHEN	93.25	0x00009EE800000000	2011-05-19 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-175-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368045	61	'JAKS-2'	2007	120	3	VFL-1-176-2007-CHEN	105.4	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/176/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368046	58	REBEL	2008	120	3	VFL-1-176-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	ROBERT SCHNITZSER & DAVID B APPLETON, U.K.	12	0	0	VFL-1-176-2008-CHEN	0	0	0	N	SHRI S. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368047	61	DETENTION	2009	120	3	VFL-1-176-2009-CHEN	80	0x00009BB100000000	2009-02-15 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-176-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368048	61	STAR BUST	2010	120	3	VFL-1-176-2010-CHEN	120.38	0x00009DFE00000000	2010-09-27 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-176-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368049	59	GARFIELD 2	2011	120	3	VFL-1-176-2011-CHEN	74.37	0x00009EE800000000	2011-05-19 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-176-2011-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368050	61	MR. MOM	2007	120	3	VFL-1-177-2007-CHEN	87.28	0x0000992400000000	2007-05-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/177/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368051	155	MAGONIA	2008	120	3	VFL-1-177-2008-CHEN	107.28	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-177-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368052	58	FEAR DOT.COM	2010	120	3	VFL-1-177-2010-CHEN	0	0x00009DFE00000000	2010-09-27 00:00:00	M/S MEGACASTLE INTERNATIONAL LTD., HONGKONG	12	0	0	VFL-1-177-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.H. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368053	61	SHRINK	2011	120	3	VFL-1-177-2011-CHEN	97.47	0x00009EE800000000	2011-05-19 00:00:00	M/S. MANDATE PICTURES, USA	12	0	0	VFL-1-177-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368054	177	TEARS OF THE BLACK TIGER	2008	120	3	VFL-1-178-2008-CHEN	96	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-178-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368055	44	I ROBOT	2009	120	3	VFL-1-178-2009-CHEN	1.57	0x00009BC000000000	2009-03-02 00:00:00	TWENTIATH CENTURY FOX INTERNATIONAL TELOVISION IAC,. UBA	13	0	0	VFL-1-178-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368056	59	'THE GODS MUST BE CRAZY-II'	2011	120	3	VFL-1-178-2011-CHEN	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	0	0	VFL-1-178-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368057	61	BENNY & JOON	2007	120	3	VFL-1-179-2007-CHEN	93.32	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/179/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368058	44	ABELTUE	2008	120	3	VFL-1-179-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MASURITIUS) LTD., MAURITIUS	13	0	0	VFL-1-179-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368059	61	HOMICIDRE	2017	120	3	VFL-1-179-2009-CHEN	1.2	0x0000A78900000000	2017-06-05 00:00:00	M/S SONY PICTURES. UBA	12	0	0	VFL-1-179-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368060	61	THE HURT LOCKER	2010	120	3	VFL-1-179-2010-CHEN	86	0x00009E0000000000	2010-09-29 00:00:00	M/S. MULTISCREEN MEDIA PVT LTD., USA	12	0	0	VFL/1/179/2010-CHEN 	0	0	0	Y	M/S. MULTISCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368061	61	'FIGHT FOR LIFE'	2011	120	3	VFL-1-179-2011-CHEN	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-179-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368062	61	CARDS ON THE TABLE	2007	120	2	VFL-1-18-07-KOL	94	0x0000994E00000000	2007-06-15 00:00:00	TREVOR HOPKINS, U.K.	12	0	0	VFL/1/18/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368063	61	PROMISED LAND	2008	120	2	VFL-1-18-08-KOL	104	0x00009A4300000000	2008-02-15 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-1-18-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368064	61	THE DOORS	2006	120	4	VFL-1-18-2006-BAN	140	0x0000987400000000	2006-11-09 00:00:00	BILL GRAHAM, SASAH HARARI, A. KITMAN HO	12	0	0	VFL/1/18/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING  (MAUTITIUS)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368065	61	SPIDERMAN - SPIDERMAN VS DOC OCK	2006	120	3	VFL-1-18-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANSWORLD FILMS CORPORATION, USA	12	0	0	VFL-1-18-2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368066	61	ONCE AROUND	2008	120	3	VFL-1-18-2007-CHEN	86	0x00009A2000000000	2008-01-11 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/18/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368067	61	' AVANTI ' ( 1972)	2009	120	3	VFL-1-18-2009-CHEN	110	0x00009B8C00000000	2009-01-09 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-18-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368068	61	BULL DURHAN (1988)	2010	120	3	VFL-1-18-2010-CHEN	95.58	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG.	12	0	0	VFL/1/18/2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368069	61	MY MOM'S NEW BOY FRIEND	2011	120	3	VFL-1-18-2011-CHEN	74	0x00009E6E00000000	2011-01-17 00:00:00	M/S MULTI SCREN MEDIA PVT. LTD.,	12	0	0	VFL-1-18-2011-CHEN	0	0	0	N	M/S MULTI SCREN MEDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368070	58	' HONEY , I BLEW UP THE KID '	2012	120	3	VFL-1-18-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	M/S BUNENA VISTA INTERNATIONAL INC ., USA	13	0	0	VFL-1-18-2012-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368071	61	COLLEGE ROAD TRIP	2012	120	6	VFL-1-18-2012-MUM	79.43	0x00009FFE00000000	2012-02-21 00:00:00	ROGER KUMBLE/BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/295/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368072	58	'END GAME'	2013	120	3	VFL-1-18-2013-CHEN	90	0x0000A19500000000	2013-04-03 00:00:00	M/S P.T. PARKIT FILMS, INDONESIA	12	0	0	VFL-1-18-2013-CHEN	0	0	0	Y	M/S VISWAS FILME (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368073	61	ALBUM:ROLLING STONES-LADIES AND GENTLEMEN	2013	120	6	VFL-1-18-2013-MUM	109.48	0x0000A1F800000000	2013-07-11 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFL-3-2013-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368074	59	WHERE THE WILD THINNG ARE	2014	120	3	VFL-1-18-2014-CHEN	96.49	0x0000A39D00000000	2014-09-05 00:00:00	WARNER BROS. INTERNATIONAL TELEVISON DISTRIBUTION INC,UNITED STATES	13	0	0	VFL-1-18-2014-CHEN	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368075	44	DORAEMON THE MOVIE : JADOO MANTAR AUR JAHNOOM	2014	120	6	VFL-1-18-2014-MUM	112	0x0000A32400000000	2014-05-07 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD., JAPAN	13	0	0	VFL/94/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY ( INDIA ) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368076	61	THE MANHATTAN PROJECT	2007	120	3	VFL-1-180-2007-CHEN	109.33	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTUTES, USA	12	0	Social	VFL/1/180/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368077	61	GIRL WITH A PEARL BARRING	2009	120	3	VFL-1-180-2009-CHEN	90	0x00009BC000000000	2009-03-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/180/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368078	58	LION HEART	2010	120	3	VFL-1-180-2010-CHEN	101	0x00009E0100000000	2010-09-30 00:00:00	M/S BANRE BROS. INTERNATIONAL TELIVISION DISRTIVUTION INC. USA	12	0	Fantacy	VFL/1/180/2010	0	0	0	N	M/S GOLD TELIVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368079	44	WUSHU	2010	120	6	VFL-1-180-2010-MUM	98.12	0x00009D6F00000000	2010-05-07 00:00:00	COLETTE KOO/GOLDEN NETWORK ASIA LTD CHINA	13	0	Social	VFL/377/10	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368080	59	'ENCHANTED'	2011	120	3	VFL-1-180-2011-CHEN	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL-1-180-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368081	61	THELMA & LOUISE	2007	120	3	VFL-1-181-2007-CHEN	122.34	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/181/2007	0	0	0	Y	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368082	61	FACE OF TERROT	2008	120	3	VFL-1-181-2008-CHEN	93.16	0x00009A6A00000000	2008-03-25 00:00:00	M/S PICTURES USA	12	0	0	VFL/1/181/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368083	61	MY LIFE	2009	120	3	VFL-1-181-2009-CHEN	85	0x00009BC000000000	2009-03-02 00:00:00	M/S SONY PICTURES, USA	12	0	NOT READAB	VFL-1-181-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368084	61	CALLIE & SON	2011	120	3	VFL-1-181-2011-CHEN	136	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-181-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368085	61	' WHAT PLANET ARE YOU FROM '	2007	120	3	VFL-1-182-2007-CHEN	93.2	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/182/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368086	61	STAVISKI	2009	120	3	VFL-1-182-2009-CHEN	110	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/182/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368087	61	NOT READBALE	2010	120	3	VFL-1-182-2010-CHEN	77	0x00009E0700000000	2010-10-06 00:00:00	NOT READABLE	12	0	0	VFL-1-182-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368088	61	SLEEP OVER	2011	120	3	VFL-1-182-2011-CHEN	86	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/182/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368089	58	' BORN TO THE WILD '	2010	120	3	VFL-1-183-2010-CHEN	1.35	0x00009E0800000000	2010-10-07 00:00:00	M/S WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC.USA	13	0	0	VFL-1-183-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368090	59	SPY KIDS - 3	2011	120	3	VFL-1-183-2011-CHEN	79	0x00009EEC00000000	2011-05-23 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL-1-183-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368091	61	LOVE IS REIGION	2006	120	6	VFL-1-184-2006-MUM	4.3	0x000098A600000000	2006-12-29 00:00:00	COOKING VINAY (UK)	12	0	0	VFS/1/184/2006	0	0	0	N	FREESPIRIT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368092	61	THE WILD GEESE	2007	120	3	VFL-1-184-2007-CHEN	91.2	0x0000992400000000	2007-05-04 00:00:00	M/S DREMS WORLD FILMS CORPO. , USA	12	0	0	VFL/1/184/2007	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368093	58	SWORN TO JUSTICS	2008	120	3	VFL-1-184-2008-CHEN	88.5	0x00009A6A00000000	2008-03-25 00:00:00	FESTIVAL PICTURES, USA	12	0	0	VFL/1/184/2008	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368094	58	' BLACK BULT ANGELS '	2010	120	3	VFL-1-184-2010-CHEN	18.49	0x00009E0700000000	2010-10-06 00:00:00	M/S MEGAL CASTLE INTERNATIONAAL LTD.,HONKONG	13	0	0	VFL-1-184-2010-CHEN	0	0	0	N	SHRI N. RATHNAM ,M/S T.N.AARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368095	49	HERBIE FULLY LOADED	2011	120	3	VFL-1-184-2011-CHEN	96.42	0x00009EEC00000000	2011-05-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/184/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368096	61	'THE GHOST'	2007	120	3	VFL-1-185-2007-CHEN	94.44	0x0000992400000000	2007-05-04 00:00:00	TECH CORP INC., USA	12	0	0	VFL/1/185/2007	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368097	61	ATOMATIC TRAIN	2008	120	3	VFL-1-185-2008-CHEN	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-185-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368098	213	HILAS FOUR NBI/ ALS FOR ME	2009	120	3	VFL-1-185-2009-CHEN	79.54	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL. FRANCE	12	0	0	VFL-1-185-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368099	58	' DAZZLE '	2010	120	3	VFL-1-185-2010-CHEN	19.49	0x00009E0C00000000	2010-10-11 00:00:00	M/S PEAKVIEWING TRANGATIANTIC B.V., U.K	12	0	0	VFL-1-185-2010-CHEN	0	0	0	N	SHRI N, RATHNAM M/S T.W.ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368100	59	THE BATMAN VS DRACULA	2011	120	3	VFL-1-185-2011-CHEN	80	0x00009EEC00000000	2011-05-23 00:00:00	M/S WARER BROS., INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/185/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368101	61	'KHARTOUM'	2007	120	3	VFL-1-186-2007-CHEN	118	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-186-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368102	61	'THE OFFENCE'	2008	120	3	VFL-1-186-2008-CHEN	110	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/186/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368103	58	WALKING THUNDER	2010	120	3	VFL-1-186-2010-CHEN	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S NAGACASTLO INTERNATIONAL LTD., HONGKONG	13	0	0	VFL-1-186-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368104	61	CRITICAL ASSEMBLY	2011	120	3	VFL-1-186-2011-CHEN	82.26	0x00009EEC00000000	2011-05-23 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-186-2011-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368105	61	SAMSON AND DELIAH	2007	120	3	VFL-1-187-2007-CHEN	0	0x0000992800000000	2007-05-08 00:00:00	CECIL B. DEMILLE, USA	12	0	0	VFL-1-187-2007-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368106	61	PLAYING MONALISA	2008	120	3	VFL-1-187-2008-CHEN	92.45	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/187/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368107	58	SUN STORM	2009	120	3	VFL-1-187-2009-CHEN	93	0x00009BC100000000	2009-03-03 00:00:00	M/S. EME INTERNATIONAL, UK	13	0	0	VFL-1-187-2009-CHEN	0	0	0	N	M/S. SUBASRI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368108	59	NOT REDABAL	2010	120	3	VFL-1-187-2010-CHEN	112.34	0x00009E0C00000000	2010-10-11 00:00:00	NOT READABLE	12	0	0	VFL/1/167/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368109	59	HOME ALONE - 3	2011	120	3	VFL-1-187-2011-CHEN	98.17	0x00009EED00000000	2011-05-24 00:00:00	M/S TEWNTIOTH CONTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-187-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368110	61	THE WATER DANCE	2007	121	3	VFL-1-188-2007-CHEN	93	0x0000992E00000000	2007-05-14 00:00:00	M/S SENY PICTURES, USA	12	0	0	VFL/1/188/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368111	61	FIRESTARTER	2008	120	3	VFL-1-188-2008-CHEN	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-188-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368112	44	FIRST BLOOD	2009	120	3	VFL-1-188-2009-CHEN	79	0x00009BC100000000	2009-03-03 00:00:00	STUDIO CANAL. FRANCE	13	0	0	VFL-1-188-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368113	58	MIGHT AT THE MUSEUM	2010	120	3	VFL-1-188-2010-CHEN	0	0x00009E0D00000000	2010-10-12 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-188-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368114	61	SLEEPING WITH THE DEVIL	2011	120	3	VFL-1-188-2011-CHEN	85.32	0x00009EED00000000	2011-05-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-188-2011-CHEN	0	0	0	Y	M/S THE MGM CHABBEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368115	61	THE TERMINATOR	2007	120	3	VFL-1-189-2007-CHEN	82.9	0x0000994D00000000	2007-06-14 00:00:00	M/S SET INDIA PVT.LTD	12	0	0	VFL-1-189-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368116	61	TWELVE ANGRY MEN	2008	120	3	VFL-1-189-2008-CHEN	92	0x00009A6A00000000	2008-03-25 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-189-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368117	61	' MILLIONS '	2009	120	3	VFL-1-189-2009-CHEN	80	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-189-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368118	61	MORE THAN JUST A GAME	2010	120	3	VFL-1-189-2010-CHEN	60.13	0x00009E0E00000000	2010-10-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/189/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368119	59	VIRTUAL STORM	2011	120	3	VFL-1-189-2011-CHEN	90	0x00009EED00000000	2011-05-24 00:00:00	M/S. ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-1-189-2011-CHEN	0	0	0	Y	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368120	61	TAKEN AT THE FLOOD	2007	120	2	VFL-1-19-07-KOL	94	0x0000994E00000000	2007-06-15 00:00:00	TREVOR HOPKINS, U.K.	12	0	0	VFL/1/19/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368121	61	WHO KILEED FLIED	2008	120	2	VFL-1-19-08-KOL	105	0x00009A4300000000	2008-02-15 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-1-19-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368122	61	' SPIDERMAN - THE ULTIMATE VILLAIN SHOWDO N '	2006	120	3	VFL-1-19-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S TRANAWORLD FILMS CORPORATION, USA	12	0	0	VFL-1-19-2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368123	61	'TRIUMPH OF SPIRIT '	2007	120	3	VFL-1-19-2007-CHEN	0	0x000098C000000000	2007-01-24 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-19-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368124	61	'THELMA & LOVISE'	2010	120	3	VFL-1-19-2010-CHEN	119.57	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/19/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368125	58	WHITE FANG 2: MYTH OF THE WHITE WOLF	2011	120	3	VFL-1-19-2011-CHEN	101.37	0x00009E7100000000	2011-01-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-19-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368126	58	' THE SHAGGY DOG '	2012	120	3	VFL-1-19-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	M/S DUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-19-2012-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368127	59	DEAD CALM	2012	120	6	VFL-1-19-2012-MUM	88.34	0x00009FFE00000000	2012-02-21 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/55/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368128	58	BIG DADDY	2013	120	3	VFL-1-19-2013-CHEN	88.18	0x0000A19500000000	2013-04-03 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	12	0	0	VFL/1/19/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368129	61	ALBUM: QUEEN - ROCK MONTREAL & LIVE AID DISC 1	2013	120	6	VFL-1-19-2013-MUM	95.21	0x0000A1FE00000000	2013-07-17 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFL/30/2013-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368130	59	DAY OF DISTRUCTION - 1	2014	120	3	VFL-1-19-2014-CHEN	88.24	0x0000A39D00000000	2014-09-05 00:00:00	M/S. SHRI ENTERTAINMENT, AUSTRALIA	13	0	0	VFL/42/2014-CHE 	0	0	0	N	M/S. GOLD TELEVISION NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368131	61	AN AMERICAN GIRL SAIGE PAINTS THE SKY	2015	120	6	VFL-1-19-2015-MUM	95.41	0x0000A49500000000	2015-05-11 00:00:00	STEVEN BROWN/ DEBRA MARTIN CHASE/ MARTIN CHASE PRODUCTIONS / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/19/2015	0	0	0	N	STAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368132	61	AN AMERICAN GIRL SAIGE PAINTS THE SKY	2015	120	6	VFL-1-19-2015-MUM	95.41	0x0000A49500000000	2015-05-11 00:00:00	STEVEN BROWN / DEBRA  MARTIN CHASE / MARTIN CHASE PRODUCTIONS / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/19/2015	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368133	44	DOREMON THE MOVIE: NOBITA IN ICHI MERA DOST	2016	120	6	VFL-1-19-2016-MUM	83.43	0x0000A5CA00000000	2016-03-15 00:00:00	SHOGKUKHAN SIISHA PRODUCTIONS CO. LTD., JAPAN	13	0	0	VFL/93/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368134	61	THE FORTUNE COOKIE	2007	120	3	VFL-1-190-2007-CHEN	121.21	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-190-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368135	58	TALLTNN PIMEDUSES	2008	120	3	VFL-1-190-2008-CHEN	84	0x00009A6A00000000	2008-03-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MEURTIUE	12	0	0	VFL/1/190/2008	0	0	0	N	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368136	61	THE CUTTER	2010	120	3	VFL-1-190-2010-CHEN	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-190-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368137	61	NEWYORK HOUNTED	2011	120	3	VFL-1-190-2011-CHEN	87.3	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/190/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368138	61	REBECCA'S DAUGHTERS	2007	120	3	VFL-1-191-2007-CHEN	92.23	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-191-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368139	61	' DIRTY DOZEN : THE DEADLY MISSION '	2008	120	3	VFL-1-191-2008-CHEN	90	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/191/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368140	61	' CONGO '	2010	120	3	VFL-1-191-2010-CHEN	103	0x00009E0F00000000	2010-10-14 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. ,USA	12	0	0	VFL/1/191/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368141	61	'SAVING JESSICA LYNCH'	2011	120	3	VFL-1-191-2011-CHEN	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORK,USA	12	0	0	VFL-1-191-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368142	61	THE BRINK'S JOB	2007	120	3	VFL-1-192-2007-CHEN	96.46	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/192/2007	0	0	0	Y	M SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368143	61	THE PINK PANTHAER STRIKES AGAIN- II	2008	120	3	VFL-1-192-2008-CHEN	98.4	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-192-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368144	61	ONE KNIGHT SEVEN	2009	120	3	VFL-1-192-2009-CHEN	109.58	0x00009BC100000000	2009-03-03 00:00:00	MS/ SONY OPICTURES , USA	12	0	0	VFL-1-192-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368145	58	ABSOLUTE POWER	2010	120	3	VFL-1-192-2010-CHEN	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL-1-192-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368146	61	I'M GONNA GIT YOU SUCKA	2011	120	3	VFL-1-192-2011-CHEN	70	0x00009EEE00000000	2011-05-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/192/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368147	61	PLATOOR	2007	120	3	VFL-1-193-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-193-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368148	58	STUART LITTLE	2010	120	3	VFL-1-193-2010-CHEN	82	0x00009E1400000000	2010-10-19 00:00:00	M/S. CPT.HOLDING INC. USA.	12	0	0	VFL/1/193/2010	0	0	0	Y	M/S. VIJAY TELEVISION  PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368149	61	QUIGLEY DOWN GMIDER	2007	120	3	VFL-1-194-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-194-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368150	61	THE MANHATTAN PROJECT - II	2008	120	3	VFL-1-194-2008-CHEN	102	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/194/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368151	61	WALK LIKE A MAN	2010	120	3	VFL-1-194-2010-CHEN	82.2	0x00009E1400000000	2010-10-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/194/2010	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368152	59	CHEAPER BY THE DOZEN - 2	2011	120	3	VFL-1-194-2011-CHEN	89.35	0x00009EEF00000000	2011-05-26 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC,. USA	13	0	0	VFL-1-194-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368153	61	' ENVY '	2007	120	3	VFL-1-195-2007-CHEN	84	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/195/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368154	61	HEAVY METAL (CD 1 TO 5)	2008	120	3	VFL-1-195-2008-CHEN	249.3	0x00009A6B00000000	2008-03-26 00:00:00	FARMANTLE MEDIA ,U.K.	12	0	Social	VFL/1/195/2008	0	0	0	Y	M/S.SHAEMAROO ENTERNATIONAL PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368155	61	THE WIND THAT SHAKES BARLEY	2009	120	3	VFL-1-195-2009-CHEN	97	0x00009BC100000000	2009-03-03 00:00:00	M/S.SONY PICTURES,USA	12	0	Social	VFL/1/195/2009	0	0	0	Y	M/S.SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368156	58	THE MEERSVILLE GHOST	2010	120	3	VFL-1-195-2010-CHEN	70.43	0x00009E1500000000	2010-10-20 00:00:00	M/S PEAKVIEWING TRANSLATIC B. V. U. K	12	0	0	VFL/1/195/2010	0	0	0	N	SHRI W. RATHNAM , M/S T. 17. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368157	61	LOST JUNCTION	2011	120	3	VFL-1-195-2011-CHEN	91	0x00009EEF00000000	2011-05-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/195/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368158	61	' LILDES OF THE FELD '	2007	120	3	VFL-1-196-2007-CHEN	1.3	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-196-2007-CHEN	0	0	0	N	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368159	59	LION HEART	2010	120	3	VFL-1-196-2010-CHEN	101	0x00009E1600000000	2010-10-21 00:00:00	M/S NARNER BROS. INTERNATIONAL TELEVISON DISTINATION INC. USA	12	0	0	VFL/1/196/2010	0	0	0	N	M/S GOLD TELIVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368160	61	' CADILLAGE MAN '	2007	120	3	VFL-1-197-2007-CHEN	1.29	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-197-2007-CHEN	0	0	0	N	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368161	61	'RUMBLE IN THE BRONX'	2008	120	3	VFL-1-197-2008-CHEN	90	0x00009A7000000000	2008-03-31 00:00:00	UTV MOTION PICTURES (MEURITIUS) LTD., MEURITIUS	12	0	Thriller	VFL-1-197-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368162	58	' DEENESH THE MENACE'	2010	120	3	VFL-1-197-2010-CHEN	1.32	0x00009E1600000000	2010-10-21 00:00:00	M/S WARNER BROS . INTERNATIONAL TELEVISSION DISTRIBUTION PVT.LTD	13	0	0	VFL-1-197-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368163	59	WHITE FANG 2 NYTH OF THE WHITE WOLF	2011	120	3	VFL-1-197-2011-CHEN	101.37	0x00009EF000000000	2011-05-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-197-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368164	61	THE DARK HALF	2007	120	3	VFL-1-198-2007-CHEN	113.42	0x0000993100000000	2007-05-17 00:00:00	M/S MGM NETWORK,USA	12	0	0	VFL/1/198/2007	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368165	61	THE CLASS HOUSE	2008	120	3	VFL-1-198-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-198-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368166	44	INITIAL	2009	120	3	VFL-1-198-2009-CHEN	64	0x00009BC100000000	2009-03-03 00:00:00	STUDIO CANCEL FILM	12	0	0	VFL-1-198-2009-CHEN	0	0	0	N	M/S SHAMRAO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368167	58	' BABY'S DAY OUT '	2010	120	3	VFL-1-198-2010-CHEN	96.54	0x00009E1600000000	2010-10-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION . INC. USA	13	0	0	VFL-1-198-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368168	59	KUNG POW : ENTER THE FIST	2011	120	3	VFL-1-198-2011-CHEN	75.2	0x00009EF000000000	2011-05-27 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-198-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368169	61	'WISH YOU WERE HERE'	2007	120	3	VFL-1-199-2007-CHEN	69.4	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/199/2007-CHEN	0	0	0	Y	M/S SMT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368170	177	IRON LADIES	2008	120	3	VFL-1-199-2008-CHEN	80	0x00009A7000000000	2008-03-31 00:00:00	UTV MOTION PIOTURES(MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/199/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368171	58	AIR SPEED	2009	120	3	VFL-1-199-2009-CHEN	25.3	0x00009BC200000000	2009-03-04 00:00:00	PACIFIC- LINK ENT INC. USA	13	0	0	VFL-1-199-2009-CHEN	0	0	0	N	SHRI N. RATHNAM M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368172	58	THE HAIC DOOR	2010	120	3	VFL-1-199-2010-CHEN	0	0x00009E2000000000	2010-10-31 00:00:00	M/S PEAKVIEWING TRANSALANTIC B.V., U.K.	13	0	0	VFL-1-199-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368173	59	'ON HOSTILE GROUND'	2011	120	3	VFL-1-199-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC.,USA	13	0	0	VFL-1-199-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368174	44	DEATH ON THE NILE	2007	120	2	VFL-1-2-07-KOL	120	0x0000992800000000	2007-05-08 00:00:00	MARGARET MITCHELL, U.K.	12	0	Others	VFL/1/2/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368175	61	IDENTITY THEFT	2008	120	2	VFL-1-2-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	BLUE ANDRE, U.S.A.	12	0	0	VFL-1-2-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368176	42	TUMI SUDHU AMAR	2009	120	2	VFL-1-2-09-KOL	148.8	0x00009BCB00000000	2009-03-13 00:00:00	MAHFUZUR RAHMAN, BANGLADESH	12	0	0	VFL-1-2-09-KOL	0	0	0	N	ALL TIME NEWS BANGLA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368177	44	CAT VS. RAT	2011	120	2	VFL-1-2-11-KOL	91.42	0x00009F0900000000	2011-06-21 00:00:00	BOMANBRIDGE MEDIA PTE LTD., SINGAPORE	12	0	0	VFL/1/2/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368178	59	KARATE KID (PART - I)	2012	120	8	VFL-1-2-2012-HYD	121.41	0x00009FEC00000000	2012-02-03 00:00:00	SHRI MANSI SAPRE , M/S. UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	13	0	0	VFL-1-2-2012-HYD	0	0	0	N	SHRI MANSI SAPRE , M/S. UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368179	44	LADY AND TRE  TRAMP	2012	120	6	VFL-1-2-2012-MUM	72.3	0x00009FD200000000	2012-01-08 00:00:00	VISTA INTERNATIONAL	13	0	0	VFL/376/2012-MUM	0	0	0	N	THE WALT DIGNEY COMPANY (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368180	59	''ARMAGEDDON''	2013	120	8	VFL-1-2-2013-HYD	0	0x0000A1DA00000000	2013-06-11 00:00:00	M/S. SUN TV NETWORK LIMITED, CHENNAI.	12	0	0	VFL-1-2-2013-HYD	0	0	0	N	SHRI A. BMLAKRISHNAN, M/S SUN TV NETWORK LIMITED,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368181	61	ALBUM : GARY MOORE - LIVE AT MONTREUX 2010	2013	120	6	VFL-1-2-2013-MUM	118.57	0x0000A14D00000000	2013-01-21 00:00:00	EAGLE ROCK ENTERTAINMENT, UNITED KINGDOM	12	0	0	VFL/1/2/2013-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368182	44	CHAKRA THE INVICIBLE	2014	120	6	VFL-1-2-2014-MUM	79.37	0x0000A2BC00000000	2014-01-23 00:00:00	GRAPHIC INDIA PTE LTD, SINGAPORE	13	0	0	VFL/239/2014-MUM	0	0	0	N	GRAPHIC DIGITAL PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368183	59	THE LORD OF THE RINGS: THE FELLLOWSHIP OF THE RING	2015	120	3	VFL-1-2-2015-CHEN	167	0x0000A41800000000	2015-01-06 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/10/2014-CHE	0	0	0	Y	SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368184	61	MONSTER BEACH	2015	120	6	VFL-1-2-2015-MUM	75.55	0x0000A42700000000	2015-01-21 00:00:00	TURNER INTERNAITONAL ,UNITED STATES	12	0	Social	VFL/1/2/2015	0	0	0	N	TURNER INTERNAITONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368185	44	A GOOFY MOVIE	2016	120	6	VFL-1-2-2016-MUM	74.19	0x0000A59A00000000	2016-01-27 00:00:00	DAN ROUNDS/ BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/14/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368186	61	PERIL AT END HOUSE	2007	120	2	VFL-1-20-07-KOL	0	0x0000994E00000000	2007-06-15 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFL-1-20-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368187	61	THE SECRET OF BAY 58	2008	120	2	VFL-1-20-08-KOL	0	0x00009A4300000000	2008-02-15 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-20-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368188	61	THE RED SHOES	2004	120	6	VFL-1-20-2004-MUM (1)	127.46	0x000094CB00000000	2004-04-16 00:00:00	MICHAEL POWELL & EMRIC PRESSBURGER, UK	12	0	0	VFL/1/20/2004	0	0	0	N	ULTRA DISTRIBUTERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368189	61	' MY GIRL-2 '	2006	120	3	VFL-1-20-2006-CHEN	0	0x0000986B00000000	2006-10-31 00:00:00	M/S SONY PICTURES- BRION GREZER ,USA	12	0	0	VFL/1/20/2006-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368190	61	SAVIOR	2007	120	3	VFL-1-20-2007-CHEN	92.48	0x000098C500000000	2007-01-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-20-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368191	58	ALLADIN AND HIS LAMP	2010	120	3	VFL-1-20-2009-CHEN	67	0x00009CFC00000000	2010-01-12 00:00:00	M/S CHIILDHOOD PROD. LONS. INC., USA	13	0	0	VFL/1/20/2009-CHEN	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
445045	44	ZANDU BALM	1988	120	6	U-11439-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH,NIRIKSHAN	12	0	185	U/11439	0	0	0	N	SUNIL GHOSH,NIRIKSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
368192	61	'THE CRY OF THE  ONL'	2010	120	3	VFL-1-20-2010-CHEN	95	0x00009D1800000000	2010-02-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/2/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368193	59	CASINOO ROYALE	2011	120	3	VFL-1-20-2011-CHEN	134	0x00009E7100000000	2011-01-20 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-20-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368194	58	THE PACIFIER	2012	120	3	VFL-1-20-2012-CHEN	91.19	0x00009FF600000000	2012-02-13 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/20/2012	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368195	54	WHEELS ON MEALS	2012	120	6	VFL-1-20-2012-MUM	103.23	0x0000A00000000000	2012-02-23 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG, (CHINA)	13	0	0	VFL/16/2012-MUM	0	0	0	Y	BIG CBS NETWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368196	58	NOT READABLE	2013	120	3	VFL-1-20-2013-CHEN	1.36	0x0000A19C00000000	2013-04-10 00:00:00	M/S P. T. PARKIT FILMS, INDONESIA	13	0	0	VFL-1-20-2013-CHEN	0	0	0	Y	M/S VISWASE FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368197	61	ALBUM : RUSH - TIME MACHINE 2011- LIVE FROM CLEVELAND	2014	120	6	VFL-1-20-2013-MUM	162.38	0x0000A36D00000000	2014-07-19 00:00:00	EAGLE ROCK ENTERTAINMENT LTD. UNITED KINGDOM	12	0	0	VFL/23/2013-MUM	0	0	0	N	RADICAL ENTERPRISES , BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368198	59	DAY OF DESTRUBUITION-2	2014	120	3	VFL-1-20-2014-CHEN	88.6	0x0000A39D00000000	2014-09-05 00:00:00	M/S RHI ENTERTAINMENT,AUSTRALIA	13	0	0	VFL/43/2014-CHE	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368199	59	HERBIE GOES TO MONTE CARLO	2015	120	3	VFL-1-20-2015-CHEN	101.46	0x0000A48900000000	2015-04-29 00:00:00	SUN TV NETWORK LTD, INDIA	12	0	0	VFL /1/20/2015	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368200	51	UP	2015	120	6	VFL-1-20-2015-MUM	85.9	0x0000A49700000000	2015-05-13 00:00:00	JONAS REVIERA-THE WALT DISNEY PICTURES,UNITED STATES	13	0	0	VFL/112/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368201	51	UP DUBBED VERSION OF UP	2015	120	6	VFL-1-20-2015-MUM	85.9	0x0000A49700000000	2015-05-13 00:00:00	JONAS REVIERA - THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFL/1/20/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368202	61	UNDER FIRE	2006	120	3	VFL-1-200-2007-CHEN	121.1	0x000097C400000000	2006-05-17 00:00:00	M/S SONY PICTURAS , USA	12	0	0	VFL//1/200/2007	0	0	0	Y	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368203	61	'3 NINJAS : HIGH NOON AT MEGA MOUNTAIN'	2008	120	3	VFL-1-200-2008-CHEN	90	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/200/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368204	58	' CAT WOMAN '	2010	120	3	VFL-1-200-2010-CHEN	1.2	0x00009E1C00000000	2010-10-27 00:00:00	M/S WARNER BROS INTERNATIONAAL TELEVISION DISTRIBUTION INC.USA	12	0	0	VFL-1-200-2010-CHEN	0	0	0	N	M/S GOLD TELIVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368205	61	'PLANET HULK'	2017	121	3	VFL-1-200-2011-CHEN	0	0x0000A76900000000	2017-05-04 00:00:00	M/S MANDATE PICTURES, USA	12	0	Others	VFL-1-200-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368206	61	STARGATE	2007	120	3	VFL-1-201-2007-CHEN	117	0x0000993100000000	2007-05-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-201-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368207	61	3 NINJAS KHNCKLE UP	2008	120	3	VFL-1-201-2008-CHEN	84	0x00009A7000000000	2008-03-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-201-2008-CHEN	0	0	0	N	M/S INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368208	61	'MY AMERICAN COUSIN'	2010	120	3	VFL-1-201-2010-CHEN	83.15	0x00009E1700000000	2010-10-22 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-201-2010-CHEN	0	0	0	Y	M/S THE MGM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368209	49	'CHEAPER BY THE DOZEH-2	2011	120	3	VFL-1-201-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISTION ICE,. USA	13	0	Thriller	VFL-1-201-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368210	61	''GANG RELATED''	2007	120	3	VFL-1-202-2007-CHEN	103.43	0x0000993200000000	2007-05-18 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/202/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368211	61	CRIMES AND MISDEMEANORS- II	2008	120	3	VFL-1-202-2008-CHEN	99.48	0x00009A7000000000	2008-03-31 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/202/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368212	58	ROCKY BALBON	2010	120	3	VFL-1-202-2010-CHEN	97.2	0x00009E1700000000	2010-10-22 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.	13	0	0	VFL/1/202/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368213	59	'FOOL PROOF'	2011	120	3	VFL-1-202-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC. USA	13	0	0	VFL-1-202-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368214	61	'CRADES AND MESUMKMENORS'	2007	120	3	VFL-1-203-2007-CHEN	99.13	0x0000993500000000	2007-05-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/203/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368215	44	KHATARNAK KHILADI - HIGH JACK	2008	120	3	VFL-1-203-2008-CHEN	90	0x00009A7000000000	2008-03-31 00:00:00	TUBE INTERNATIONAL - MIR FILM, KOREA	Revised	0	0	VFL-1-203-2008-CHEN	0	0	0	Y	M/S. K FILM ASSOCIATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368216	44	CHARIE- II	2009	120	3	VFL-1-203-2009-CHEN	90	0x00009BC300000000	2009-03-05 00:00:00	STAR ASIA MOVIES LTD. HONGKONG	12	0	0	VFL/1/203/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368217	61	JUGGERHAUT	2010	120	3	VFL-1-203-2010-CHEN	106	0x00009E1A00000000	2010-10-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/203/2010-CHEN	0	0	0	N	M/S HON CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368218	61	COP KILLERS-ORDER OF DEATH	2011	120	3	VFL-1-203-2011-CHEN	99.35	0x00009EF600000000	2011-06-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/203/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368219	44	'BAD BOYS'	2007	120	3	VFL-1-204-2007-CHEN	110	0x0000993600000000	2007-05-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/204/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368220	61	MY GIRL (THAI)	2008	120	3	VFL-1-204-2008-CHEN	90	0x00009A7100000000	2008-04-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-204-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368221	61	'SHARMA AND BEYOND'	2009	120	3	VFL-1-204-2009-CHEN	80	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD.,MAURITIUS	12	0	0	VFL-1-204-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368222	59	ADGLUTT POWER	2010	120	3	VFL-1-204-2010-CHEN Absolute Power	133.11	0x00009E1B00000000	2010-10-26 00:00:00	M/S WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-204-2010-CHEN Absolute Power	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368223	61	MARTIN'S DAY	2010	120	3	VFL-1-204-2010-CHEN MartinsDay	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-204-2010-CHEN 	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368224	61	DEAR JOHN	2011	120	3	VFL-1-204-2011-CHEN	101.1	0x00009EF600000000	2011-06-02 00:00:00	M/S. LIONS GATE INTERNATIONAL SALES LLC., USA	12	0	0	VFL-1-204-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368225	61	FINAL FANTASY ? ADVENT CHILDEEN	2007	120	3	VFL-1-205-2007-CHEN	94.3	0x0000993700000000	2007-05-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-205-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368226	61	RIG PISH	2008	120	3	VFL-1-205-2008-CHEN	107	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-205-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368227	61	THOSE GLORY GLORY DAYS	2009	120	3	VFL-1-205-2009-CHEN	86	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD.,MAURITIUS	12	0	0	VFL-1-205-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368228	58	THE INVINCIHLE ARMOUR	2010	120	3	VFL-1-205-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S CINE-CENTURY ENTERTAINMENT LTD., HONGLSONG	13	0	0	VFL-1-205-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368229	44	DRAGONS FOREVER	2011	120	3	VFL-1-205-2011-CHEN	90	0x00009EF600000000	2011-06-02 00:00:00	M/S MEDIASIA, USA	13	0	0	VFL-1-205-2011-CHEN	0	0	0	N	M/S RELIANCE TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368230	61	'MR. HOILANDS OPUS'	2007	120	3	VFL-1-206-2007-CHEN	126.42	0x0000993E00000000	2007-05-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/206/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368231	61	FOES	2009	120	3	VFL-1-206-2009-CHEN	87	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-206-2009-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368232	59	'AGENT CODY DANKS'	2010	120	3	VFL-1-206-2010-CHEN	97	0x00009E1B00000000	2010-10-26 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-206-2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368233	61	SUBMERGED	2011	120	3	VFL-1-206-2011-CHEN	88.3	0x00009EFA00000000	2011-06-06 00:00:00	M/S MGM NETWORKS, USA	13	0	0	VFL-1-206-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368234	61	' LA CAGE AUX FOLLES	2007	120	3	VFL-1-207-2007-CHEN	87	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-207-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368235	61	WHEN STRANGERS APPEAR	2008	120	3	VFL-1-207-2008-CHEN	90	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/207/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368236	132	WANEE AND JUNAH	2009	120	3	VFL-1-207-2009-CHEN	109	0x00009BC300000000	2009-03-05 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD.,MAURITIUS	12	0	0	VFL-1-207-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368237	61	THE RUSSIA HOUSE	2010	120	3	VFL-1-207-2010-CHEN	115	0x00009E1C00000000	2010-10-27 00:00:00	M/S THE MGM NETWORKS, USA	12	0	0	VFL/1/207/2010	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368238	61	WAR STORIES	2011	120	3	VFL-1-207-2011-CHEN	83.3	0x00009EFA00000000	2011-06-06 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-207-2011-CHEN	0	0	0	N	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368239	61	A FISTFUL OF DYNAMITE	2007	120	3	VFL-1-208-2007-CHEN	146.18	0x0000993F00000000	2007-05-31 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-208-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368240	61	STEAL	2009	120	3	VFL-1-208-2009-CHEN	78	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-208-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368241	58	THE FAIRY KING OF ARC	2010	120	3	VFL-1-208-2010-CHEN	90	0x00009E1C00000000	2010-10-27 00:00:00	M/S PEAKVIEWING TRANSETLANTIC B.V., U.K	12	0	0	VFL/1/208/2010	0	0	0	N	SHRI N. RATINAN, M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368242	61	THE DUST FACTORY	2011	120	3	VFL-1-208-2011-CHEN	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-208-2011-CHEN	0	0	0	N	M/S THE MGM CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368243	61	'WRONG IS RIGHT'	2007	120	3	VFL-1-209-2007-CHEN	173.32	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/209/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368244	61	NOBODY POOL	2009	120	3	VFL-1-209-2009-CHEN	99.58	0x00009BC400000000	2009-03-06 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-209-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368245	58	ALICE TO THE RESCUS	2010	120	3	VFL-1-209-2010-CHEN	88	0x00009E1500000000	2010-10-20 00:00:00	M/S ,NEGACASTKE INTERNATIONAL LTD., HONGKONG	12	0	0	VFL/1/209/2010	0	0	0	N	SHRI N. RATHNAM. M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368246	58	HEADLESS HERO-2	2011	120	3	VFL-1-209-2011-CHEN	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S PHRANAKORN FILM COMPANY LTD., THAILAND	12	0	0	VFL-1-209-2011-CHEN	0	0	0	N	M/S POORNIMASHANKAR EXIM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368247	61	MYSTERIOUS AFFAIR AT STYLES	2007	120	2	VFL-1-21-07-KOL	0	0x0000994E00000000	2007-06-15 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-21-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368248	42	GHARJAMAI	2008	122	2	VFL-1-21-08-KOL	0	0x00009A4800000000	2008-02-20 00:00:00	ANJAN SARKAR & ANUP SENGUPTA	12	0	0	CIL-2-5-08-KOL	0	0	0	N	ANJAN SARKAR & ANUP SENGUPTA	16	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368249	61	JEAN DE FLORETTE	2007	120	3	VFL-1-21-2007-CHEN	119.5	0x000099D900000000	2007-11-01 00:00:00	PATHE RENN PRODUCTION, FRANCE	12	0	0	VFL/1/21/2007	0	0	0	Y	M/S SHEMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368250	61	YOU CAN YOUR LIFE (STUDTY0	2008	120	6	VFL-1-21-2008-MUM	101.53	0x00009A2C00000000	2008-01-23 00:00:00	HAY HOUSE PUBLICATION (INDIA )PVT. LTD. (UK)	12	0	0	VFL/1/21/2008	0	0	0	N	LIVING MEDIA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368251	58	LETHAL CONBAT	2009	120	3	VFL-1-21-2009-CHEN	92.12	0x00009B8F00000000	2009-01-12 00:00:00	M/S. MY WAY FILM CO. LTD. HONGKONG	12	0	0	VFL/1/21/2009	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368252	61	PASSENGERS (2008)	2010	120	3	VFL-1-21-2010-CHEN	87	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/21/2010	0	0	0	Y	M/S STAR INIDA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368253	58	THE TOWERING INFERNO	2011	120	3	VFL-1-21-2011-CHEN	107.36	0x00009E7100000000	2011-01-20 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL-1-21-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368254	61	APOLLO-18	2012	120	3	VFL-1-21-2012-CHEN	0	0x00009FFA00000000	2012-02-17 00:00:00	M/S WEINSTEIN GLOBAL FILM CORP., USA	12	0	0	VFL-1-21-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368255	61	ANDREW LLOYD WEBBERRS LOVE NEVER DIES	2012	120	6	VFL-1-21-2012-MUM	119.54	0x0000A00100000000	2012-02-24 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/22/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368256	58	NAAN ELI	2013	120	3	VFL-1-21-2013-CHEN	87.14	0x0000A19D00000000	2013-04-11 00:00:00	M/S CASETALAO PICTURES, SPAIN	12	0	0	VFL-1-21-2013-CHEN	0	0	0	N	M/S T.N. ARTS. SHRI N. RATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368257	58	THE TREASURE HUNTER	2014	120	3	VFL-1-21-2014-CHEN	102.41	0x0000A3A000000000	2014-09-08 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMIOTED ,INDIA	12	0	0	VFL/36/2014-CHE	0	0	0	N	SUN TV NETWORK LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368258	44	SHREX 2	2015	120	6	VFL-1-21-2015-MUM	89.7	0x0000A49900000000	2015-05-15 00:00:00	ARON EARNER DAVID LIPMAN JAHN H. WILLIAMS PARAOUMT PICTURE GLOBAL UNITED STATES	12	0	0	VFL/128/15-MUM	0	0	0	N	ZEE EMTERTAINMENT ENTERPRISE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368259	44	DORAEMON THE MOVIE: NOBITA BABA SUPERHERO , DUBBED VERSION OF DORAEMON THE MOVIE : NOBITA BANA SUPERHERO	2016	120	6	VFL-1-21-2016-MUM	90.29	0x0000A5E000000000	2016-04-06 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	12	0	0	VFL/1/21/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368260	61	'ABOUT LAST PIGHT'	2007	120	3	VFL-1-210-2007-CHEN	80	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/210/2007-CHE	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368261	61	AM UNSUITABLE JOB FOR A WOMAN	2009	120	3	VFL-1-210-2009-CHEN	89.53	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-210-2009-CHEN	0	0	0	Y	M/S V & S PRODUCTIONS LTRD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368262	58	PETS	2010	120	3	VFL-1-210-2010-CHEN	79	0x00009E1D00000000	2010-10-28 00:00:00	M/S PEAKVIOWING TRANSATIANTIC B.V., U.K	13	0	0	VFL-1-210-2010-CHEN	0	0	0	N	SHRI N. RATHANAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368263	59	MRS. DOUBTTIRE	2011	120	3	VFL-1-210-2011-CHEN	119.2	0x00009EFA00000000	2011-06-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL  TELEVISION INC., USA	13	0	0	VFL-1-210-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368264	61	'CANDIMAN'	2007	120	3	VFL-1-211-2007-CHEN	90.27	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/211/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368265	102	FRIDA	2008	120	3	VFL-1-211-2008-CHEN	114.1	0x00009A7200000000	2008-04-02 00:00:00	UTV MOTION PICTUTES ( MAURITIUS ) LTD., MAURITIUS	12	0	0	VFL/1/211/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368266	58	'ASKARY'	2010	120	3	VFL-1-211-2010-CHEN	85	0x00009E1500000000	2010-10-20 00:00:00	M/S JPEAKVIEVING TRANSATLANTIC B. V. , U.K	13	0	0	VFL-1-211-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368267	61	THE NEXT KARATE KID	2011	120	3	VFL-1-211-2011-CHEN	102	0x00009EFB00000000	2011-06-07 00:00:00	M/S. MULTI SCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-211-2011-CHEN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368268	61	'CHILLI SCENES OF WINNER'	2007	120	3	VFL-1-212-2007-CHEN	75.26	0x0000993F00000000	2007-05-31 00:00:00	M/S PICTURES, USA	12	0	0	VFL/1/212/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368269	61	IMMEDIATE FAMILY	2008	120	3	VFL-1-212-2008-CHEN	92	0x00009A7700000000	2008-04-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/212/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368270	58	ZATHURA	2010	120	3	VFL-1-212-2010-CHEN	98	0x00009E2100000000	2010-11-01 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/1/212/2010	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368271	59	THE ONE	2011	120	3	VFL-1-212-2011-CHEN	104	0x00009EFD00000000	2011-06-09 00:00:00	M/S. SPE  INDIA FILMS HOLDING LIC. USA	12	0	0	VLF/1/212/2011	0	0	0	N	M/S.UTV INTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368272	61	'A WALK IN THE SPRING RAIH'	2007	120	3	VFL-1-213-2007-CHEN	93.56	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/213/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368273	61	CHNANMACLA, BELI MACOR (BALCK CAT WHITE CAT)	2008	120	3	VFL-1-213-2008-CHEN	119.51	0x00009A7700000000	2008-04-07 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-1-213-2008-CHEN	0	0	0	Y	M/S V & S EROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368274	44	MOSCOM MISSION	2009	120	3	VFL-1-213-2009-CHEN	40	0x00009BC400000000	2009-03-06 00:00:00	STAR ASIAN MOVIE LTD HONG KONG	13	0	0	VFL-1-213-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LID	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368275	61	DREAM GIRLS	2010	120	3	VFL-1-213-2010-CHEN	124.46	0x00009E2200000000	2010-11-02 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/213/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368276	59	THE SANTA CLAUSE 3 : THE ESCAPE CLAUS	2011	120	3	VFL-1-213-2011-CHEN	88.1	0x00009EFD00000000	2011-06-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	12	0	0	VFL/1/213/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368277	61	'THE PINK PANTHER STRIKES AGAIN'	2007	120	3	VFL-1-214-2007-CHEN	83	0x0000994000000000	2007-06-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/214/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368278	61	CHOCOLAT	2008	120	3	VFL-1-214-2008-CHEN	115.45	0x00009A7700000000	2008-04-07 00:00:00	UTV MOTION PICTURES(MAURITIUS )LTD. MAURITIUS	12	0	0	VFL/1/214/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368279	44	'POLICE STORY 3; SUPER COP'	2009	120	3	VFL-1-214-2009-CHEN	90	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/214/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368280	61	SOUTH OF THE BORDER	2010	120	3	VFL-1-214-2010-CHEN	79	0x00009E2200000000	2010-11-02 00:00:00	M/S MULTISCEEN MEDIA PVT. LTD. USA	12	0	0	VFL/1/214/2010	0	0	0	Y	M/S MULTISCEEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368281	61	'THE TEMPEST'	2011	120	3	VFL-1-214-2011-CHEN	85	0x00009EFD00000000	2011-06-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/214/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368282	61	'THE PURSUIT OF HAPPINESS'	2006	120	3	VFL-1-215-2007-CHEN	75	0x000097D600000000	2006-06-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/215/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368283	44	THE HAUNTED MANSION	2008	120	3	VFL-1-215-2008-CHEN	80	0x00009A7700000000	2008-04-07 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-215-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368284	82	' SONG OF SPAROMS '	2009	120	3	VFL-1-215-2009-CHEN	1.3	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES ( MAURITIUS) LTD ., MAURITIUS	12	0	0	VFL-1-215-2009-CHEN	0	0	0	N	M/S V & S DROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368285	61	'THREE MEN AND A LITTLE LADY'	2010	120	3	VFL-1-215-2010-CHEN	98.27	0x00009E2200000000	2010-11-02 00:00:00	M/S BURNA VISTA INTERNATIONAL INC. , USA	12	0	Social	VFL/1/215/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368286	59	'THE HET '	2011	120	3	VFL-1-215-2011-CHEN	1.5	0x00009EFE00000000	2011-06-10 00:00:00	NOT REDABLE	12	0	0	VFL-1-215-2011-CHEN	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368287	61	I'LL DO ANITHING	2008	120	3	VFL-1-216-2008-CHEN	100	0x00009A7700000000	2008-04-07 00:00:00	M/S. SONY PICTURES , USA	12	0	0	VFL-1-216-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368288	88	THE CHOIR AKA LES CHROISTES	2008	120	6	VFL-1-216-2008-MUM	95	0x00009AFD00000000	2008-08-19 00:00:00	JEOQUES PARRIN/ARTHUR COHN, NICOLAS HAAUVERNAY/	12	0	0	VIL/1/216/2008	0	0	0	N	M/S. ALLIANCE MUMIERE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368289	61	THE MEXICAN	2010	120	3	VFL-1-216-2010-CHEN	118	0x00009E2200000000	2010-11-02 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VLF/1/216/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368290	61	NIGHT OF THE COMET	2011	120	3	VFL-1-216-2011-CHEN	91	0x00009F0200000000	2011-06-14 00:00:00	M/S MGM NETWEKS, USA	12	0	0	VFL/1/2016/2011	0	0	0	Y	M/S THE NGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368291	61	KEHMIT'S SWAMP TEARS	2007	120	3	VFL-1-217-2007-CHEN	76.15	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-217-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368292	58	MVP II MOST VERTICAL PRIMATE	2008	120	3	VFL-1-217-2008-CHEN	83.2	0x00009A7800000000	2008-04-08 00:00:00	MICHEEL STRANGER KEYSTONE FAMILY PICTURES 2ND BANANA PRODUCTIONS USA	12	0	0	VFL/1/217/2008	0	0	0	N	M/S VIJAY TELIVISIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368293	44	HEADLESS HERO - 2	2011	120	3	VFL-1-217-2011-CHEN	98.29	0x00009F0300000000	2011-06-15 00:00:00	M/S. PHARNAKORN FILM COMPANY LTD. THAILAND	13	0	0	VFL-1-217-2011-CHEN	0	0	0	N	M/S. POORNIMA SHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368294	61	BALMAI BOYS	2007	120	3	VFL-1-218-2007-CHEN	90	0x0000994400000000	2007-06-05 00:00:00	M/S. SONY PICTURES ,USA	12	0	0	VFL/1/218/2007-CHEN	0	0	0	N	M/S. SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368295	61	GLORIA	2008	120	3	VFL-1-218-2008-CHEN	88.56	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-218-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368296	61	SOMETHING TO SING ABOUT	2007	120	3	VFL-1-219-2007-CHEN	86.47	0x0000994500000000	2007-06-06 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	12	0	0	VFL/1/219/2007	0	0	0	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368297	61	PANIC ROOM	2008	120	3	VFL-1-219-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-219-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368298	58	THE POLAR EXPRESS	2010	120	3	VFL-1-219-2010-CHEN	95	0x00009E2A00000000	2010-11-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/219/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368299	61	JAIL HOUSE ROCK	2010	120	6	VFL-1-219-2010-MUM	92.36	0x00009D9600000000	2010-06-15 00:00:00	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	12	0	0	VFL/1/219/2010	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368300	59	THE LIVING DAY LIGHTS	2011	120	3	VFL-1-219-2011-CHEN	124	0x00009F0400000000	2011-06-16 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL-1-219-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368301	61	DENNIS THE MENACE EPS # 9Q18-101 TO 9Q18109	2007	120	2	VFL-1-22-07-KOL	3.2	0x0000994E00000000	2007-06-15 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TESSUO KATAYAMA,USA	12	0	0	VFL/1/22/2007-KOL	0	0	0	N	LIVIN MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368302	61	INFERNAL SERPENT	2008	120	2	VFL-1-22-08-KOL	104	0x00009A4800000000	2008-02-20 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-1-22-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368303	61	' THE BEST OF WAR'	2007	120	3	VFL-1-22-2007-CHEN	27.56	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-22-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368304	61	'HART'S WAR' (2002)	2010	120	3	VFL-1-22-2010-CHEN	119.53	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-1-22-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368305	59	THE DOURNE SUPREMACY	2011	120	3	VFL-1-22-2011-CHEN	103.3	0x00009E7200000000	2011-01-21 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V.	13	0	0	VFL-1-22-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368306	59	' TACTIAL ASSAULT '	2012	120	3	VFL-1-22-2012-CHEN	0	0x00009FFD00000000	2012-02-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-22-2012-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368307	61	BEN 10: DESTROY ALL ALIENS!	2012	120	6	VFL-1-22-2012-MUM	74.32	0x0000A00500000000	2012-02-28 00:00:00	CARTOON NETWORK, UNITED STATES	12	0	0	VFL/88/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368308	59	SHINCHAN MOVIE : VILLANI AUR DULHAN	2013	120	6	VFL-1-22-2013-MUM	95.54	0x0000A20000000000	2013-07-19 00:00:00	TV ASAHI CORPORATION JAPAN	13	0	0	VFL/	0	0	0	Y	UNITYED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368309	44	MILLION DOLLAR CROCODILE	2014	120	3	VFL-1-22-2014-CHEN	91	0x0000A3A000000000	2014-09-08 00:00:00	M/S ODINS EYES ENTERTAINMENT PVT LTD, AUSTRALIA	12	0	0	VFL/51/2014-CHE	0	0	0	N	M/S VISHWASA FILMS (P) LTD, CCHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
445306	61	A TRADITION	1988	120	6	U-11668-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	0	U/11668/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
368310	59	CLOSE ENCOUNTERS OF THE THIRD KIND (DIRECTORS CUT) DUBBED VERSION OF CLOSE ENCOUNTERS OF THE THIRD KIND	2014	120	6	VFL-1-22-2014-MUM	131.1	0x0000A34000000000	2014-06-04 00:00:00	JULLIA PHILLIPS, MICHAEL PHILLIPS, SONY PICTURES, UNITED STATES	12	0	0	VFL/1/22/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNAIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368311	58	AGENT CODY BANKS 2	2015	120	3	VFL-1-22-2015-CHEN	91.4	0x0000A4AD00000000	2015-06-04 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/1/22/2015	0	0	0	Y	GOLD TELEVISION NETWORK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368312	44	SHREK THE THIRD	2015	120	6	VFL-1-22-2015-MUM	89.37	0x0000A49C00000000	2015-05-18 00:00:00	ARON WARNER/ PARAMOUNT PICTURES GLOBAL,UNITED STATES	12	0	0	VFL/1/22/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368313	44	SHREK THE THIRD	2015	120	6	VFL-1-22-2015-MUM	89.37	0x0000A49C00000000	2015-05-18 00:00:00	ARON WARNER / PARAMOUNT PICTURES GLOBAL, UNITED STATES	13	0	0	VFL/129/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368314	59	DORAEMON THE MOVIE: NOBITA AUR EK JALPARI	2016	120	6	VFL-1-22-2016-MUM	97.48	0x0000A5DE00000000	2016-04-04 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTION CO.LTD,JAPAN	12	0	0	VFL/1/22/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368315	44	TRISAKTHI	2007	120	3	VFL-1-220-2007-CHEN	90	0x0000994500000000	2007-06-06 00:00:00	M/S SONY PICTURES, USA	Revised	0	0	VFL-1-220-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368316	88	' L' ARGENT ' ( MONEY )	2008	120	3	VFL-1-220-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICTURES ( MAURITIUS )LTD. , MAURITIUS	12	0	0	VFL-1-220-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368317	61	ANOTHER STAKEOUT	2010	120	3	VFL-1-220-2010-CHEN	104	0x00009E2B00000000	2010-11-11 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/1/220/2010	0	0	0	N	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368318	49	CASINO ROYALE	2011	120	3	VFL-1-220-2011-CHEN	0	0x00009F0500000000	2011-06-17 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL-1-220-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368319	44	' HATHI '	2008	120	3	VFL-1-221-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	13	0	0	VFL-1-221-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368320	44	POPEYI	2008	120	6	VFL-1-221-2008-MUM	95.5	0x00009AFF00000000	2008-08-21 00:00:00	ROBERT HYANES, USA	12	0	Social	VFL-1-221-2008-MUM	0	0	0	N	WALT DISNEY COMPANY INDIA., PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368321	59	POLAR EXPRESS	2010	120	3	VFL-1-221-2010-CHEN	95	0x00009E2C00000000	2010-11-12 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/221/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368322	49	MRS. DOUBTFIRE	2011	120	3	VFL-1-221-2011-CHEN	0	0x00009F0500000000	2011-06-17 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-221-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368323	61	''LETTERS FROM A KILLER ''	2007	120	3	VFL-1-222-2007-CHEN	109.1	0x0000994600000000	2007-06-07 00:00:00	M/S IN MOTION LTD. , USA	12	0	0	VFL/1/222/2007-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368324	61	MAGXC IN THE WATER	2008	120	3	VFL-1-222-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-222-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368325	58	FIRE WALL	2010	120	3	VFL-1-222-2010-CHEN	104	0x00009E2C00000000	2010-11-12 00:00:00	EARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-222-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368326	59	BASIC INSTINCT-2	2011	120	3	VFL-1-222-2011-CHEN	98.3	0x00009F0800000000	2011-06-20 00:00:00	M/S INTERMEDIA FILM DISTRIBUTION 2004 LTD., U.K	13	0	0	VFL-1-222-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368327	61	RADIO	2008	120	3	VFL-1-223-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-223-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368328	58	ROARING DRAGON BLUFFING TIGER	2010	120	3	VFL-1-223-2010-CHEN	95	0x00009E2F00000000	2010-11-15 00:00:00	M/S CINE-CENTURY ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/223/2010	0	0	0	N	M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368329	59	'SANTA CLAUSE-2'	2011	120	3	VFL-1-223-2011-CHEN	110	0x00009F0800000000	2011-06-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	12	0	Social	VFL/1/223/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368330	61	'COME A HORSEMAN	2007	120	3	VFL-1-224-2007-CHEN	100.27	0x0000992B00000000	2007-05-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/224/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368331	61	LOST IN THE WILD	2008	120	3	VFL-1-224-2008-CHEN	80	0x00009A7900000000	2008-04-09 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-224-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368332	61	DABES IN TOYLAND	2010	120	3	VFL-1-224-2010-CHEN	92	0x00009E2F00000000	2010-11-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/224/2010-CHEN	0	0	0	N	M/S THE MON CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368333	59	IRON WILL	2011	120	3	VFL-1-224-2011-CHEN	104.5	0x00009F0800000000	2011-06-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-224-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368334	61	SWEET SMELL OF SUCCESS	2007	120	3	VFL-1-225-2007-CHEN	115.15	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/225/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368335	107	SHUI SHUO WO BU ZAI HU (THE MARRIAGE CERTIFICATE)	2008	120	3	VFL-1-225-2008-CHEN	100	0x00009A7900000000	2008-04-09 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-225-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368336	58	WILD GRIZZLY	2009	120	3	VFL-1-225-2009-CHEN	89.54	0x00009BD000000000	2009-03-18 00:00:00	PACIFIC LINK ENT INC., USA	12	0	0	VFL/1/225/2009	0	0	0	N	M/S. T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368337	61	FIRES WITHIN	2010	120	3	VFL-1-225-2010-CHEN	81	0x00009E2F00000000	2010-11-15 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-225-2010-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368338	59	SNAKE IN EAGLES SHADOW	2011	120	3	VFL-1-225-2011-CHEN	0	0x00009F0800000000	2011-06-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-225-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368339	61	'AFTER SHOCK'	2007	120	3	VFL-1-226-2007-CHEN	89.25	0x0000994B00000000	2007-06-12 00:00:00	M/S FIRTST LOOK SPV LLC, US	12	0	0	VFL/1/226/2007	0	0	0	Y	M/S VALEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368340	104	' RASHOMON '	2009	120	3	VFL-1-226-2009-CHEN	88	0x00009BD500000000	2009-03-23 00:00:00	KADOKAWA PICTURES , INC ., JAPAN	12	0	0	VFL-1-226-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368341	61	THICK AS THEIVES	2010	120	3	VFL-1-226-2010-CHEN	96.44	0x00009E3000000000	2010-11-16 00:00:00	M/S NU IMAGE INC. , USA	12	0	0	VFL/1/226/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368342	59	THAT DARN CAT	2011	120	3	VFL-1-226-2011-CHEN	86.24	0x00009F0A00000000	2011-06-22 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-226-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368343	61	' DESPERATE MEASURES '	2007	120	3	VFL-1-227-2007-CHEN	34	0x0000994B00000000	2007-06-12 00:00:00	M/S SONY PICTURES, USA.	12	0	0	VFL-1-227-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368344	61	IMPLICATED	2008	120	3	VFL-1-227-2008-CHEN	86	0x00009A7B00000000	2008-04-11 00:00:00	M./S SONY PICTURES USA	12	0	0	VFL-1-227-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368345	61	TAKE	2009	120	3	VFL-1-227-2009-CHEN	34	0x00009BD500000000	2009-03-23 00:00:00	ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-227-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368346	61	BROOKLYN RULES	2010	120	3	VFL-1-227-2010-CHEN	76	0x00009E3000000000	2010-11-16 00:00:00	M/S. MULTISCREEN  MEDIA PVT. LTD.	12	0	0	VFL/1/227/2010	0	0	0	Y	M/S. MULTISCREEN  MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368347	61	THE SPY NEXT DOOR	2011	120	3	VFL-1-227-2011-CHEN	90	0x00009F0A00000000	2011-06-22 00:00:00	M/S. LIONS GATE INTERNATIONAL SALES LLC., USA	12	0	0	VFL-1-227-2011-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368348	61	' CHARLIE'S ANGELS (2000) '	2007	120	3	VFL-1-228-2007-CHEN	89.29	0x0000994B00000000	2007-06-12 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL/1/228/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368349	61	KARNAVAL	2008	120	3	VFL-1-228-2008-CHEN	79.48	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/228/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368350	61	' FOLLOW THAT DREAM '	2009	120	3	VFL-1-228-2009-CHEN	110	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/228/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368351	58	PLANET OF THE APES	2010	120	3	VFL-1-228-2010-CHEN	114.38	0x00009E3200000000	2010-11-18 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION	12	0	0	VFL/1/228/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368352	61	HAIN STREET	2011	120	3	VFL-1-228-2011-CHEN	90	0x00009F0B00000000	2011-06-23 00:00:00	M/S. HYRIAD PICTURES INC.USA	12	0	0	VFL/1/228/2011	0	0	0	N	M/S. STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368353	61	MURDER IN GREENWHICH	2007	120	3	VFL-1-229-2007-CHEN	83.13	0x0000994D00000000	2007-06-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-229-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368354	61	THE WILD CHILD	2009	120	3	VFL-1-229-2009-CHEN	79	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORK	12	0	0	VFL/1/229/2009	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368355	61	'I'N REED FISH	2010	120	3	VFL-1-229-2010-CHEN	88	0x00009E3200000000	2010-11-18 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-229-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368356	49	THE GODS NUST BE CRAZY-II	2011	120	3	VFL-1-229-2011-CHEN	93	0x00009F0C00000000	2011-06-24 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-229-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368357	61	DENNIS THE MENACE EPS # 9Q18-110 TO 9Q18-118	2007	120	2	VFL-1-23-07-KOL	200.5	0x0000994E00000000	2007-06-15 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TETSUO KATAYAMA, USA	12	0	0	VFL/1/23/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368358	61	THE NWENCH IS DEAD	2008	120	2	VFL-1-23-08-KOL	102	0x00009A8D00000000	2008-04-29 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-23-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368359	61	MARRIED TO THE MOB	2007	120	3	VFL-1-23-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-23-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368360	58	HERCULES	2009	120	3	VFL-1-23-2009-CHEN	143.5	0x00009B8F00000000	2009-01-12 00:00:00	M/S PEDRICO TATI, USA	12	0	0	VFL/1/23/2009	0	0	0	Y	SHRI S SATHISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368361	61	' CHARLIE RARTLETT '	2010	120	3	VFL-1-23-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-23-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368362	58	MY DOG SKIP	2011	120	3	VFL-1-23-2011-CHEN	91	0x00009E7800000000	2011-01-27 00:00:00	WARNER BROSS, INTERNATIONAL TELEVISION  DISTRIBUTION INC. USA	13	0	0	VFL-1-23-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368363	61	THE MASTER	2012	120	3	VFL-1-23-2012-CHEN	90.55	0x00009FFE00000000	2012-02-21 00:00:00	M/S COLEGTIAL FILMED ENTERTAINMENT LTD. U,K,	12	0	0	VFL-1-23-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368364	61	EARNEST SAVES CHIRSTMAS	2012	120	6	VFL-1-23-2012-MUM	87.4	0x0000A00600000000	2012-02-29 00:00:00	DOUG CLAY BOURNE/STACY WILLLIAMOS/ BUENA VISTA INTERNATIONAL INC., UNITES STATES	12	0	0	VFL/374/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368365	58	BABY GENIUSES	2013	120	3	VFL-1-23-2013-CHEN	88.37	0x0000A1A400000000	2013-04-18 00:00:00	M/S SFE INDIA FILMS HOLDING LLC. , USA	12	0	0	VFL/1/23/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368366	61	'UNSTABLE FABLES:GOLDOCKS AND THE THREE BEARS'	2013	120	6	VFL-1-23-2013-MUM	75.15	0x0000A20600000000	2013-07-25 00:00:00	KIRSTIN DORNIG/AIRSH FYZEE/WEIESTEIN GLOBLE FILM CORP, UNITED STATES	12	0	0	VFL-75-2013-MUM	0	0	0	N	MUL TIVISION MUL TIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368367	59	THE CONTRACT	2014	120	3	VFL-1-23-2014-CHEN	0	0x0000A3A800000000	2014-09-16 00:00:00	MULTIVISION MULTIMEDIA INDIA PVT LTD, INDIA	13	0	0	VFL/49/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368397	131	ME YOU THEM	2008	120	3	VFL-1-235-2008-CHEN	80	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/235/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368368	59	DORAEMON THE MOVIE: JADOO MANTAR AUR JAHNOOM DUBBED VERSION OF DORAEMON THE MOVIE: JAOO MANTAR AUR JAHNOOM	2014	120	6	VFL-1-23-2014-MUM	112	0x0000A34200000000	2014-06-06 00:00:00	SHOGAKUKAN SHUEISHA PROCUTIONS CO. LTD., JAPAN	12	0	0	VFL/1/23/2014	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368369	59	DORAEMON THE MOVES : JADOO MANTAR AUR JAHINOOM	2014	120	6	VFL-1-23-2014-MUM	112	0x0000A34200000000	2014-06-06 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD, JAPAN	12	0	0	VFL/104/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368370	58	AGENT CODY BANKS	2015	120	3	VFL-1-23-2015-CHEN	0	0x0000A4B400000000	2015-06-11 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/31/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368371	51	FINDING NEMO	2015	120	6	VFL-1-23-2015-MUM	96.3	0x0000A49F00000000	2015-05-21 00:00:00	GRAHAM WALTERS, UNITED STATES	12	0	0	VFL/162/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368372	58	DORAEMON THE MOVIE: NOBITA AUR EK JALPARI DEUBBED	2016	120	6	VFL-1-23-2016-MUM	97.48	0x0000A5DE00000000	2016-04-04 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTION CO. LTD, JAPAN	12	0	0	VFL/1/23/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368373	61	A KNIGHT'S TALE	2007	120	3	VFL-1-230-2007-CHEN	100	0x0000994D00000000	2007-06-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/230/2007	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368374	132	PALWEOLUI CHRISTMAS (CHRISTMAS IN AUGUST)	2008	120	3	VFL-1-230-2008-CHEN	96	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-230-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368375	61	' INTERIORS '	2009	120	3	VFL-1-230-2009-CHEN	0	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-230-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368376	61	FAME	2010	120	3	VFL-1-230-2010-CHEN	103	0x00009E1300000000	2010-10-18 00:00:00	M/S LAKESHORE ENTERTAINMENT DISTRIBUTION CORP., USA	12	0	0	VFL-1-230-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368377	59	'HERBIS FULLY LOADED'	2011	120	3	VFL-1-230-2011-CHEN	96.42	0x00009F0C00000000	2011-06-24 00:00:00	M/S BUENA VIATA INTERNATIONAL INC., USA	12	0	0	VFL/1/230/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368378	98	'PEILINI'S ROMA'	2007	120	3	VFL-1-231-2007-CHEN	100.16	0x0000994E00000000	2007-06-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL//231/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368379	61	ZU WARRIOR FROM THE MAGIC MOUNTAIN	2008	120	3	VFL-1-231-2008-CHEN	90	0x00009A8000000000	2008-04-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/231/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368380	61	BIRDMAN OF ALCATRAZ	2009	120	3	VFL-1-231-2009-CHEN	150	0x00009BD500000000	2009-03-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/231/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368381	58	'CROCODILE HUNTER'	2010	120	3	VFL-1-231-2010-CHEN	85.24	0x00009E3300000000	2010-11-19 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/231/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368382	59	JUMANJI	2011	120	3	VFL-1-231-2011-CHEN	100	0x00009F0C00000000	2011-06-24 00:00:00	M/S. SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-231-2011-CHEN	0	0	0	N	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368383	61	KELLER FORCE	2007	120	3	VFL-1-232-2007-CHEN	99.55	0x0000994E00000000	2007-06-15 00:00:00	M/S TRAMSWERLD FILMS CORPORATION, USA	12	0	0	VFL/1/232/2007	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368384	61	I CAPTURE THE CASTLE	2008	120	3	VFL-1-232-2008-CHEN	0	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-232-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368385	44	THE FUGITIVE KIND	2009	120	3	VFL-1-232-2009-CHEN	1.56	0x00009BD500000000	2009-03-23 00:00:00	M/S MOM NETWORKS	12	0	0	VFL-1-232-2009-CHEN	0	0	0	N	M/S MOM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368386	61	THREE FUGITIVES	2010	120	3	VFL-1-232-2010-CHEN	92	0x00009E3300000000	2010-11-19 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL-1-232-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368387	59	MAXIMUM RISK	2011	120	3	VFL-1-232-2011-CHEN	94.12	0x00009F0F00000000	2011-06-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-232-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368388	61	GITHIKA	2007	120	3	VFL-1-233-2007-CHEN	90	0x0000994E00000000	2007-06-15 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-233-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368389	61	PROJECT A	2008	120	3	VFL-1-233-2008-CHEN	100	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-233-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368390	61	THE BOYS ARE BACK	2010	120	3	VFL-1-233-2010-CHEN	82	0x00009E3300000000	2010-11-19 00:00:00	M/S MULTISCEEN MEDIA PVT. LTD	12	0	0	VFL/1/233/2010	0	0	0	N	M/S MULTISCEEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368391	58	THE SECRET	2011	120	3	VFL-1-233-2011-CHEN	91	0x00009F0F00000000	2011-06-27 00:00:00	M/S TS PRODUCTION LOMITED LIABILITY	12	0	0	VFL/1/233/2011	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368392	61	''EXISTENZ''	2007	120	3	VFL-1-234-2007-CHEN	89.36	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/234/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368393	61	BLOOD AND CONCRETE	2008	120	3	VFL-1-234-2008-CHEN	79.56	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-234-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368394	61	CREATION	2010	120	3	VFL-1-234-2010-CHEN	38	0x00009E3600000000	2010-11-22 00:00:00	M/ .S. MULTI SCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/234/2010	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368395	44	THE SPY NEXT DOOR	2011	120	3	VFL-1-234-2011-CHEN	0	0x00009F1000000000	2011-06-28 00:00:00	M/S LIONS GATE INTERNATIONAL SALES LLC., USA	13	0	0	VFL-1-234-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368396	61	''LOCK, STOCK AND TWO SMOKING BARRELS ''	2007	120	3	VFL-1-235-2007-CHEN	101.47	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/235/2007-CHEN 	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368398	61	THE SECRET OF NIMH	2010	120	3	VFL-1-235-2010-CHEN	60	0x00009E3600000000	2010-11-22 00:00:00	M/S. MGM NETWORKS USA	12	0	Others	VFL/1/235/2010	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368399	49	ROCKY BALBOA	2011	120	3	VFL-1-235-2011-CHEN	97.2	0x00009F1000000000	2011-06-28 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-235-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368400	61	THE ADVENTURE OF ELMD IN GROUGH LAND	2007	120	3	VFL-1-236-2007-CHEN	76	0x0000995100000000	2007-06-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/236/2007	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368401	61	GOOD MORNING  VIETHAN	2010	120	3	VFL-1-236-2010-CHEN	117	0x00009E3600000000	2010-11-22 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL-1-236-2010-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368402	61	'ALLIENS IN THE ATTIC'	2011	120	3	VFL-1-236-2011-CHEN	82	0x00009F1100000000	2011-06-29 00:00:00	M/S TWENTIETH CENTURY FOX/ TELECOMMUNICATIONS INTERNATIONAL INC. ,USA	12	0	0	VFL/1/236/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368403	61	'LOSER'	2007	120	3	VFL-1-237-2007-CHEN	79	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/237/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368404	61	DULE ON THE DEATH	2008	120	3	VFL-1-237-2008-CHEN	79	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/237/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368405	61	FEAST OF LOVE	2009	120	3	VFL-1-237-2009-CHEN	89.55	0x00009BD600000000	2009-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	Social	VFL/1/237/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368406	61	DRIVING LESSONS	2010	120	3	VFL-1-237-2010-CHEN	93	0x00009E3A00000000	2010-11-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-237-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368407	59	MASTER AND COMMANDER - THE FAR SIDE OF THE WORLD	2011	120	3	VFL-1-237-2011-CHEN	131.14	0x00009F1100000000	2011-06-29 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-237-2011-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368408	61	'WHITU CHICKS'	2007	120	3	VFL-1-238-2007-CHEN	90	0x0000992D00000000	2007-05-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/238/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368409	61	BHUCE LES, THE LEGEND	2008	120	3	VFL-1-238-2008-CHEN	85	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL PVT. LTD.	12	0	0	VFL-1-238-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368410	58	'MATERIAL GIRLS'	2010	120	3	VFL-1-238-2010-CHEN	92.52	0x00009E3A00000000	2010-11-26 00:00:00	M/S NGM INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/238/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368411	121	JUNA	2010	120	6	VFL-1-238-2010-MUM	78	0x00009DA600000000	2010-07-01 00:00:00	AKI KAURISMAK FRANCEIS BOSEPTIUG KLAUS HAYDEM MAN PAUL OINONE THE NATCH FACTORY	12	0	0	VFL/1/238/2010-	0	0	0	N	M/S ALLIANCE LUMIARES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368412	61	TOM YUM GOONG	2011	120	3	VFL-1-238-2011-CHEN	104	0x00009F1200000000	2011-06-30 00:00:00	M/S SAHMONGKOL FILM INTERNATIONAL CO. LTE. THAILAND	12	0	0	VFL/1/238/2011	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368413	61	THE METEOR MAN	2008	120	3	VFL-1-239-2008-CHEN	94.54	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD.	12	0	0	VFL-1-239-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368414	58	AFRICA	2010	120	3	VFL-1-239-2010-CHEN	76.59	0x00009E3D00000000	2010-11-29 00:00:00	M/S PEAKVIEEWING TRANSATLANTIC B.V, U.K	13	0	0	VFL-1-239-2010-CHEN	0	0	0	Y	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368415	58	HASTER AND COMMANDER : THE FAR SIDE OF THE WORLD	2011	120	3	VFL-1-239-2011-CHEN	131.14	0x00009F1300000000	2011-07-01 00:00:00	M/S TWENTIETH CONTURY FOX INTERNATIONAL TELEEVISION INC., USA	13	0	0	VFL-1-239-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368416	61	DENNIS THE MENACE EPS	2007	120	2	VFL-1-24-07-KOL	200	0x0000997500000000	2007-07-24 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TETSUO KATAYAMA U.S.A	12	0	0	VFL/1/24/07	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368417	61	THE WAY THROUGH THE WOODS	2008	120	2	VFL-1-24-08-KOL	102	0x00009A8C00000000	2008-04-28 00:00:00	CHRIS NURT, U.K.	12	0	0	VFL-1-24-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368418	61	' HARU EIGHT '	2007	120	3	VFL-1-24-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-24-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368419	58	CAPTAIN SINDBAD	2009	120	3	VFL-1-24-2009-CHEN	84.45	0x00009B9000000000	2009-01-13 00:00:00	FRANK KING ANG HARMAN KING, USA	13	0	Others	VFL-1-24-2009-CHEN	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368420	61	PHOEME IN WONDERLAND	2010	120	3	VFL-1-24-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES PVT. LTD., HONGKONG	12	0	0	VFL-1-24-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368421	58	CANNOBNBALL RUN-II	2011	120	3	VFL-1-24-2011-CHEN	103.26	0x00009E7900000000	2011-01-28 00:00:00	WARNER BROSS, INTERNATIONAL TELEVISION  DISTRIBUTION INC. USA	13	0	0	VFL-1-24-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368422	58	OPERATION DUMBO DROP	2012	120	3	VFL-1-24-2012-CHEN	103.3	0x00009FFE00000000	2012-02-21 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-24-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368423	61	BARBIE IN A MERMAID TALE 2	2012	120	6	VFL-1-24-2012-MUM	72.55	0x0000A00B00000000	2012-03-05 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/114/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368424	61	BAT 21	2013	120	3	VFL-1-24-2013-CHEN	100	0x0000A1A800000000	2013-04-22 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/1/24/2013	0	0	0	Y	M/S MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368425	61	UNSTABLE FABLES : TORTOISE VS. HARE	2013	120	6	VFL-1-24-2013-MUM	72.43	0x0000A20600000000	2013-07-25 00:00:00	KRISTIN DORNIG/ ARISH FYZEE/ WEINSTEIN GLOBAL FILM CORP. UNITED STATES	12	0	0	VFL/76/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368426	58	DORAEMON THE MOVIE : JADOOMANTAR AUR JAHNOOM	2014	120	6	VFL-1-24-2014-MUM	112	0x0000A34200000000	2014-06-06 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD , UNITED STATES	13	0	0	VFL/105/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368427	51	BEAUTY AND THE BEAST	2015	120	6	VFL-1-24-2015-MUM	81.25	0x0000A49F00000000	2015-05-21 00:00:00	DON HANN & SPE FILMS,UNITED STATES	12	0	Social	VFL/1/24/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,(MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368428	59	DOREMON THE MOVIE ; NOBITA IN ICHI MERA DOST	2016	120	6	VFL-1-24-2016-MUM	83.43	0x0000A5DF00000000	2016-04-05 00:00:00	SHOGAKUKAN SUEISHI PRODUCTIONS CO LTD. JAPAN	12	0	0	VFL/1/24/2016	0	0	0	N	DISNEY BROADCASTIONG INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368429	61	THE MAN WHO LOVED WOMEN	2008	120	3	VFL-1-240-2008-CHEN	87.52	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-240-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368430	59	DENNIS THE MENACE	2010	120	3	VFL-1-240-2010-CHEN	92	0x00009E3D00000000	2010-11-29 00:00:00	M/S WARNER BROS. INTERNATINAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/240/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368431	61	MY LIFE IN RUINES	2011	120	3	VFL-1-240-2011-CHEN	91	0x00009F1300000000	2011-07-01 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC., USA	12	0	0	VFL-1-240-2011-CHEN	0	0	0	N	M/S STAR INDIA NPVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368432	61	PASSIONADA	2008	120	3	VFL-1-241-2008-CHEN	88	0x00009A8000000000	2008-04-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/241/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368433	61	DAN TURNER , HOLLYWOOD DETECTIVE IN THE REVEN RED KISS OFF	2011	120	3	VFL-1-241-2011-CHEN	86	0x00009F1600000000	2011-07-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-241-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368434	61	' BLADE OF THE ROSE '	2008	120	3	VFL-1-242-2008-CHEN	0	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA.	12	0	0	VFL-1-242-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368435	61	THE BOXER	2009	120	3	VFL-1-242-2009-CHEN	100	0x00009BD600000000	2009-03-24 00:00:00	M/S SONY PICTURES. USA	12	0	Social	VFL/1/242/2009	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368436	61	THE COLOR OF MONEY	2010	120	3	VFL-1-242-2010-CHEN	114.45	0x00009E3E00000000	2010-11-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/242/2010	0	0	0	Y	M/S STAAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368437	59	ERAGON	2011	120	3	VFL-1-242-2011-CHEN	99.4	0x00009F1600000000	2011-07-04 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-242-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368438	61	'' A SLIPPING DOWN LIFE ''	2007	120	3	VFL-1-243-2007-CHEN	110	0x0000995300000000	2007-06-20 00:00:00	M/S ENTERTAINMENT INC.,USA	12	0	0	VFL/1/243/2007-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368439	61	MERCURY RISING	2008	120	3	VFL-1-243-2008-CHEN Mercury Rising English Feature	106.4	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES,US	12	0	0	VFL-1-243-2008-CHEN	0	0	0	N	"""M/S SET INDIA PVT.LTD """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368440	61	I'M REED FISH	2009	120	3	VFL-1-243-2009-CHEN	89	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-243-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368441	61	FANTASTIC MR. FOX	2011	120	3	VFL-1-243-2011-CHEN	83	0x00009F1900000000	2011-07-07 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS	12	0	0	VFL-1-243-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368442	61	DINNER RUSH	2007	120	3	VFL-1-244-2007-CHEN	99.4	0x0000995400000000	2007-06-21 00:00:00	M/S. IFTA INTERNATIONAL, USA	12	0	0	VFL-1-244-2007-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368443	61	POPULATION 436	2008	120	3	VFL-1-244-2008-CHEN	87.3	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/244/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368444	58	MRS. DOUBTFIRE	2010	120	3	VFL-1-244-2010-CHEN	119.2	0x00009E4400000000	2010-12-06 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-244-2010-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368445	61	SWIMMING WITH SHARKS	2011	120	3	VFL-1-244-2011-CHEN	92	0x00009F1A00000000	2011-07-08 00:00:00	M/S GALA MENTERTAINMENT CORP. ., USA	12	0	0	VFL-1-244-2011-CHEN	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368446	61	'POREVER MINE'	2007	120	3	VFL-1-245-2007-CHEN	105.48	0x0000995400000000	2007-06-21 00:00:00	M/S IN MOTION PICTURES LTD. USA	12	0	0	VFL/1/245/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368447	61	DAMAN (BIO SHOTS FUNERAL) JAPANEES	2008	120	3	VFL-1-245-2008-CHEN	75.5	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PIICTURES, USA	12	0	0	VFL-1-245-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368448	61	HITMAN	2009	120	3	VFL-1-245-2009-CHEN	85.5	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	Social	VFL/1/245/2009	0	0	0	Y	M/S.STAR  INDIA  PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368449	61	THE ACCIDENTAL HUSBAND	2010	120	3	VFL-1-245-2010-CHEN	84.59	0x00009E4400000000	2010-12-06 00:00:00	M/S SYNDICATE FILMS INTERNATIONAL LLC. USA	12	0	0	VFL/1/245/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368450	59	ARMORBD	2011	120	3	VFL-1-245-2011-CHEN	85	0x00009F1800000000	2011-07-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-245-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISUION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368451	61	GROUND FRC DAY	2007	120	3	VFL-1-246-2007-CHEN	96.48	0x0000995400000000	2007-06-21 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/1/246/2007-CHEN 	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368452	61	HAVE A LEAF OF KUNGFU	2008	120	3	VFL-1-246-2008-CHEN	89.55	0x00009ADC00000000	2008-07-17 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-246-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368453	61	CRIMES OF PASSION	2009	120	3	VFL-1-246-2009-CHEN	79	0x00009BD600000000	2009-03-24 00:00:00	M/S. MGM NETWORKS  U.S.A	12	0	0	VFL/1/246/2009	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368454	58	OUTBREAK	2010	120	3	VFL-1-246-2010-CHEN	23	0x00009E4400000000	2010-12-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC.USA	12	0	0	VFL/1/246/2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368455	61	PITCH BLACK	2011	120	3	VFL-1-246-2011-CHEN	103	0x00009F1E00000000	2011-07-12 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL  V., THE NETHERLANDS	12	0	0	VFL-1-246-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368456	61	'THE CHEEKY CHAP'	2008	120	3	VFL-1-247-2008-CHEN	89.53	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-247-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368457	61	AN AWFULLY BIG ADVENTURE	2009	120	3	VFL-1-247-2009-CHEN	104.1	0x00009BD700000000	2009-03-25 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1/247/2009	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368458	59	ENVY	2011	120	3	VFL-1-247-2011-CHEN	95	0x00009F1E00000000	2011-07-12 00:00:00	M/S SPE INDIA HOLDING LLC., USA	13	0	0	VFL-1-247-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368459	61	THE VENGENCE OF SNOW MAID	2007	120	3	VFL-1-248-2007-CHEN	86.4	0x0000995F00000000	2007-07-02 00:00:00	M/S SUMAN FILMS CO. LTD. ,HONGKONG	12	0	0	VFL/1/248/2007	0	0	0	Y	M/S DISKOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368460	61	SPIRITUAL KUNG FU	2009	120	3	VFL-1-248-2008-CHEN	79.29	0x00009BF400000000	2009-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	13	0	0	VFL-1-248-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368461	61	A CHORUS LINE (1986)	2009	120	3	VFL-1-248-2009-CHEN	0	0x00009BD700000000	2009-03-25 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL-1-248-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P)_ LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368462	58	HOME ALONE2 LOST IN NEWYORK	2010	120	3	VFL-1-248-2010-CHEN	114.5	0x00009E4B00000000	2010-12-13 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/248/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368463	61	THE CHRISTMAS COTTAGE	2011	120	3	VFL-1-248-2011-CHEN	99	0x00009F1F00000000	2011-07-13 00:00:00	M/S  LIONS FILMS INTERNATIONAL , USA	12	0	0	VFL-1-248-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368464	61	THE JACKAL	2007	120	3	VFL-1-249-2007-CHEN	104.57	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-249-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT . LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368465	61	THE LUCY SHOW VOL. 5	2007	120	6	VFL-1-249-2007-MUM (3)	101.4	0x000099AD00000000	2007-09-18 00:00:00	PICKWICK GROUP (UK)	12	0	0	VFL/1/249/2007	0	0	0	N	LIVING MEDIA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368466	61	SLAUGITER IN SAN FRANCISCO	2008	121	3	VFL-1-249-2008-CHEN	80	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-249-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368467	61	MIRACLE DOGS TOO	2009	120	3	VFL-1-249-2009-CHEN	80	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD.HONGKONG	12	0	0	VFL/1/249/2009	0	0	0	N	M/S.STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368468	61	CAPTIAN NIKE ACROSS AMERICA	2010	120	3	VFL-1-249-2010-CHEN	95	0x00009E4B00000000	2010-12-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-249-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368469	61	HOLY- ATRI ONY	2010	120	6	VFL-1-249-2010-MUM	88.45	0x00009DAE00000000	2010-07-09 00:00:00	HBO PACFIC PARAMOUNT VOF NETHERLAND ANTILLES DIANE NABATOFF .DAVID WADDEN BIKLL STUAR UNIVERSAL PICTURES USA	12	0	0	VFL/1/249/2010	0	0	0	N	HBO PACFIC PARAMOUNT VOF NETHERLAND ANTILLES DIANE NABATOFF .DAVID WADDEN BIKLL STUAR UNIVERSAL PICTURES USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368470	59	SLAM	2011	120	3	VFL-1-249-2011-CHEN	92	0x00009F2000000000	2011-07-14 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-249-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368471	61	DENNIS THE MENACE EPS. # 9018-128 TO 136	2007	120	2	VFL-1-25-07-KOL	200	0x0000997500000000	2007-07-24 00:00:00	JOAN CHALOPIN, ANDY HEYWORD & TETSUO KATAYAMA, USA	12	0	0	VFL/1/25/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368472	61	THE REMORSEFUL DAY	2008	120	2	VFL-1-25-08-KOL	108	0x00009A8D00000000	2008-04-29 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-25-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368473	61	' SO I MARRIED AN AXE MUREERER '	2007	120	3	VFL-1-25-2007-CHEN	13.46	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-25-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368474	61	' ROBOCOP : PRIME DIRECTIVES: CRASH & BURN '	2008	120	3	VFL-1-25-2008-CHEN	89	0x00009A2000000000	2008-01-11 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	0	0	VFL/1/25/2008	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368475	58	BENJI THE HUNTED	2009	120	3	VFL-1-25-2009-CHEN	88	0x00009B9000000000	2009-01-13 00:00:00	SHRI BEN VAUGHA, USA	12	0	0	VFL-1-25-2009-CHEN	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368476	61	' THE PROGRAM '	2010	120	3	VFL-1-25-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S MGM NETWORKS . USA	12	0	0	VFL-1-25-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368477	61	FATHER OF THE BRIDE-II	2011	120	3	VFL-1-25-2011-CHEN	102	0x00009E7900000000	2011-01-28 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL-1-25-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368478	61	BARBIE IN A MERMAID TALE	2012	120	6	VFL-1-25-2012-MUM	74.1	0x0000A00B00000000	2012-03-05 00:00:00	ANITA LEE - TIFFANY J. SHUTTLEWORTH - TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFL/98/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368479	61	TOP GEAR PART 2	2013	120	6	VFL-1-25-2013-MUM	87.25	0x0000A20B00000000	2013-07-30 00:00:00	ANDY WILLAMS/BBC WORLDWIDE,UNITED STATES	12	0	0	VFL/47/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368480	59	DREAMER	2014	120	3	VFL-1-25-2014-CHEN	101.58	0x0000A3B600000000	2014-09-30 00:00:00	MULTIVISION MULTIMEDIA INDIA P LTD. INDIA	12	0	0	CFL/1/25/2014	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368481	59	SHINCHAN IN VERY VERY TASTY TASTY	2014	120	6	VFL-1-25-2014-MUM	91.23	0x0000A34500000000	2014-06-09 00:00:00	T.V ASAHI CORPORATION, JAPAN	13	0	0	VFL/108/2014-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368482	58	THE PINK PANTHER 2	2015	120	3	VFL-1-25-2015-CHEN	0	0x0000A4CA00000000	2015-07-03 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/48/2015-CHEN	0	0	0	Y	GOLD TELEVISION NETWORK PVT. LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368483	61	THE PEOPLE VS LARRY FLYNT	2007	120	3	VFL-1-250-2007-CHEN	112.4	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES USA	12	0	Social	VFL-1-250-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368484	61	' ROGUE '	2009	120	3	VFL-1-250-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-250-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368485	49	THE GODS MUST BE CRAZY	2011	120	3	VFL-1-250-2011-CHEN	103.4	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-250-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368486	61	LOST COMMAND	2007	120	3	VFL-1-251-2007-CHEN	100	0x0000995F00000000	2007-07-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-251-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368487	61	' ONG BAK -ENTER THE NEW DRAGON '	2008	120	3	VFL-1-251-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	ATLANTIC ENTERTAINMENT GROUP , USA	12	0	0	VFL-1-251-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368488	59	THE ROCKETEER	2008	120	6	VFL-1-251-2008-MUM	105	0x00009B1300000000	2008-09-10 00:00:00	WALT DISNEY PICTURES-BUENA VISTA INTERNATIONAL INC (USA)	12	0	0	VFL/1/251/2008	0	0	0	N	THE WALT DISNEY COMPANY  (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368489	61	IMPY'S ISLAND	2009	120	3	VFL-1-251-2009-CHEN	76	0x00009BD800000000	2009-03-26 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/251/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368490	61	NICK OF THE TIME	2010	120	3	VFL-1-251-2010-CHEN	82	0x00009E4D00000000	2010-12-15 00:00:00	M/S MUTISCREEN MEDIA PVT. LTD	12	0	0	VFL/1/251/2010	0	0	0	Y	M/S MUTISCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368491	49	HOME ALONE 3R LOST IN NEWYORK	2011	120	3	VFL-1-251-2011-CHEN	114.5	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-251-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368492	61	BACK TO SCHOOL E	2007	120	3	VFL-1-252-2007-CHEN	88.55	0x0000995F00000000	2007-07-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-252-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368493	61	'THE LOST CITY'	2008	120	3	VFL-1-252-2008-CHEN	130	0x00009A8700000000	2008-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. , USA	12	0	0	VFL/1/252/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368494	61	THE PRIVATE LIFE OF SHERLOCK HOLMES	2009	120	3	VFL-1-252-2009-CHEN	2	0x00009BD800000000	2009-03-26 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL/1/252/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368495	59	CAT WOMAN	2010	120	3	VFL-1-252-2010-CHEN	100	0x00009E4E00000000	2010-12-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-252-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368496	49	GARFIELO: A TALE OF TWO KITTIES	2011	120	3	VFL-1-252-2011-CHEN	74.34	0x00009F2400000000	2011-07-18 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-252-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368497	44	' BLIZZARD'	2007	120	3	VFL-1-253-2007-CHEN	39.13	0x0000995F00000000	2007-07-02 00:00:00	FIRST LOOK STUDIO, USA	12	0	0	VFL-1-253-2007-CHEN	0	0	0	N	M/S  WORLD WIDE RECRDB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368498	61	WHO'LL STOP THE RAIN (1978)	2009	120	3	VFL-1-253-2009-CHEN	115	0x00009BD800000000	2009-03-26 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-253-2009-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368499	58	SANTA CLAUSE	2010	120	3	VFL-1-253-2010-CHEN	93.25	0x00009E4E00000000	2010-12-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/253/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368500	59	BATS	2011	120	3	VFL-1-253-2011-CHEN	87	0x00009F2500000000	2011-07-19 00:00:00	M/S  SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-253-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368501	61	' TWO CAN PLAY THAT GAME '	2007	120	3	VFL-1-254-2007-CHEN	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-254-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368502	61	MURDER ON SPDC (2006) TV	2008	120	3	VFL-1-254-2008-CHEN	89.59	0x00009B0800000000	2008-08-30 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-254-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368503	61	'NIGHTMARE AT TEH END OF THE HALL'	2009	120	3	VFL-1-254-2009-CHEN	85.52	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/254/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368504	58	SANATA CLAUSE 2	2010	120	3	VFL-1-254-2010-CHEN	100	0x00009E4E00000000	2010-12-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-254-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368505	59	ALIEN HUNTER	2011	120	3	VFL-1-254-2011-CHEN	88	0x00009F2600000000	2011-07-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC./, USA	13	0	0	VFL-1-254-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368506	61	' FIRST SHOT'	2007	120	3	VFL-1-255-2007-CHEN	28.7	0x0000995F00000000	2007-07-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-255-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368507	61	10 ITEMS OF LESS	2008	120	3	VFL-1-255-2008-CHEN	75.55	0x00009A8700000000	2008-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. , U.S.A	12	0	0	VFL/1/255/2008	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368508	58	ELF	2010	120	3	VFL-1-255-2010-CHEN	92	0x00009E4E00000000	2010-12-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL-1-255-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368509	44	THE NET	2010	120	6	VFL-1-255-2010-MUM 1	109.33	0x00009DB400000000	2010-07-15 00:00:00	ROB COVIN- IRWIN WINKLER-SONY PICTURES, USA	12	0	0	VFL/1/255/2010	0	0	0	N	GENEX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368510	59	MELTOOWN	2011	120	3	VFL-1-255-2011-CHEN	97	0x00009F2600000000	2011-07-20 00:00:00	M/S SPE INDIA FILMS HOLDING LLC./, USA	13	0	0	VFL-1-255-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368511	61	THE CRAFT	2007	120	3	VFL-1-256-2007-CHEN	87.12	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-256-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368512	61	EMMA	2008	120	3	VFL-1-256-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-256-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368513	61	LONG LOST SON	2009	120	3	VFL-1-256-2009-CHEN	90	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LT., HONG KONG	12	0	0	VFL-1-256-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368514	58	THE PROPOSITION	2010	120	3	VFL-1-256-2010-CHEN	84.46	0x00009E5200000000	2010-12-20 00:00:00	M/S PEAKVIEWING TRANSATIANTIC P.V., U.K.	13	0	0	VFL-1-256-2010-CHEN	0	0	0	N	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368515	49	ERAGON	2011	120	3	VFL-1-256-2011-CHEN	119.4	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-256-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368516	61	EXCESS BAGGACE	2007	120	3	VFL-1-257-2007-CHEN	0	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTUR.USA	12	0	0	vfl/1/251/2001-chen	0	0	0	Y	M/S SONY PICTURE.USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368517	61	' REINDEER GAMES '	2008	120	3	VFL-1-257-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD ., MAURITIUS	12	0	0	VFL-1-257-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368518	61	NYC : TORNADO TERROR	2009	120	3	VFL-1-257-2009-CHEN	90	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-257-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368519	58	CHEETANI	2010	120	3	VFL-1-257-2010-CHEN	79.25	0x00009E5500000000	2010-12-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.  USA	13	0	0	VFL-1-257-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368520	61	A DOG'S BREAKFAST	2011	120	3	VFL-1-257-2011-CHEN	85	0x00009F2800000000	2011-07-22 00:00:00	M/S MGM NETWIRKS, USA	12	0	0	VFL-1-257-2011-CHEN	0	0	0	N	M/S MGM  CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368521	61	CITY SLICKERS - II	2007	120	3	VFL-1-258-2007-CHEN	108.49	0x0000996300000000	2007-07-06 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-258-2007-CHEN	0	0	0	Y	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368522	104	ALL ABOUT LILY CHOU CHOU	2008	120	3	VFL-1-258-2008-CHEN	134.19	0x00009A8700000000	2008-04-23 00:00:00	UTV MOTION PICTURES LTD; MAURITIUS	12	0	0	VFL/1/258/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368523	61	MY ONE AND ONLY	2010	120	3	VFL-1-258-2010-CHEN	101.4	0x00009E5600000000	2010-12-24 00:00:00	M/S. RUNWAY HOME PRODUCTIONS LIC.USA	12	0	0	VFL/1/258/2010	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368524	61	LANS OF GRAVITY	2011	120	3	VFL-1-258-2011-CHEN	93	0x00009F2B00000000	2011-07-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-258-2011-CHEN	0	0	0	N	M/S MGM CHANNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368525	61	HUSH	2007	120	3	VFL-1-259-2007-CHEN	90.18	0x0000996300000000	2007-07-06 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-259-2007-CHEN	0	0	0	Y	M/S. SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368526	61	THE INOUIRY	2009	120	3	VFL-1-259-2009-CHEN	106.53	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/259/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368527	61	STAKE OUT	2010	120	3	VFL-1-259-2010-CHEN	110.46	0x00009E5900000000	2010-12-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/259/2010	0	0	0	Y	M/SSTAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368528	61	A FISH IN THE BATHELUE	2011	120	3	VFL-1-259-2011-CHEN	93	0x00009F2C00000000	2011-07-26 00:00:00	M/SMGM NETWORKS, USA	12	0	0	VFL-1-259-2011-CHEN	0	0	0	N	M/S MGM  CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368529	61	GIRL MISSING	2007	120	2	VFL-1-26-07-KOL	83	0x0000997600000000	2007-07-25 00:00:00	MITCHELL WELCH, USA	12	0	0	VFL/1/26/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368530	61	DEATH IS NOW MY NEIGHOBOUR	2008	120	2	VFL-1-26-08-KOL	102	0x00009A8D00000000	2008-04-29 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-26-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368531	61	' THE HAWAIIANS '	2007	120	3	VFL-1-26-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-26-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368532	61	'KING RETURN TO THE JUNGLE'	2008	120	3	VFL-1-26-2008-CHEN	78	0x00009A2000000000	2008-01-11 00:00:00	BKN NEW MEDIA LTD. U.K	12	0	0	VFL-1-26-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368533	44	TUMHARI DEAD WIFE	2008	120	6	VFL-1-26-2008-MUM	91.46	0x00009A3100000000	2008-01-28 00:00:00	RANK, U.K.	12	0	0	VFL/1/26/2008	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368534	113	THE MIRROR (ARABIC)	2009	120	3	VFL-1-26-2009-CHEN	90	0x00009B9000000000	2009-01-13 00:00:00	UTV MOTION PICURES (MAURITIUS)LTD.,MAURIIUS	12	0	Social	VFL/1/26/2009	0	0	0	N	M/S.V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368535	58	'HONEY , I SHRUNK THE KIDS'	2017	120	3	VFL-1-26-2012-CHEN	89.3	0x0000A76A00000000	2017-05-05 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL-1-26-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368536	61	BARBIE AS RAPUNZEL	2012	120	6	VFL-1-26-2012-MUM	78.52	0x0000A00B00000000	2012-03-05 00:00:00	JESYCA C. DURCHIN / JENNIFER TWINER MCCARRON / TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFL/99/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (i) PVT . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368537	58	THE ADVANTURES OF TINTIN	2013	120	3	VFL-1-26-2013-CHEN	90.47	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE	13	0	0	VFL-1-26-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368538	59	BODYGUARDS AND ASSASSINS DUBBED VERSION OF BODUGUARDS AND ASSASSINS	2014	120	3	VFL-1-26-2014-CHEN	131.14	0x0000A3B600000000	2014-09-30 00:00:00	WE DISTRIBUTION LIMITED, UNITED STATES	12	0	0	VFL/1/26/2014	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368539	58	SHINCHAN IN VERY VERY TESTY TASTY	2014	120	6	VFL-1-26-2014-MUM	91.23	0x0000A34500000000	2014-06-09 00:00:00	T.V.  ASAHI CORPORATION,JAPAN	13	0	0	VFL/109/2014-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368540	61	'THE MOUSE ON THE MOON	2006	120	0	VFL-1-26-CHEN-2006	81.32	0x0000987F00000000	2006-11-20 00:00:00	M/S SONY PICTURES,WARNER SHARMA	12	0	0	VFL-1-26-CHEN-2006	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368541	61	THE KARATE KID-III	2007	120	3	VFL-1-260-2007-CHEN	107	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/260/2007-CHEN	0	0	0	N	M/S SONY PICTURES, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368542	61	'THE MAGNIFICIENT BUTCHER'	2008	120	3	VFL-1-260-2008-CHEN	104	0x00009A8700000000	2008-04-23 00:00:00	M/S SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/1/260/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368543	61	CUTTER'S WAY	2009	120	3	VFL-1-260-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-260-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368544	49	TACI	2011	120	3	VFL-1-260-2011-CHEN	91.54	0x00009F2C00000000	2011-07-26 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-260-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368545	61	FECGY SUE GOT MARRIED	2007	120	3	VFL-1-261-2007-CHEN	96.19	0x0000996500000000	2007-07-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/261/2007-CHEN	0	0	0	N	M/S SONY PICTURES, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368546	105	BREAKIRG AND ENTERING	2008	120	3	VFL-1-261-2008-CHEN	110	0x00009A8900000000	2008-04-25 00:00:00	STAR INTERNATIONAL MOVIES. LTD.	12	0	0	VFL-1-261-2008-CHEN	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368547	61	THE BOURNE SUPREMACY	2011	120	3	VFL-1-261-2011-CHEN	104	0x00009F2C00000000	2011-07-26 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL-1-261-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368548	61	KEEPING UP WITH STEINS	2009	120	3	VFL-1-262-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-262-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368549	58	THE SHANSHANK  REDEMPTION	2010	120	3	VFL-1-262-2010-CHEN	135.41	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/262/2010	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368550	61	THE SPREING	2011	120	3	VFL-1-262-2011-CHEN	85	0x00009F2E00000000	2011-07-28 00:00:00	M/S MGM NETWORKS,,USA	12	0	0	VFL-1-262-2011-CHEN	0	0	0	N	M/S THE MGM CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368551	61	WOOLY BOYS	2007	120	3	VFL-1-263-2007-CHEN	110	0x0000990C00000000	2007-04-10 00:00:00	M/S PFG ENTERTAINMENT, USA	12	0	0	VFL//263/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368552	61	' AIR GUITAR NATION '	2009	120	3	VFL-1-263-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL-1-263-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368553	49	KING KING LIVES	2011	120	3	VFL-1-263-2011-CHEN	98.48	0x00009F2F00000000	2011-07-29 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V. THE NETHERLANDS	13	0	0	VFL-1-263-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368554	61	''FALLING FROM GRACE ''	2007	120	3	VFL-1-264-2007-CHEN FallingFrom Grace	90	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/264/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368555	61	' KNICHTRIDERS'	2007	120	3	VFL-1-264-2007-CHEN Knightriders	18.2	0x0000996700000000	2007-07-10 00:00:00	M/S SONY PIGTURES, USA	12	0	0	VFL/1/264/2007-CHE	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368556	61	THE PRODIGAL SON	2008	120	3	VFL-1-264-2008-CHEN	99.3	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD. , USA	12	0	0	VFL-1-264-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368557	61	STREET WARRIOR	2009	120	3	VFL-1-264-2009-CHEN	79.47	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/264/2009	0	0	0	Y	M/S STAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368558	61	THE  PATTY DUNKESHON STILL ROCKIN IN EROOKLYH HEIGHTS	2011	120	3	VFL-1-264-2011-CHEN	93	0x00009F3200000000	2011-08-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-264-2011-CHEN	0	0	0	N	M/S THE MGM VHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368559	61	GARDEHS OF STONE	2007	120	3	VFL-1-265-2007-CHEN Garden OfStone	106.26	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-265-2007-CHEN Garden OfStone	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368560	61	RIDING IN CARS WITH BOY	2007	120	3	VFL-1-265-2007-CHEN Riding In Cars With Boy	120	0x0000996700000000	2007-07-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-265-2007-CHEN Riding In Cars With Boy	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368561	44	'PARAGRAPH78'	2009	120	3	VFL-1-265-2009-CHEN	126	0x00009BDE00000000	2009-04-01 00:00:00	STAE ASIAN MOVIES LTD. HONGKONG	12	0	0	VFL/1/265/2009	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368562	61	TAKE MY DAUGHTERS PKEASE	2011	120	3	VFL-1-265-2011-CHEN	92	0x00009F3200000000	2011-08-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-265-2011-CHEN	0	0	0	N	M/S MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368563	61	RACE THE SUN	2007	120	3	VFL-1-266-2007-CHEN	90	0x0000996E00000000	2007-07-17 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-266-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368564	61	THE EXTREME ADVENTURES OF SUPER DAVE	2009	120	3	VFL-1-266-2009-CHEN	87	0x00009BDE00000000	2009-04-01 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-266-2009-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368565	59	BLUE STREAK	2011	120	3	VFL-1-266-2011-CHEN	90	0x00009F3500000000	2011-08-04 00:00:00	M/S SPE INDIA FILMS HOLDING LLC./, USA	13	0	0	VFL-1-266-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368566	61	FIST OF JUSTICE	2007	120	3	VFL-1-267-2007-CHEN	100	0x0000996F00000000	2007-07-18 00:00:00	M/S CELEBIRITY FILMS (P) LTD.	12	0	0	VFL/1/267/2007-CHEN	0	0	0	N	M/S CELEBIRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368567	61	THE SECRET	2009	120	3	VFL-1-267-2009-CHEN	26	0x00009BDE00000000	2009-04-01 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/1/267/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368568	61	THE NIGHTMARE BEFORE CHRISTMAS	2011	120	3	VFL-1-267-2011-CHEN	73	0x00009F3900000000	2011-08-08 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/1/267/2011	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368569	61	PARTNERS IN CRIME	2007	120	3	VFL-1-268-2007-CHEN	0	0x0000996F00000000	2007-07-18 00:00:00	M/S PFC ENTERTAINMENT, USA	12	0	0	VFL-1-268-2007-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368570	61	' SHOWDOWN AT AREA 51 '	2009	120	3	VFL-1-268-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-268-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368571	61	EDDIS	2011	120	3	VFL-1-268-2011-CHEN	96	0x00009F3900000000	2011-08-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-268-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368572	61	'' ROBETECH- THE SHADOS CHRONICLES''	2007	120	3	VFL-1-269-2007-CHEN	0	0x0000996F00000000	2007-07-18 00:00:00	M/S. HARMANY GOLD USA, INC , USA	12	0	0	VFL/ 1/269/2007 - CHEM 	0	0	0	N	M/S. HARMANY GOLD USA, INC , USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368573	61	PHONE BOOTH	2009	120	3	VFL-1-269-2009-CHEN	73	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/269/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368574	61	LOCH NESS	2011	120	3	VFL-1-269-2011-CHEN	96.49	0x00009F3900000000	2011-08-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-269-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368575	61	TIMELESS	2007	120	2	VFL-1-27-07-KOL	90	0x0000997600000000	2007-07-25 00:00:00	PTRICIA BICE / CHRIS MART / JOE HART, U.S.A	12	0	0	VFL/1/27/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368576	61	DAUGHTERS OF CAIN	2008	120	2	VFL-1-27-08-KOL	102	0x00009A8D00000000	2008-04-29 00:00:00	CHRIS BURT, U.K.	12	0	0	VFL-1-27-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368577	61	' CHAPTER TWO '	2007	120	3	VFL-1-27-2007-CHEN	62.22	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/27/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368578	61	MJRDER AMONG FRIENDS'	2008	120	3	VFL-1-27-2008-CHEN	24	0x00009A2000000000	2008-01-11 00:00:00	M/S HALLMARK CHANNAL, HONKONG	12	0	0	VFL-1-27-2008-CHEN	0	0	0	N	M/S SPERROWHALT INTERNATIONAAL CHANNALS INDIA PVT.LTD..	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368579	61	VALLEY OF LIGHT	2008	120	6	VFL-1-27-2008-MUM	94	0x00009A3100000000	2008-01-28 00:00:00	CAMARON JOHANN/ PARAMOUNT PICTURES	12	0	0	VFL/1/27/2008	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368580	51	'KILLER MEAN FOREVER'	2010	120	3	VFL-1-27-2010-CHEN	22.24	0x00009D2500000000	2010-02-22 00:00:00	M/S CINEMA MANAGEMENT GROUP LTC, USA	13	0	0	VFL-1-27-2010-CHEN	0	0	0	N	M/S YOF ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368581	58	IRON WILL	2011	120	3	VFL-1-27-2011-CHEN	104.5	0x00009E7C00000000	2011-01-31 00:00:00	M/S BUENA INTERNATIONAL INC., USA	13	0	0	VFL-1-27-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368582	61	SHAOLIN HANDLOCK	2012	120	3	VFL-1-27-2012-CHEN	87.39	0x0000A00400000000	2012-02-27 00:00:00	M/S CELESTIAL FILMED ENTERAINMENT LTD.HONGKONG	12	0	0	VFL-1-27-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368583	59	THE TIME MACHINE	2012	120	6	VFL-1-27-2012-MUM	92.13	0x0000A00B00000000	2012-03-05 00:00:00	WALTER F. PARKES, DAVID VALDES, WARBER BROS (USA) , UNITES STATES	13	0	0	VFL/71/2012-MUM	0	0	0	N	UTV ENTERTAINBMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368584	58	PANIC ROOM	2013	120	3	VFL-1-27-2013-CHEN	106.57	0x0000A1B200000000	2013-05-02 00:00:00	M/S SPE INDIA FILMS HOLDING LTD. USA	12	0	0	VFL/1/27/2013	0	0	0	Y	M/S SON TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368585	61	HOME ALONE 3	2014	120	3	VFL-1-27-2014-CHEN	98.1	0x0000A3CA00000000	2014-10-20 00:00:00	TWENTITH CENTURE FOX TELECOMMUNICATIONS INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/73/27/2014-CHE	0	0	0	N	STAR INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368586	59	REMAINS OF THE DAY	2014	120	6	VFL-1-27-2014-MUM	128.36	0x0000A34500000000	2014-06-09 00:00:00	SONY PICTURES,ISMAIL MERCHANT,MIKE NICHOLS,JOHN KALLEY,UNITED STATES	12	0	Social	VFL/1/27/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368587	58	THE PINK PANTHER	2015	120	3	VFL-1-27-2015-CHEN	82.48	0x0000A4DE00000000	2015-07-23 00:00:00	M/S.MGM INTERNATIONAL TELEVISION DISTRUBUTION INC.USA	12	0	0	VFL/1/27/2015-CHE	0	0	0	Y	M/S.GOLD TELEVISION NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368588	44	DORAEMON THE MOVIE : NOBITA AUR EK JALPARI	2016	120	6	VFL-1-27-2016-MUM	97.48	0x0000A5E100000000	2016-04-07 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTION CO. LTD., JAPAN	13	0	0	VFL/97/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368589	61	UNFAITHFUL	2006	120	0	VFL-1-27-CHEN-2006	87.5	0x0000987F00000000	2006-11-20 00:00:00	M/S.SONY PICTUES ADRIAN LYNC,USA	12	0	0	VFL/1/27/2006-CHEN	0	0	0	Y	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368590	61	'THE JEWEL IN CROWN'	2007	120	3	VFL-1-270-2007-CHEN	45	0x0000996F00000000	2007-07-18 00:00:00	M/S CHRISTOPER MORHAN,U.K	12	0	0	VFL-1-270-2007-CHEN	0	0	0	N	M/S CHRISTOPER MORHAN,U.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368591	44	THE 13TH  WARRIOR	2008	120	3	VFL-1-270-2008-CHEN	100	0x00009A8D00000000	2008-04-29 00:00:00	M/S SONY PICTURES USA	13	0	0	VFL-1-270-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368592	61	SHORT CUT TO HAPPINESS	2009	120	3	VFL-1-270-2009-CHEN	95.49	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/270/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368593	49	THE SANTA CLAUSE	2011	120	3	VFL-1-270-2011-CHEN	93.25	0x00009F3900000000	2011-08-08 00:00:00	M//S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-270-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368594	44	LUTHER	2007	120	3	VFL-1-271-2007-CHEN	110	0x0000997000000000	2007-07-19 00:00:00	FIRST LOOK STUDIO-BRIGITE ROCHOW, CHRISTIAN WASTER, ALEXANDER THIES, USA	12	0	0	VFL-1-271-2007-CHEN	0	0	0	N	M/S WORLD WIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368595	61	BLUE STATE	2009	120	3	VFL-1-271-2009-CHEN	88	0x00009BE000000000	2009-04-03 00:00:00	STAR ENTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/1/271/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368596	61	DESPERAATE MOVVES	2011	120	3	VFL-1-271-2011-CHEN	95	0x00009F3A00000000	2011-08-09 00:00:00	M/SMG NETWORKS, USA	12	0	0	VFL-1-271-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368597	61	A BETTER WAY TO DIE	2007	120	3	VFL-1-272-2007-CHEN	0	0x0000997400000000	2007-07-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-272-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368598	61	LOCAL COLOR	2009	120	3	VFL-1-272-2009-CHEN	0	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES. LTD. HONGKONG	12	0	0	VFL/1/272/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368599	49	UNDER DOG	2011	120	3	VFL-1-272-2011-CHEN	118.23	0x00009F3C00000000	2011-08-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-272-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368600	61	'SOLITAIRE FOR 2'	2007	120	3	VFL-1-273-2007-CHEN	87	0x0000997400000000	2007-07-23 00:00:00	M/S THE COMPLETE BACK OFFICE SOLUTIONS INC. USA	12	0	0	VFL/1/273/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368601	61	GUANTANAMERO	2009	120	3	VFL-1-273-2009-CHEN	85	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/273/2009	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368602	49	AGENT CODY BANKS	2011	120	3	VFL-1-273-2011-CHEN	97	0x00009F3C00000000	2011-08-11 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-273-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
445307	61	THE SPIRIT IS ALIVE	1988	120	6	U-11669-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	OOSHAN FILMS	12	0	182	U-11669-1988-MUM	0	0	0	N	OOSHAN FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
368603	61	THE MIRROR HAS TWO FACES	2007	120	3	VFL-1-274-2007-CHEN	93.47	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-274-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368604	44	' BIG MOMHA'S  HOUSE-2	2008	120	3	VFL-1-274-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	NARNER BROS., USA	13	0	0	VFL-1-274-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368605	61	MR. MAGORIUM'S WONDER EMPORIUM	2009	120	3	VFL-1-274-2009-CHEN	90	0x00009BE000000000	2009-04-03 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-274-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368606	61	SILENCE OF THE HEART	2011	120	3	VFL-1-274-2011-CHEN	92	0x00009F3C00000000	2011-08-11 00:00:00	M/S MGM NETWORKS., USA	12	0	0	VFL-1-274-2011-CHEN	0	0	0	N	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368607	51	THE SANTA CLAUSE-3: THE ESCAPE CLAUSE	2011	120	3	VFL-1-274-2011-CHEN Malayalam	0	0x00009F4100000000	2011-08-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-274-2011-CHEN Malayalam	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368608	61	'' HYPE''	2007	120	3	VFL-1-275-2007-CHEN	0	0x0000997500000000	2007-07-24 00:00:00	M/S. PFG ENTERTAINTMENT, USA	12	0	0	VFL/ 1/275/2007 - CHEN 	0	0	0	N	M/S. CELEBRITY FILLMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368609	61	' MAKING UP IN RENO '	2008	120	3	VFL-1-275-2008-CHEN	0	0x00009A8C00000000	2008-04-28 00:00:00	UTV MOTION PICTURES ( MAARITIS ) LTD. MAURITIUS	12	0	0	VFL-1-275-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368610	61	U.S. VS JOHN LENON	2009	120	3	VFL-1-275-2009-CHEN	90	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/1/275/2009	0	0	0	N	M/S.STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368611	61	TERROR AT LONDON ERIDOC	2011	120	3	VFL-1-275-2011-CHEN	93	0x00009F4100000000	2011-08-16 00:00:00	M/SMGM NETWORKS ,USA	12	0	0	VFL-1-275-2011-CHEN	0	0	0	N	M/S THE MGM CHABBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368612	61	CLOSET LAND	2007	120	3	VFL-1-276-2007-CHEN	90.3	0x0000997500000000	2007-07-24 00:00:00	M/S PFG ENTERTAINMENT INC. USA	12	0	0	VFL-1-276-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368613	61	BREACH	2009	120	3	VFL-1-276-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-276-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368614	59	THE TRIANGLE	2011	120	3	VFL-1-276-2011-CHEN	88	0x00009F4300000000	2011-08-18 00:00:00	M/S UTV GLOBAL ENTERTAINMENT LTD. U.K	13	0	0	VFL-1-276-2011-CHEN	0	0	0	N	M/SUTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368615	61	'THE MACHINIST'	2007	120	3	VFL-1-277-2007-CHEN	101.12	0x0000997500000000	2007-07-24 00:00:00	FILMEX-SOGEDASA, SPAIN	12	0	0	VFL-1-277-2007-CHEN	0	0	0	N	M/S CLARITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368616	213	' RENDEZ - VOUS '	2008	120	3	VFL-1-277-2008-CHEN	74.2	0x00009A8C00000000	2008-04-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/277/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368617	61	'FINDING RIN TIN TIN'	2009	120	3	VFL-1-277-2009-CHEN	87	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/277/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368618	44	ICE PRINCESS	2010	120	6	VFL-1-277-2010-MUM	98	0x00009DC900000000	2010-08-05 00:00:00	BRIDGET JOHNSON & BUENA VISTA INTERNATIONAL	12	0	0	VFL/1/277/2010	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368619	49	AGENT CODY DANKS-II: DESTINATION LONDON	2011	120	3	VFL-1-277-2011-CHEN	95.49	0x00009F4800000000	2011-08-23 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-277-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368620	61	DINOSAUR HELL	2007	120	3	VFL-1-278-2007-CHEN	17.52	0x0000996400000000	2007-07-07 00:00:00	ATLANTH MEDIA- BRETT PIPER, ALEX PRIAIE, U.K	12	0	0	VFL-1-278-2007-CHEN	0	0	0	Y	M/S ARYARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368621	61	THE MIRACLE	2008	121	3	VFL-1-278-2008-CHEN	89.54	0x00009A8C00000000	2008-04-28 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-278-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368622	61	MY SILENT PARTNERS	2009	120	3	VFL-1-278-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-278-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368623	61	PINK CADILLAC	2010	120	6	VFL-1-278-2010-MUM	110.29	0x00009DC900000000	2010-08-05 00:00:00	HBO PACIFIC V.O.F. NETHERLANDS ANTILLES	12	0	0	VFL/641/2010-MUM	0	0	0	N	HBO PACIFIC V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368624	59	STORM SEEKERS	2011	120	3	VFL-1-278-2011-CHEN	84	0x00009F4800000000	2011-08-23 00:00:00	M/S UTV ENTERTAINMENT LTD. ., U.K	13	0	0	VFL-1-278-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368625	61	PSTCHOPATH	2007	120	3	VFL-1-279-2007-CHEN	73	0x0000997500000000	2007-07-24 00:00:00	ATLANTA MEDIA-ANDREW CARRON, NICHELAS BARBARE, U.K.	12	0	0	VFL-1-279-2007-CHEN	0	0	0	Y	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368626	61	WELCOME TO WOOP WOOP	2008	120	3	VFL-1-279-2008-CHEN	90	0x00009A8C00000000	2008-04-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-279-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368627	61	DADDY'S LITTLE GIRLS	2009	120	3	VFL-1-279-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-279-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368628	61	SAMARITAN THE NITCH SHYDER SHYDER STORY	2011	120	3	VFL-1-279-2011-CHEN	114	0x00009F4800000000	2011-08-23 00:00:00	M/S THE MGM CHENNAI, USA	12	0	0	VFL-1-279-2011-CHEN	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368629	44	ACHILLES LOVE	2007	120	2	VFL-1-28-07-KOL	60.3	0x0000997600000000	2007-07-25 00:00:00	CHRIS MCINTYRE, USA	12	0	0	VFL/1/26/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368630	61	THE DAY OF THE DEVIL	2005	120	2	VFL-1-28-08-KOL	107	0x0000964500000000	2005-04-29 00:00:00	CXHRIA BURT, U.K.	12	0	0	VFL-1-28-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368631	61	MULAN II	2005	120	6	VFL-1-28-2005-MUM (3)	74.22	0x0000962800000000	2005-03-31 00:00:00	CATHERINE A. JONES (USA)	12	0	0	VFL/1/28/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368632	61	' RUDY'	2007	120	3	VFL-1-28-2007-CHEN	38.51	0x000098C800000000	2007-02-01 00:00:00	M/S SET INDIA LTD.-USA	12	0	0	VFL-1-28-2007-CHEN	0	0	0	N	M/S SET INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368633	88	'MANON OF THE DPRINGS'	2008	120	3	VFL-1-28-2008-CHEN	112.15	0x00009A2300000000	2008-01-14 00:00:00	PATHE RENN PREDUCTIONS S.A.S. FRANCE	12	0	0	VFL/1/28/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368634	44	MAGDALENA	2010	120	3	VFL-1-28-2010-CHEN	82	0x00009D6200000000	2010-04-24 00:00:00	SHRI JIM SCHMIDT,M/S INSPIRATIONAL FILMS ,USA	12	0	0	VFL/1/28/2010	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368635	58	LITTLE GIANTS	2011	120	3	VFL-1-28-2011-CHEN	102	0x00009E7B00000000	2011-01-30 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION IC. USA	13	0	0	VFL-1-28-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368636	58	ENEHY OF THE STATE	2012	120	3	VFL-1-28-2012-CHEN	124.53	0x0000A00B00000000	2012-03-05 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-28-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368637	61	STICK IY	2012	120	6	VFL-1-28-2012-MUM	97.42	0x0000A00D00000000	2012-03-07 00:00:00	GAIUL LYON / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/6/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368638	58	NOT READABLE	2013	120	3	VFL-1-28-2013-CHEN	78.13	0x0000A1B300000000	2013-05-03 00:00:00	M/S RHY INTERNATIONAL DISTRIBUTION INC. USA	12	0	0	VFL/1/29/2013	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368639	58	DORAEMON THE MOVIE NOBITA AUR JADOOI TAPU	2013	120	6	VFL-1-28-2013-MUM	95.26	0x0000A20E00000000	2013-08-02 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTION CO. LTD., JAPAN	13	0	0	VFL/165/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368640	63	KNIGHT RUSTY AKA RITTER ROST EISENHART AND VOLL VERBEULT	2014	120	3	VFL-1-28-2014-CHEN	80.29	0x0000A3CD00000000	2014-10-23 00:00:00	UNIVERSAL STUDIODS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL/74/2014-CHE	0	0	0	N	STAR INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368641	61	MR.MAGORIUM'S WONDER EMPORIUM	2014	120	6	VFL-1-28-2014-MUM	90	0x0000A34800000000	2014-06-12 00:00:00	JAMES GARAVENTE / SOUNDSPACE INTERNATIOAL LTD , UNITED STATES	12	0	0	VFL/40/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368642	61	MR. MAGORIUMS WONDER EMPORIUM	2014	120	6	VFL-1-28-2014-MUM	90	0x0000A34800000000	2014-06-12 00:00:00	JAMES GARAVENTE / SOUNDSPACE INTTERNATIONAL LTD, UNITED STATES	12	0	0	VFL/1/28/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368643	61	2016 : OBAMA'S AMERICA	2015	120	6	VFL-1-28-2015-MUM	84.1	0x0000A4B900000000	2015-06-16 00:00:00	ANN BALOG, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/61/2015-MUM	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368644	59	DOREMON THE MOVIOE : NOBITA BANA SUPERHERO	2016	120	6	VFL-1-28-2016-MUM	90.29	0x0000A5E700000000	2016-04-13 00:00:00	SHOGAKUKAN SHUEISHA PRODUCATION CO. LTD, JAPAN	12	0	0	VFL/1/28/2016	0	0	0	N	DISNEY BROADCASTING INDAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368645	61	'THE STRTOME'	2007	120	3	VFL-1-280-2007-CHEN	20	0x0000997500000000	2007-07-24 00:00:00	ATLANTA MEDIA- KEN OLANDT, PHILLIP ROTH, JEFFERY, U.K.	12	0	0	VFL-1-280-2007-CHEN	0	0	0	Y	M/S AYOM VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368646	61	BARBER SHOP 2 BACK IN BUSSINESS	2008	120	3	VFL-1-280-2008-CHEN	100	0x00009A8C00000000	2008-04-28 00:00:00	M/S MGM NETWORKS, USA	12	0	Others	VFL-1-280-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368647	61	ME AND VERONICA	2009	120	3	VFL-1-280-2009-CHEN	93.52	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/280/2009	0	0	0	Y	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368648	61	TOP DOG	2011	120	3	VFL-1-280-2011-CHEN	0.9	0x00009F4800000000	2011-08-23 00:00:00	M/STHE MGM NETWORKS, USA	12	0	0	VFL-1-280-2011-CHEN	0	0	0	N	M/STHE MGM CHANNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368649	61	'' CITY OF HOPE''	2017	120	3	VFL-1-281-2007-CHEN	0	0x0000A76100000000	2017-04-26 00:00:00	M/S. SONY PICTURES USA	12	0	0	VFL/ 1/281/2007 - CHEM 	0	0	0	N	M/S. SONY PICTURES USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368650	61	LA CAGE AUX FOLLEB-II	2008	120	3	VFL-1-281-2008-CHEN	90	0x00009A8D00000000	2008-04-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-281-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368651	61	PANCHO DARNES	2011	120	3	VFL-1-281-2011-CHEN	141	0x00009F4500000000	2011-08-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-281-2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368652	61	DR.T. AND THE WOMAN	2007	120	3	VFL-1-282-2007-CHEN	20	0x0000997500000000	2007-07-24 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/282/2007	0	0	0	Y	M/S  SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368653	44	HERBIE FULLY LOADED	2008	120	3	VFL-1-282-2008-CHEN	96	0x00009A8D00000000	2008-04-29 00:00:00	SGL ENTERTAINMENTS LTD., USA	13	0	0	VFL-1-282-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368654	61	'TO END ALL WARS'	2009	120	3	VFL-1-282-2009-CHEN	110	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/282/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368655	58	BACK TO WITCH MOUTAIN	2011	120	3	VFL-1-282-2011-CHEN	94.13	0x00009EB600000000	2011-03-30 00:00:00	M/S BUENA VISTA INTERNATIONAL ., USA	13	0	0	VFL-1-282-2011-CHEN	0	0	0	N	M/SSUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368656	61	'DREAM FOR AN INSOMNIAC'	2007	120	3	VFL-1-283-2007-CHEN	9	0x0000997500000000	2007-07-24 00:00:00	M/S SONY  PICTURES,USA	12	0	0	VFL-1-283-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368657	88	' ENFERMES DEHORS '( LOCKED OUT )	2009	120	3	VFL-1-283-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD., MAURITIUS	12	0	0	VFL-1-283-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368658	49	THE SANTA CLAUSE - 2	2011	120	3	VFL-1-283-2011-CHEN	100	0x00009F4F00000000	2011-08-30 00:00:00	M/S DUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-283-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368659	61	'BELL, BOOK AND CNADLE'	2007	120	3	VFL-1-284-2007-CHEN	20	0x0000997500000000	2007-07-24 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-284-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368660	61	MOONRISE	2009	120	3	VFL-1-284-2009-CHEN	89	0x00009BEC00000000	2009-04-15 00:00:00	UTV.MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/284/2009	0	0	0	Y	M/S V & S & BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368720	61	COLD HEAVEN	2007	120	3	VFL-1-297-2007-CHEN	93.35	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/297/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368661	59	JOURNEY TO THE CENTER OF THE BARTHI	2011	120	3	VFL-1-284-2011-CHEN	87.45	0x00009F5500000000	2011-09-05 00:00:00	M/S SPE INDIA FILMS HOLDING , LLC., USA	13	0	0	VFL-1-284-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368662	61	'THE FORPLE ROSE OF CAIN O'	2007	120	3	VFL-1-285-2007-CHEN	19	0x0000997500000000	2007-07-24 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-285-2007-CHEN	0	0	0	N	M/S MGM NETWORKS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368663	58	ABE & BRUNO	2008	120	3	VFL-1-285-2008-CHEN	90	0x00009A8E00000000	2008-04-30 00:00:00	HARMONY GOLD.USA	12	0	0	VFL/1/285/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368664	115	' THE THREAT '	2009	120	3	VFL-1-285-2009-CHEN	97.4	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/285/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368665	58	BEVERLY HILLS CHITHUNUA	2011	120	3	VFL-1-285-2011-CHEN	0	0x00009F5700000000	2011-09-07 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-285-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368666	61	ACROSS 110TH STREET	2007	120	3	VFL-1-286-2007-CHEN	86	0x0000997500000000	2007-07-24 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-286-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368667	61	' DRIVING LESSONS '	2009	120	3	VFL-1-286-2009-CHEN	89.29	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/286/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368668	61	FLICKA-2	2011	120	3	VFL-1-286-2011-CHEN	92	0x00009F5700000000	2011-09-07 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL	12	0	0	VFL-1-286-2011-CHEN	0	0	0	N	M/ STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368669	61	THE SILVER STAND	2007	120	3	VFL-1-287-2007-CHEN	68	0x0000997500000000	2007-07-24 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-287-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368670	61	ONCE	2009	120	3	VFL-1-287-2009-CHEN	60.2	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/1/287/2009	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368671	49	POLICE STORY	2011	120	3	VFL-1-287-2011-CHEN	97	0x00009F6300000000	2011-09-19 00:00:00	M/S FORTUNE STAR ENTERTAINMENT (HK) LTD., HONGKONG	12	0	0	VFL-1-287-2011-CHEN	0	0	0	N	M/S ASIANET COMMUNICOTIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368672	97	INITIAL - D	2007	120	3	VFL-1-288-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S MEDIA ASIA DISTRIBUTION LTD., HONGKONG	12	0	0	VFL-1-288-2007-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368673	61	BILLY GALVIN	2008	120	3	VFL-1-288-2008-CHEN	90	0x00009A8F00000000	2008-05-01 00:00:00	M/S MOM NETWORKS,USA	12	0	0	VFL-1-288-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368674	61	DOCTOR STRANGE	2009	120	3	VFL-1-288-2009-CHEN	75	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGHONG	12	0	0	VFL/1/288/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368675	58	BBEDITHE STORIES	2011	120	3	VFL-1-288-2011-CHEN	94.54	0x00009F5E00000000	2011-09-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.,USA	13	0	0	VFL-1-288-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368676	61	'' THE TWISTED TALE OF FELIX-EPISODE''	2007	120	3	VFL-1-289-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S. PELIX THE CAT CREATIONS INC. USA	12	0	0	VFL/ 	0	0	0	N	M/S. INDUS VIDEO P.V.T. L.T.D.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368677	61	SWAMP THING	2008	120	3	VFL-1-289-2008-CHEN	86	0x00009A8F00000000	2008-05-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-289-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368678	61	THE LIZZIE MCGUIRE MOVIE	2009	120	3	VFL-1-289-2009-CHEN	90	0x00009BEC00000000	2009-04-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONG KONG	12	0	0	VFL-1-289-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368679	61	NERCURY RISING	2011	120	3	VFL-1-289-2011-CHEN	106	0x00009F6300000000	2011-09-19 00:00:00	M/S UNIVERSAL STUDIOS INTIRNATIONAL B.V. THE NETHORIANDS.	12	0	0	VFL-1-289-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368680	61	DANGER FREAKS	2007	120	2	VFL-1-29-07-KOL	90	0x0000997600000000	2007-07-25 00:00:00	BRIAN TRENCHARD - SMITH, U.S.A.	12	0	0	VFL/1/29/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368681	61	DEADLY SLUMBER	2008	120	2	VFL-1-29-08-KOL	109	0x00009A8D00000000	2008-04-29 00:00:00	CHRIS BURT, U.K	12	0	0	VFL-1-29-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368682	61	' ALMOST FAMOUS '	2007	120	3	VFL-1-29-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-29-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368683	61	MY SON IS INNOCENT	2008	120	3	VFL-1-29-2008-CHEN	84.55	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/29/2008	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368684	61	LIVIN LARGE	2010	121	3	VFL-1-29-2010-CHEN	90.48	0x00009D2800000000	2010-02-25 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/29/2010-CHEN 	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368685	61	FREAKY FRIDAY	2011	120	3	VFL-1-29-2011-CHEN	93	0x00009E7C00000000	2011-01-31 00:00:00	M/S BUENA INTERNATIONAL INC, USA	12	0	0	VFL-1-29-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368686	58	JUMANJI	2012	120	3	VFL-1-29-2012-CHEN	99.42	0x0000A01400000000	2012-03-14 00:00:00	M/S. SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-29-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368687	43	GORHEOUS	2012	120	6	VFL-1-29-2012-MUM	99.27	0x0000A01200000000	2012-03-12 00:00:00	JAKKI CHAN AND GOLDEN HARVEST, HONGKONG, (CHAINA)	13	0	0	VFL/91/2012-MUM	0	0	0	N	IOF ENTERTAIBNMENT (P)  LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368688	58	'STUART LITTLE'	2013	120	3	VFL-1-29-2013-CHEN	77.16	0x0000A1B800000000	2013-05-08 00:00:00	M/S SPE INDIA FILMS HOLDINGS LL., USA	12	0	Thriller	VFL/1/29/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368689	61	BARBIE : MARIPOSA AND THE FAIRY PRINCESS	2013	120	6	VFL-1-29-2013-MUM	76.12	0x0000A20E00000000	2013-08-02 00:00:00	SHELLY DVI - VARDHANA / KYLIE ELLIS , UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/153/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368690	44	THE GRET YOKAI WAR	2014	121	3	VFL-1-29-2014-CHEN	124	0x0000A3D100000000	2014-10-27 00:00:00	M/S INTERNATIONAL FILMS DISTUTERS (H.K) LTD, HONG KONG, (CHINA)	12	0	0	VFL/77/2014-CHE	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368691	61	THE LITTLE RASCALS SAVE THE DAY	2014	120	6	VFL-1-29-2014-MUM	93.41	0x0000A34800000000	2014-06-12 00:00:00	MIKE ELLOTT/ JERRY P JACOBS/ GREG HOLSTEIN / UNIVERSAL, UNIOTED STATES	12	0	0	VFL/1/29/2014	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368692	61	ISA	2015	120	3	VFL-1-29-2015-CHEN	83.23	0x0000A4E300000000	2015-07-28 00:00:00	UNIVRESAL STUDIOS INTERNATIONAL B. V. NETHRLANDS	12	0	0	VFL/61/2015	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368693	58	DORAEMON THE MOVIE : NOBITA BANA SUPERHERO	2016	120	6	VFL-1-29-2016-MUM	90.29	0x0000A5E900000000	2016-04-15 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTIONS CO.LTD,JAPAN	12	0	0	VFL/1/29/2016	0	0	0	N	DISNEY BRODCASTING (INDIA) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368694	61	THE TWISTED TALE OF FELIX - EPISODE 5 TO 6	2007	120	3	VFL-1-290-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFL-1-290-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368695	93	THE COUNTERFEITERS	2009	120	3	VFL-1-290-2009-CHEN	100	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/290/2009	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368696	61	FIRST OPTICS	2011	120	3	VFL-1-290-2011-CHEN	88.58	0x00009F6300000000	2011-09-19 00:00:00	M/S BALLCROWN LTD., U.K	12	0	0	VFL-1-290-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368697	61	AMERICAN WEREWOLF IN PARIS	2007	120	3	VFL-1-291-2007-CHEN	104.4	0x0000997700000000	2007-07-26 00:00:00	IN MOTION PICTURES LTD. LONDON	12	0	0	VFL/1/291/2007	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368698	61	A KING IN NEWYORK	2008	120	3	VFL-1-291-2008-CHEN	99.57	0x00009A8F00000000	2008-05-01 00:00:00	UTV MOTION PICTURES (AURITIUS0 LTD. MAURITIUS	12	0	0	VFL/1/291/2008	0	0	0	Y	N/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368699	61	A KINO IN NEWYORK	2008	120	3	VFL-1-291-2008-CHEN	99.57	0x00009A8F00000000	2008-05-01 00:00:00	UTV MOTION PICTURES LTD MAURITIUS	12	0	0	VFL-1-291-2008-CHEN	0	0	0	N	M/S V&S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368700	127	DIVIDE WE FALL	2009	120	3	VFL-1-291-2009-CHEN	117	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-1-291-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368701	59	BEVERLY NILLS CHIHUAHUA	2011	120	3	VFL-1-291-2011-CHEN	87.54	0x00009F6400000000	2011-09-20 00:00:00	M/S BUANA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-291-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368702	61	LITTLE SISTER	2007	120	3	VFL-1-292-2007-CHEN	139.41	0x0000997700000000	2007-07-26 00:00:00	M/S PFG ENTERTAINMENTS INC. USA	12	0	0	vfl/1/292/2007-chen	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368703	164	VEXILLE	2009	120	3	VFL-1-292-2009-CHEN	110	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/292/2009	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368704	61	DR. DIOLITTLE MILLION DOLLER MUTTS	2011	120	3	VFL-1-292-2011-CHEN	83	0x00009F6500000000	2011-09-21 00:00:00	M/S TWENTIETH CWNTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL-1-292-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT., LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368705	61	THE KAVAK BOX	2007	120	3	VFL-1-293-2007-CHEN	101.38	0x0000997700000000	2007-07-26 00:00:00	FILMAX-SOGEDAS, SPAIN	12	0	0	VFL/1/293/2007-CHEN	0	0	0	Y	M./S CELEBRITY  FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368706	61	SECRETS	2009	120	3	VFL-1-293-2009-CHEN	75	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	vfl/2/293/2009	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368707	61	POST GRAD	2011	120	3	VFL-1-293-2011-CHEN	85	0x00009F6700000000	2011-09-23 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL-1-293-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368708	61	THE LIMBIC REGION	2007	120	3	VFL-1-294-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-294-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368709	44	APMAN KI AAG	2008	120	3	VFL-1-294-2008-CHEN	144	0x00009A8F00000000	2008-05-01 00:00:00	M/S SET INDIA PVT. LTD.	Revised	0	0	VFL-1-294-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368710	104	' LOVE AND HONOR '	2009	120	3	VFL-1-294-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES ( MAURITIUS )LTD. MAURITIUS	12	0	0	VFL-1-294-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368711	61	MARMADKE	2011	120	3	VFL-1-294-2011-CHEN	84	0x00009F6B00000000	2011-09-27 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATION INTERNATIONAL INC., USA	12	0	0	VFL-1-294-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368712	61	BURN	2007	120	3	VFL-1-295-2007-CHEN	100	0x0000997B00000000	2007-07-30 00:00:00	M/S MGMG NETWORKS	12	0	0	VFL-1-295-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368713	61	SEINFELD SEASON-9	2008	120	6	VFL-1-295-2008-MUM	87.4	0x00009B3600000000	2008-10-15 00:00:00	PETER MEHLMAN SUZY MAAMANE GHENBERG & SONY PICTURES	12	0	0	VFL/1/295/2008	0	0	0	N	SONY PICTURES INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368714	61	NGATI	2009	120	3	VFL-1-295-2009-CHEN	87	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-295-2009-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368715	61	TRIPLE TAP	2011	120	3	VFL-1-295-2011-CHEN	113	0x00009F6B00000000	2011-09-27 00:00:00	M/S EMP DISTRIBUTION LTD., HONGKONG	12	0	0	VFL-1-295-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368716	61	FAR NORTH	2007	120	3	VFL-1-296-2007-CHEN	78.25	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-296-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368717	44	SHEENA	2008	120	3	VFL-1-296-2008-CHEN	106.3	0x00009A9000000000	2008-05-02 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL-1-296-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368718	61	THE AVIATOR	2009	120	3	VFL-1-296-2009-CHEN	90	0x00009BEC00000000	2009-04-15 00:00:00	M/S. MGM NETWORKS U.S.A.	12	0	0	VFL/1/296/2009	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368719	59	THE KARATE KID-PART-II	2011	120	3	VFL-1-296-2011-CHEN	109	0x00009F6B00000000	2011-09-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	Biographic	VFL-1-296-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368721	44	SPEED	2008	120	3	VFL-1-297-2008-CHEN	110	0x00009A9000000000	2008-05-02 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL-1-297-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368722	59	BEDTIME STORIES	2011	120	3	VFL-1-297-2011-CHEN	96	0x00009F6E00000000	2011-09-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-297-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368723	61	BORIS AND NATASHA	2007	120	3	VFL-1-298-2007-CHEN	80	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/298/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368724	61	PANGEA DAY	2008	120	3	VFL-1-298-2008-CHEN	139.35	0x00009A9300000000	2008-05-05 00:00:00	STAR - STAGE SHOW, USA	12	0	0	VFL-1-298-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368725	61	SNAKE EYES	2009	120	3	VFL-1-298-2009-CHEN	92.36	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/298/209	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368726	61	'NOTHING PERSONAL'	2007	120	3	VFL-1-299-2007-CHEN	96	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-299-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368727	61	ACCIDENTS	2008	120	3	VFL-1-299-2008-CHEN	86	0x00009A9300000000	2008-05-05 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-299-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368728	88	QUAND J' ETAIS CHANTEUR (AKA I DID ITMY WAY)	2009	120	3	VFL-1-299-2009-CHEN	107	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/299/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368729	49	THE FAST SHORD	2011	120	3	VFL-1-299-2011-CHEN	83.57	0x00009F7A00000000	2011-10-12 00:00:00	M/S FORTUNE STAR ENTERTAINMENT (HK) LTD., HONGKONG	13	0	0	VFL-1-299-2011-CHEN	0	0	0	Y	M/S ACIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368730	61	THE MURDER OF ROGER ACKROYD	2007	120	2	VFL-1-3-07-KOL	120	0x0000992800000000	2007-05-08 00:00:00	BRIAN EASTMA, U.K.	12	0	0	VFL/1/3/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368731	61	KILLER INSTINCT	2008	120	2	VFL-1-3-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	COHARD BROMBERG & STUART MILLAR, U.S.A.	12	0	0	VFL-1-3-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368732	42	TIP TIP BRISTI	2009	120	2	VFL-1-3-09-KOL	135.56	0x00009BF900000000	2009-04-28 00:00:00	MAHFUZUR REHMAN , BANGLASDESH	12	0	0	VFL-1-3-09-KOL	0	0	0	N	ALL TIME BAGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368733	44	DEMON OF THE LUTE	2011	120	2	VFL-1-3-11-KOL	101	0x00009F0900000000	2011-06-21 00:00:00	BOMANBRIDGE MEDIA PTE LTD. , SINGAPORE	12	0	0	VFL-1-3-11-KOL	0	0	0	N	RELIANCE BRAODCAST NETWORK LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368734	61	PING	2001	120	6	VFL-1-3-2001-MUM	95.56	0x0000903B00000000	2001-02-03 00:00:00	ALL ENTERTAINMENT CORP. USA	12	0	0	VFL/3/2001-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368735	44	PETER PAN	2012	120	6	VFL-1-3-2012-MUM	109.39	0x00009FD200000000	2012-01-08 00:00:00	GENX ENTERTAINMENT LTD., MUMBAI	13	0	0	V FL/381/12-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368736	58	OPEN SEASON (2006)	2013	120	3	VFL-1-3-2013-CHEN	83.1	0x0000A15400000000	2013-01-28 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITDC STATES	12	0	0	VFL/1/3/2013	0	0	0	Y	SUN TV NETWORKS LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368737	59	'' ACHRISTMAS CAROL''	2013	120	8	VFL-1-3-2013-HYD	104.44	0x0000A1DD00000000	2013-06-14 00:00:00	M/S SUN TV NETWORKS LIMITED, CHENNAI.	13	0	0	VFL-1-3-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN, M/S SUN TV NETWORKS LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368738	44	TOP CAT	2013	120	6	VFL-1-3-2013-MUM	90.3	0x0000A16600000000	2013-02-15 00:00:00	LIGHTNING ENTERTAIMENI.UNITED STATES	13	0	0	VFL/9/2013-MUM	0	0	0	N	STAR ENTERTAIMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368739	59	THE DEVIL'S OWN	2015	120	3	VFL-1-3-2015-CHEN	106.44	0x0000A41E00000000	2015-01-12 00:00:00	SONY PICTURES, UNITED STATES	13	0	0	VFL/97/2015-CHE	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368740	61	A MONSTER IN PARIS	2015	120	6	VFL-1-3-2015-MUM	89	0x0000A43400000000	2015-02-03 00:00:00	EUROPACORP/LUC BESSON, FRANCE	12	0	0	VFL/1/3/2015	0	0	0	N	STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368741	61	THE ASSIGNMENT	2016	120	6	VFL-1-3-2016-MUM	95.18	0x0000A59C00000000	2016-01-29 00:00:00	JEFFT MILLER VISION FILMS UNITED STATES	12	0	0	VFL/11/2016-MUM	0	0	0	N	GATEWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368742	61	FIELAS CHILD	2007	120	2	VFL-1-30-07-KOL	84	0x0000997600000000	2007-07-25 00:00:00	EDGER BOLD, SOUTH AFRICA	12	0	0	VFL/1/30/07	0	0	0	N	LIVING MEDIA INDIA LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368743	61	HAPPY FAMILIES	2008	120	2	VFL-1-30-08-KOL	103	0x00009A9400000000	2008-05-06 00:00:00	DEIDRE KEIR, U.K.	12	0	0	VFL-1-30-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368744	61	' MRS. DALLOWAY'	2006	120	4	VFL-1-30-2006-BAN	90	0x0000989600000000	2006-12-13 00:00:00	STEPHEN BAYLY, LISA KATSELAS PARE	12	0	0	VFL-1-30-2006-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368745	61	BOB ROY	2007	120	3	VFL-1-30-2007-CHEN	111.11	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/30/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368746	61	'THE BOOK OF RUTH '	2008	120	3	VFL-1-30-2008-CHEN	80.15	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLMARK CHANNEL , HONKONG .	12	0	0	VFL/1/30/2008-CHEN	0	0	0	Y	M/S SPARROWHODAK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368747	51	MAGDELENA REALEASED FROM SHAME	2010	120	3	VFL-1-30-2010-CHEN	82	0x00009D2800000000	2010-02-25 00:00:00	SHRI JIM SEHMIDIT.M/ INSPIRARATIONAL  FILMS,USA.	12	0	0	VFL/1/30/2010	0	0	0	N	SHRI. SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368748	58	SUPERNOVA	2011	120	3	VFL-1-30-2011-CHEN	84.14	0x00009E7E00000000	2011-02-02 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL-1-30-2011-CHEN011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368749	61	'PUT OF YDE'	2012	120	3	VFL-1-30-2012-CHEN	37.59	0x0000A01D00000000	2012-03-23 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-30-2012-CHEN	0	0	0	Y	M/S THE MGM CJANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368750	54	THE KILLER METEROS	2012	120	6	VFL-1-30-2012-MUM	99.35	0x0000A01200000000	2012-03-12 00:00:00	SYTAR INTERNATIONAL MOVIES LTD., HONGKONG, HONGKONG, (CHAINA)	13	0	0	VFL/87/2012-MUM	0	0	0	N	BIG CBS NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368751	58	MARS NEEDS MOMS	2014	120	3	VFL-1-30-2014-CHEN	84.24	0x0000A3D800000000	2014-11-03 00:00:00	BUENA VISTA INTERNATIONAL. UNITED STATES	12	0	0	VFL/83/2014-CHE	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368752	44	WILLY WONKA AND THE CHOCOLATE FACTORY	2014	120	6	VFL-1-30-2014-MUM	97.17	0x0000A34C00000000	2014-06-16 00:00:00	STAN MARGULIES/DAVID L. WOLPER/WARNER BROS, UNITED STATES	12	0	0	VFL/1/30/2014	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368753	61	ZIP AND ZAP AND THE MARBLE GANG	2015	120	3	VFL-1-30-2015-CHEN	87.48	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. FILM FACTORY ENTERTAINMENT SL., SPAIN	12	0	0	VFL/1/30/2015	0	0	0	N	M/S. VISWASS FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368754	44	DORAEMON THE MOVIE : NOBITA AUR ANTARIKSH DAKU	2016	120	6	VFL-1-30-2016-MUM	100.31	0x0000A5E900000000	2016-04-15 00:00:00	SHOGAKUKAN - SHUEISHA PRODUCTION CO. LTD., JAPAN	12	0	0	VFL/115/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368755	61	INVASION OF THE BODY SNATCHERS	2006	120	0	VFL-1-30-CHEN-2006	95.35	0x0000987F00000000	2006-11-20 00:00:00	M/S SONY PICTURES ROBET H. SOLO, USA	12	0	0	VFL/1/30/2006	0	0	0	Y	M.S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368756	61	' COHEN & TATE	2007	120	3	VFL-1-300-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-300-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368757	61	TASTE OF CHERRY(PERSIAN)	2008	120	3	VFL-1-300-2008-CHEN	95	0x00009A9300000000	2008-05-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-300-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368758	61	SAY IT ISN'T SO	2009	120	3	VFL-1-300-2009-CHEN	89.4	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-300-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368759	61	OLIVER TWIST	2009	120	6	VFL-1-300-2009-MUM	116	0x00009CD500000000	2009-12-04 00:00:00	NOT READABLE	12	0	0	VFL/908/2009-MUM	0	0	0	N	ENGLIGHTEN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368760	61	HULK NS THOR & HULK VS MOLVERINE	2011	120	3	VFL-1-300-2011-CHEN	79	0x00009F7A00000000	2011-10-12 00:00:00	M/S MANDATS PICTURES, USA	12	0	0	VFL-1-300-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368761	61	JUDGMENT AT NUREMBERG	2007	120	3	VFL-1-301-2007-CHEN	170	0x0000997B00000000	2007-07-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/301/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368762	107	THE ROAD HOMES	2008	120	3	VFL-1-301-2008-CHEN	84	0x00009A9300000000	2008-05-05 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-301-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368763	61	SOLARIS	2009	120	3	VFL-1-301-2009-CHEN	93	0x00009BED00000000	2009-04-16 00:00:00	SOL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-301-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368764	44	THE BLACK HOLE	2010	120	6	VFL-1-301-2010-MUM	36.7	0x00009DEA00000000	2010-09-07 00:00:00	NUIMAGE - ACTION ENTERTAINMENT - PT PARKIT FILM (USA)	13	0	Action Thr	VFL/741/2010-MUM	0	0	0	N	GNEX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368765	58	THE ADVENTURE OF HUCK FILM	2011	120	3	VFL-1-301-2011-CHEN	104.18	0x00009F7C00000000	2011-10-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-301-2011-CHEN	0	0	0	Y	M/SSUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368766	61	' SQUISHEES '	2007	120	3	VFL-1-302-2007-CHEN	75	0x0000997C00000000	2007-07-31 00:00:00	M/S FELIX THE GAT CREATIONS, INC. ,USA	12	0	0	VFL/1/302/2007	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368767	61	HEART OF DIXIE	2007	120	3	VFL-1-303-2007-CHEN	87.3	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/303/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368768	61	'HAUNTED HONEYMOON'	2008	120	3	VFL-1-303-2008-CHEN	79.52	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-303-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368769	61	TALK TO ME	2009	120	3	VFL-1-303-2009-CHEN	49.57	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/1/303/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368770	61	TEENAGE HUTANY NINJA TURTLES - III	2011	120	3	VFL-1-303-2011-CHEN	92	0x00009F7C00000000	2011-10-14 00:00:00	M/S TWENTIETH CONTURY FOX TELECOOMMUNI CATIONS INTERNATIONAL INC., USA	12	0	0	VFL-1-303-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368771	61	'LOVE BITES'	2007	120	3	VFL-1-304-2007-CHEN	90	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/304/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368772	61	BREAKING IN	2008	120	3	VFL-1-304-2008-CHEN	89.35	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/304/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368773	61	'THE RAMEN GIRL'	2009	120	3	VFL-1-304-2009-CHEN	60.38	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/1/304/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368774	59	CHAELLE'S ANGLES	2011	120	3	VFL-1-304-2011-CHEN	93.12	0x00009F8100000000	2011-10-19 00:00:00	M/S SPE INDIA FILM HOLDING LLC., USA	13	0	0	VFL-1-304-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368775	61	INSIDE OUT	2007	120	3	VFL-1-305-2007-CHEN	80	0x0000997D00000000	2007-08-01 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-305-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368776	105	' THE ALAMO'	2008	120	3	VFL-1-305-2008-CHEN	0	0x00009A9400000000	2008-05-06 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-305-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368777	61	THE LAST SAMURAI	2009	120	3	VFL-1-305-2009-CHEN	86.27	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/305/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368778	58	G-PORCE	2011	120	3	VFL-1-305-2011-CHEN	5	0x00009F7A00000000	2011-10-12 00:00:00	M/S DUENA INTERNATIONAL INC., USA	13	0	0	VFL-1-305-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368779	61	NOBODY'S FOOL	2007	120	3	VFL-1-306-2007-CHEN	99.32	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/306/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368780	44	MIMIC 2	2008	121	3	VFL-1-306-2008-CHEN	85.47	0x00009A9500000000	2008-05-07 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-306-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368781	59	AIR SPEED	2011	120	3	VFL-1-306-2011-CHEN	84	0x00009F8200000000	2011-10-20 00:00:00	M/.S LIONS GATE INTERNATIONAL , USA	13	0	0	VFL-1-306-2011-CHEN	0	0	0	N	M/S UTV ENTERTANMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368782	61	MOLLY	2007	120	3	VFL-1-307-2007-CHEN	98	0x0000997D00000000	2007-08-01 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-307-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368783	44	'BOYS AND GIRLS'	2008	120	3	VFL-1-307-2008-CHEN	89.1	0x00009A9500000000	2008-05-07 00:00:00	MARNER BROS., USA	12	0	0	VFL-1-307-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368784	61	RECOMING JANE	2009	120	3	VFL-1-307-2009-CHEN	0	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-307-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368785	58	DISNEY'S THE KID	2011	120	3	VFL-1-307-2011-CHEN	99.31	0x00009F8600000000	2011-10-24 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-307-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368786	61	''A MAN OF PASSION''	2007	120	3	VFL-1-308-2007-CHEN	90	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/308/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368787	61	THE ELIGIBLE BACHELOR	2017	120	3	VFL-1-308-2008-CHEN	98.55	0x0000A7A200000000	2017-06-30 00:00:00	GRANADA INTERNATIONAL MEDIA LTD. U.K.	12	0	0	VFL/1/308/2008	0	0	0	Y	M/S. RAVI FILMS INTERTNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368788	61	'KETTLE OF FISH'	2009	120	3	VFL-1-308-2009-CHEN	96	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-1-308-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368789	61	NO MAN'S LAND	2007	120	3	VFL-1-309-2007-CHEN	0	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETOWRKS, USA	12	0	0	VFL-1-309-2007-CHEN	0	0	0	Y	M/S MGM NETOWRKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368790	61	THE LASY VAMPIRE	2008	120	3	VFL-1-309-2008-CHEN	100	0x00009A9500000000	2008-05-07 00:00:00	GRANADE INTERNATIONAL MEDIA LTD. U.K.	12	0	Social	VFL/1/309/2008	0	0	0	N	M/S REVI FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368791	61	'COLLEGE ROAD TRIP'	2009	120	3	VFL-1-309-2009-CHEN	1.19	0x00009BEE00000000	2009-04-17 00:00:00	SGL ENTERTAINMENT LTD HONG KONG	12	0	0	VFL-1-309-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368792	61	TINKER BELL AND THE GREAT FAIRY RESCUE	2010	120	6	VFL-1-309-2010-MUM	76.4	0x00009DF100000000	2010-09-14 00:00:00	THE WALT DISNEY CO-HELEN KALAFATIC/MARGOT PIPKIN (USA)	12	0	0	VFL/1/309/2010	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368793	61	SHAN A STRANGER CALLS	2011	120	3	VFL-1-309-2011-CHEN	84	0x00009FA200000000	2011-11-21 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	0	0	VFL-1-309-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368794	61	HARLEQUIN	2007	120	2	VFL-1-31-07-KOL	92.58	0x0000999000000000	2007-08-20 00:00:00	ANTONY I GINNANE, AUSTRALIA.	12	0	0	VFL/1/31/07	0	0	0	Y	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368795	61	FAT CHANGE	2008	120	2	VFL-1-31-08-KOL	104	0x00009A9400000000	2008-05-06 00:00:00	DAVID LASZCELLES, U.K.	12	0	0	VFL-1-31-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368796	61	TUTUS	2006	120	4	VFL-1-31-2006-BAN	149	0x0000987900000000	2006-11-14 00:00:00	CONCGITA AIROLDE, JODY PATTON, JULIE TAYMR	12	0	0	VFL/1/31/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368797	61	NOT READABLE	2008	120	4	VFL-1-31-2008-BAN	86.55	0x00009AA800000000	2008-05-26 00:00:00	NOT READABLE	12	0	0	VFL-1-31-2008-BAN	0	0	0	Y	M/S ABB (H)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368798	61	'CRIME AND PUNISHMENT '	2008	120	3	VFL-1-31-2008-CHEN	117.5	0x00009A2300000000	2008-01-14 00:00:00	M/S MGM NETWORKS , USA.	12	0	0	VFL/1/31/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368799	61	SOME VOICES	2009	120	3	VFL-1-31-2009-CHEN	83	0x00009B9200000000	2009-01-15 00:00:00	M/S PICTURES, USA	12	0	0	VFL/1/31/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368800	58	JINGLE ALL THE WAY	2010	120	3	VFL-1-31-2010-CHEN	86	0x00009D2800000000	2010-02-25 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL/1/31/2010-CHEN 	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368801	61	SWITCH BACK	2011	120	3	VFL-1-31-2011-CHEN	105	0x00009E7E00000000	2011-02-02 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-31-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368802	61	HOODMINKSD TOO: HOOD VS EVIL	2012	120	3	VFL-1-31-2012-CHEN	83	0x0000A02100000000	2012-03-27 00:00:00	M/S WEINSTOIN GLOBAL FILM CORP., USA	12	0	0	VFL/1/31/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368803	54	SNAKE AND THE CRANE ARTS OF SHOLIN	2012	120	6	VFL-1-31-2012-MUM	65.57	0x0000A01400000000	2012-03-14 00:00:00	FORTUNE STAR ENMTERTAINMENT LTD., HONGKONG, HONGKONG. (CHAINA)	13	0	0	VFL/86/2012-MUM	0	0	0	Y	BIG CBS NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368804	58	' GIRTEY RAGE '	2012	120	3	VFL-1-31-2013-CHEN	24	0x0000A05300000000	2012-05-16 00:00:00	RHI INTERNATIONAL DIATRIBUTION INC. USA	12	0	0	VFL-1-31-2013-CHEN	0	0	0	N	SHRI K. RAMESM/S CILD TELEVISION NETWORK KTD H	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368805	44	FIRE IN BAB YLON	2013	120	6	VFL-1-31-2013-MUM	86	0x0000A21A00000000	2013-08-14 00:00:00	STAR INDIA PVT.LTD,INDIA	12	0	0	VFL/180/2013-MUM	0	0	0	N	STAR INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368806	58	HERBIE GOES BANANAS	2014	120	3	VFL-1-31-2014-CHEN	89.15	0x0000A3E200000000	2014-11-13 00:00:00	BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFL/1/31/2014	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368807	44	CREITTERS (DUBBED)	2014	120	6	VFL-1-31-2014-MUM	0	0x0000A34C00000000	2014-06-16 00:00:00	RUPET HARVEY/ WARNER BROS, UNITED STATES	12	0	0	VFL/1/31/2014	0	0	0	N	HBO PACIFIC OARTNERS V.O.F. NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368808	61	THE FOUR -3	2015	120	3	VFL-1-31-2015-CHEN	84.56	0x0000A4F300000000	2015-08-13 00:00:00	M/S. AGCLIGHT FILMS INTERNATIONAL PVT. LTD., AUSTRALIA	12	0	0	VFL/1/31/2015	0	0	0	Y	M/S VISHWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368809	61	JUSTICE LEAGUE ; WAR	2015	120	6	VFL-1-31-2015-MUM	76.7	0x0000A4BB00000000	2015-06-18 00:00:00	JAMES TUCKER WARNER BROS UNITED STATES	12	0	0	VFL/1/31/2015	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368839	44	'DEADLY SUSPICION'	2009	120	3	VFL-1-317-2009-CHEN	80	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/1/317/2009	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368810	59	DORAEMON THE MOVIE : NOBITA IN HARA HARA PLANET DUBBED VERSION OF DORAEMON THE MOVIE : NOBITA IN HARA HARA PLANET	2016	120	6	VFL-1-31-2016-MUM	111.48	0x0000A5E900000000	2016-04-15 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTION CO. LTD., JAPAN	12	0	0	VFL/1/31/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368811	61	'OF MICE AND MEN'	2007	120	3	VFL-1-310-2007-CHEN	40	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-310-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368812	61	'THE MASTER BLACKMAILER'	2017	120	3	VFL-1-310-2008-CHEN	100	0x0000A76300000000	2017-04-28 00:00:00	GRAND INTERNATIONAL MEDIA LTD , U.K	12	0	0	VFL/1/310/2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368813	61	GIRLS JUST WANT TO HAVE FUN	2009	120	3	VFL-1-310-2009-CHEN	93	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL-1-310-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368814	58	MUPPET TREASURE ISLAND	2011	120	3	VFL-1-310-2011-CHEN	100	0x00009F8F00000000	2011-11-02 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-310-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368815	61	PATHS OF GLORY	2007	120	3	VFL-1-311-2007-CHEN	83	0x0000997D00000000	2007-08-01 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-311-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368816	61	'THE HOUND OF THE RASKERVILLES'	2008	120	3	VFL-1-311-2008-CHEN	100	0x00009A9500000000	2008-05-07 00:00:00	GRANADA INTERNATIONAL MEDIA LTD , U.K .	12	0	0	VFL/1/311/2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368817	61	FLAWLESS	2009	120	3	VFL-1-311-2009-CHEN	104	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL-1-311-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368818	59	'SHAIN CHAN ACTION KAMEN VS HIGH GURE KAKSHSH'	2010	120	6	VFL-1-311-2010-MUM	95	0x00009DF200000000	2010-09-15 00:00:00	TV ASHHI COPORATION JAPAN	13	0	0	VFL/817/2010-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368819	61	THE YOUNG TIGER	2011	120	3	VFL-1-311-2011-CHEN	80	0x00009F9000000000	2011-11-03 00:00:00	M/S TOONS ENTERTAINMENT PVT.LTD., EINGAPORS	12	0	0	VFL-1-311-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368820	61	RDDIE & THE CRUISERS	2007	120	3	VFL-1-312-2007-CHEN	110	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/312/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368821	98	IDENTIFICATION OF A WOMAN'	2008	120	3	VFL-1-312-2008-CHEN	2	0x00009A9700000000	2008-05-09 00:00:00	UTV MOTION PICTURE (MAURITIUS )LTD,MAURITIOS	12	0	0	VFL-1-312-2008-CHEN	0	0	0	N	M/S V & S BREADESTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368822	61	PENELOPE	2009	120	3	VFL-1-312-2009-CHEN	89	0x00009BEE00000000	2009-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/312/2009	0	0	0	N	M/S. STAR INDIA  PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368823	61	NOT  READABLE	2011	120	3	VFL-1-312-2011-CHEN	5.2	0x00009F9100000000	2011-11-04 00:00:00	M/S STAR INDIA PVT. LTD	12	0	0	VFL-1-312-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368824	61	LOVE FIELD	2007	120	3	VFL-1-313-2007-CHEN	100	0x0000997D00000000	2007-08-01 00:00:00	M/S MGM NETWORKS, USAR	12	0	0	VFL/1/315/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368825	82	'A SPECIAL DAY'	2008	120	3	VFL-1-313-2008-CHEN	40	0x00009A9700000000	2008-05-09 00:00:00	UTV MOTION PICTURES (MAURITUS) LTD., NAURITINUS	12	0	0	VFL-1-313-2008-CHEN	0	0	0	N	M/S V&G PRODUCTIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368826	104	'DEAD OR ALIVE FINAL'	2009	120	3	VFL-1-313-2009-CHEN	88.25	0x00009BF100000000	2009-04-20 00:00:00	KODAKAWA PICTURES INC., JAPAN	12	0	0	VFL-1-313-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368827	59	TEENAGE NUTANT NINJA TURTLES	2011	120	3	VFL-1-313-2011-CHEN	87	0x00009F9B00000000	2011-11-14 00:00:00	M/S NOINOTEIN GLOBAL FILM CORP., USA	12	0	0	VFL-1-313-2011-CHEN	0	0	0	N	M/SUTV ENTERTAINMENT TELEVISION LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368828	98	BCLIPSE	2009	120	3	VFL-1-314-2009-CHEN	57.57	0x00009BF100000000	2009-04-20 00:00:00	M/S ENTERTEINMENT PVT LTD	12	0	0	VFL-1-314-2009-CHEN	0	0	0	Y	M/S ENTERTEINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368829	58	SNOW DOGS	2011	120	3	VFL-1-314-2011-CHEN	95	0x00009F9F00000000	2011-11-18 00:00:00	M/S BUENA VISTA INTERNATIONAL ., USA	13	0	0	VFL-1-314-2011-CHEN	0	0	0	Y	M/SSUNTV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368830	61	CRAZY AS NELL	2007	120	3	VFL-1-315-2007-CHEN	113.35	0x0000997D00000000	2007-08-01 00:00:00	M/S.PFG. ENTERTAINMENT INC.USA	12	0	0	VFL/1315/2007-CHEN	0	0	0	Y	M/S.CELEBRITY FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368831	88	PASSION	2009	120	3	VFL-1-315-2009-CHEN	81.3	0x00009BF100000000	2009-04-20 00:00:00	STUDIO CANAL , FRANCE	12	0	0	VFL/1/315/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368832	58	MAGNIPICIENT WARRIDRS	2011	120	3	VFL-1-315-2011-CHEN	88	0x00009F9700000000	2011-11-10 00:00:00	M/S PORTUNA STAR ENTERNATIONAL (HK) LTD., HONGKONG	13	0	0	VFL-1-315-2011-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368833	61	NATURAL CAUSES	2007	120	3	VFL-1-316-2007-CHEN	89.19	0x0000997D00000000	2007-08-01 00:00:00	M/S PFG ENTERTAINMENT INC., USA	12	0	0	VFL/1/316/2007	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368834	61	ONCE UPON A TIME IN CHINIA III	2008	120	3	VFL-1-316-2008-CHEN	39.42	0x00009B4B00000000	2008-11-05 00:00:00	SGL INTERTENMENT LTD. USA	12	0	0	VFL-1-316-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368835	44	GRAVE MISCONDUCT	2009	120	3	VFL-1-316-2009-CHEN	79	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-316-2009-CHEN	0	0	0	N	M/S. GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368836	61	RAMOHA AND BEEUC	2011	120	3	VFL-1-316-2011-CHEN	99	0x00009FA300000000	2011-11-22 00:00:00	M/S TWANTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC ., USA	12	0	0	VFL-1-316-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368837	61	'CONVICTS'	2007	120	3	VFL-1-317-2007-CHEN	90	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/317/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368838	61	YES MADAM	2008	120	3	VFL-1-317-2008-CHEN	78.1	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/317/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368840	59	ON HER MAJESTY'S SECRET SERVICE	2011	120	3	VFL-1-317-2011-CHEN	132.52	0x00009FA400000000	2011-11-23 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-317-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD./,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368841	61	' DIARY OF A HITMAN '	2007	120	3	VFL-1-318-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/318/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368842	61	SHAKE AND CRANE ARTS OF SHALIN	2008	120	3	VFL-1-318-2008-CHEN	85.25	0x00009A9B00000000	2008-05-13 00:00:00	SOL ENTERTAINMENT LTD.,USA	12	0	0	VFL-1-318-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368843	59	TREASURE PLANET DUBBED	2006	120	6	VFL-1-318-2008-MUM	95.28	0x0000986400000000	2006-10-24 00:00:00	ROY CONLI-BUENA VISTA  INT'L INC.USA	12	0	Social	VFL/1/318/2008	0	0	0	N	THE WALT DISNEY CO.(INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368844	88	THE WILD REEEDS (LES  ROSE AUX SAUVAGES)	2009	120	3	VFL-1-318-2009-CHEN	108.7	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CENEL FRANCE	12	0	0	VFL/1/318/2009	0	0	0	Y	M/S.SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368845	61	HOW TO BEAT THE HIGH COST OF LIVING	2007	120	3	VFL-1-319-2007-CHEN	100	0x0000997E00000000	2007-08-02 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-319-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368846	61	THE SWORD	2008	120	3	VFL-1-319-2008-CHEN	84.28	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD., USA.	12	0	0	VFL/1/319/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368847	61	MY FAVORITS SEASON	2009	120	3	VFL-1-319-2009-CHEN	98.37	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/319/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368848	61	' DELGO '	2010	120	3	VFL-1-319-2011-CHEN	85	0x00009E3900000000	2010-11-25 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL/1/319/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368849	61	A MIND OF HER OWN	2007	120	2	VFL-1-32-07-KOL	91	0x0000999000000000	2007-08-20 00:00:00	OWEN CAREY JONES, UK	12	0	0	VFL/1/32/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368850	52	E	2008	120	2	VFL-1-32-08-KOL	104	0x00009A9500000000	2008-05-07 00:00:00	DAIREDRE HEIR, U.K.	12	0	0	VFL-1-32-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368851	61	NOT READABLE	2007	120	4	VFL-1-32-2007-BAN	85	0x0000990500000000	2007-04-03 00:00:00	NOT READABLE	12	0	0	VFL-1-32-2007-BAN	0	0	0	N	NOTR READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368852	61	'LIFE ON LIBERTY STREET'	2008	120	3	VFL-1-32-2008-CHEN	89	0x00009A2300000000	2008-01-14 00:00:00	M/S HALLWARK CHENNAI, HONGKONG	12	0	0	VFL-1-32-2008-CHEN	0	0	0	N	M/S SPARROEHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368853	49	HAGDALENA RELEASSD FROM SHANE	2010	120	3	VFL-1-32-2010-CHEN	82	0x00009D2900000000	2010-02-26 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILES, USA	12	0	0	VFL/1/32/2010	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368854	61	BEYOND REASONABLE DOUBT	2011	120	3	VFL-1-32-2011-CHEN	82.3	0x00009E7E00000000	2011-02-02 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-32-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368855	58	'BODHIDHARMAN'	2012	120	3	VFL-1-32-2012-CHEN	0	0x0000A02200000000	2012-03-28 00:00:00	M/S DISTRIBUTION MORKSHOP (MK)LTD.,HONGKONG	12	0	0	VFL-1-32-2012-CHEN	0	0	0	Y	M/S XOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368856	61	THE BIG GREEN	2012	120	6	VFL-1-32-2012-MUM	95.47	0x0000A01500000000	2012-03-15 00:00:00	ROGER BIRNBAUM / BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFL/11/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368857	58	MR. MAGORIUM'S WONDER EMPORIUM	2013	120	3	VFL-1-32-2013-CHEN	1.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S. P.T. PASTIT FILMS, INDONESIA	13	0	0	VFL-1-32-2013-CHEN	0	0	0	N	M/S. VISWASA FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368858	58	AIR BUD	2014	120	3	VFL-1-32-2014-CHEN	93.45	0x0000A3E700000000	2014-11-18 00:00:00	BUENA VISTA INTERNATIONAL , UNITED STATES	13	0	0	VFL/85/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368859	61	SCOOBY - DOO WRESTLEMANIA MYSTERY	2014	120	6	VFL-1-32-2014-MUM	80	0x0000A35400000000	2014-06-24 00:00:00	BRANDON VEITTI, WARNER BROS., UNITED STATES	12	0	0	VFL/1/32/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368860	61	THE TIGER MASK	2015	120	3	VFL-1-32-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	M/S SHOCHIKU CO . LTD. JAPAN	12	0	0	VFL/65/2015-CHE	0	0	0	Y	M/S VISWASS FILMS (P) , LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368861	61	SCOOBY-DOO ! MOON MONSTER MADNESS	2015	120	6	VFL-1-32-2015-MUM	76.19	0x0000A4BB00000000	2015-06-18 00:00:00	PAUL MCEVOY, WARNER BROS, UNITED STATES	12	0	0	VFL/1/32/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368862	61	12 DOGS CHRISTMAS	2016	120	6	VFL-1-32-2016-MUM	106.5	0x0000A5E900000000	2016-04-15 00:00:00	KEN KRAGEN VISION FILMS UNITED STATES	12	0	0	VFL/28/16-MUM	0	0	0	N	GATEWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368863	61	'THE CRUSE OF INFERNO'	2007	120	3	VFL-1-320-2007-CHEN	80	0x0000990400000000	2007-04-02 00:00:00	M/S MGM NETWORKS  , USA	12	0	0	VFL/1/320/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368864	61	' STOLEN SUMMER '	2008	120	3	VFL-1-320-2008-CHEN	89	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. ,USA	12	0	0	VFL/1/320/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368865	88	''THE TESTAMENT OF ORPHEUS''	2009	120	3	VFL-1-320-2009-CHEN	77	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRENCH	12	0	0	VFL-1-320-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368866	61	DIAR OF A WIMPY KID	2011	120	3	VFL-1-320-2011-CHEN	1.29	0x00009FAB00000000	2011-11-30 00:00:00	M/S TWENTITH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/320/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368867	61	'LOVE OR MONEY'	2007	120	3	VFL-1-321-2007-CHEN	87	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/321/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368868	61	NOT READABLE	2009	120	3	VFL-1-321-2008-CHEN	35	0x00009C0800000000	2009-05-13 00:00:00	NOT READABLE	12	0	0	VFL-1-321-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368869	61	LAST YEAR AT MARIENBED	2009	120	3	VFL-1-321-2009-CHEN	90	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/321/2009	0	0	0	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368870	61	A NIGHT IN CASABIANCA'	2009	120	6	VFL-1-321-2009-MUM	101	0x00009CE600000000	2009-12-21 00:00:00	DAVID L. LOEW FESTIVAL FILM	12	0	NOT READAB	VFL/965/2009-MUM	0	0	0	N	ENGLISH FILM COMPANY PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368871	61	HOOSIERS	2007	120	3	VFL-1-322-2007-CHEN	110	0x0000997E00000000	2007-08-02 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-322-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368872	61	BOUNCE	2008	120	3	VFL-1-322-2008-CHEN	159.2	0x00009A5E00000000	2008-03-13 00:00:00	SGL ENTERTAINMENT LTD.USA	12	0	0	VFL/1322/2008-CHEN	0	0	0	Y	M/S.STAR INDIA  PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368873	98	LOVE IN THE CITY (L AMORE IN CITTA)	2009	120	3	VFL-1-322-2009-CHEN	104	0x00009BF200000000	2009-04-21 00:00:00	STUDIO CANAL , FRONCE	12	0	0	VFL/1/322/2009	0	0	0	N	M/S SHOMOROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368874	58	ONE, THE	2011	120	3	VFL-1-322-2011-CHEN	83.44	0x00009FB300000000	2011-12-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-1-322-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368875	61	FOR BETTER ORR FOR HORSES	2007	120	3	VFL-1-323-2007-CHEN	90	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-323-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368876	61	TO KILL WITH INTRIGUE	2008	120	3	VFL-1-323-2008-CHEN	60.35	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/323/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368877	0	NOT READABLE`	2009	120	3	VFL-1-323-2009-CHEN	129	0x00009BF200000000	2009-04-21 00:00:00	UTV MOTION PICTURES 9MAURITIUS)LTD.,MAURITIUS	12	0	0	VFL-1-323-2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368878	58	THE BOOK OF HASTERS	2011	120	3	VFL-1-323-2011-CHEN	96.4	0x00009FB400000000	2011-12-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-323-2011-CHEN	0	0	0	Y	M/ SUN TV NETWORKS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368879	61	THE KILLER ELITE	2007	120	3	VFL-1-324-2007-CHEN	109.8	0x0000997E00000000	2007-08-02 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/324/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368880	61	DRAGONS FOREVER	2008	120	3	VFL-1-324-2008-CHEN	89	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/324/2008	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368881	44	'SAMSARA'	2008	120	3	VFL-1-324-2009-CHEN	121.35	0x00009A8600000000	2008-04-22 00:00:00	PEN NALIN, TIBET	12	0	0	VFL/1/324/2009	0	0	0	Y	M/S SHEMEROO ENTERTEINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368882	61	SHOOTING LILLY	2007	120	3	VFL-1-325-2007-CHEN	80	0x0000997E00000000	2007-08-02 00:00:00	M/S. P.F.G. ENTERTAINMENTS INC. , USA	12	0	0	VFL-1-325-2007-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368883	61	DISCIPLES OF SHAOLIN TEMPLE	2008	120	3	VFL-1-325-2008-CHEN	95	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. ,USA	12	0	0	VFL/1/325/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368884	88	HISTOIRE D'ADELA	2009	120	3	VFL-1-325-2009-CHEN	82	0x00009BF300000000	2009-04-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/325/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368885	58	THE PROCCIGAL ACN	2010	120	3	VFL-1-325-2011-CHEN	94	0x00009E4A00000000	2010-12-12 00:00:00	M/S  FORTUNE STAR ENTERTAINMENT (HK) LTD. HONGKONG	13	0	0	VFL-1-325-2011-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368886	61	''ITALIAN MOVIE''	2007	120	3	VFL-1-326-2007-CHEN	89.32	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/326/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368887	44	'QUEEN KONG'	2007	120	6	VFL-1-326-2007-MUM (3)	75	0x000099EE00000000	2007-11-22 00:00:00	DEXTAR FILMS PRODUCTIONS-IMPACT INTERNATIONAL CO.LTD.,HONGKONG`	12	0	0	VFL/1/326/2007	0	0	0	N	NEW GEETA PICTURES & TRADERS,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368888	61	MATERIAL GIRLS	2008	120	3	VFL-1-326-2008-CHEN	90	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD,. USA	12	0	0	VFL/1/326/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368889	44	THE TANTANA	2009	120	3	VFL-1-326-2009-CHEN	89	0x00009BF300000000	2009-04-22 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/326/2009	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368890	61	''ARISTOCATS''	2010	120	6	VFL-1-326-2010-MUM	78.25	0x00009DFA00000000	2010-09-23 00:00:00	WOLF GANG REITHERMEN, WINSTON HIBLER & WALT DISNEY INT (USA)	12	0	0	VFL/903/10	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368891	61	LIVING OUT LOUD	2010	120	3	VFL-1-326-2011-CHEN	86	0x00009E5100000000	2010-12-19 00:00:00	MM/S TWENTITH CENTURY/S STAR INDIA PVT.LTD.,   FOX TELECOMMUNICATION INTERNATIONAL INC., USA	12	0	0	VFL-1-326-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368892	61	EMERALD CITY	2007	120	3	VFL-1-327-2007-CHEN	86.26	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NTEWORKS, USA	12	0	0	VFL/1/327/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368893	61	'MAGNIFICIENT BODYOUARIS'	2008	120	3	VFL-1-327-2008-CHEN	120	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. , USA	12	0	0	VFL/1/327/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368894	61	UNSTOPPABLE	2010	120	3	VFL-1-327-2011-CHEN	95	0x00009E5300000000	2010-12-21 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATION , USA	12	0	0	VFL-1-327-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368895	61	' COOL BLUE '	2007	120	3	VFL-1-328-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL-1-328-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368896	61	'KILLER TOMATIOES STRIKE BACK'	2008	120	3	VFL-1-328-2008-CHEN	83	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. , USA	12	0	0	VFL/1/328/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368897	58	'EXTREME FORCE'	2009	120	3	VFL-1-328-2009-CHEN	90	0x00009BF400000000	2009-04-23 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	13	0	0	VFL-1-328-2009-CHEN	0	0	0	Y	M/S CENTURY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368898	61	YOUR'S MINE & OURS	2010	120	3	VFL-1-328-2011-CHEN	85	0x00009E5500000000	2010-12-23 00:00:00	M/S THE MGMG NETWIRKS, USA	12	0	0	VFL-1-328-2011-CHEN	0	0	0	N	M/S THE MGM CHANNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368899	61	COTTON COMES TO HARLEM	2007	120	3	VFL-1-329-2007-CHEN	87.5	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/329/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368900	61	HOUSE OF D	2008	120	3	VFL-1-329-2008-CHEN	89.5	0x00009A9B00000000	2008-05-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/329/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368901	61	'THE FAN'	2009	120	3	VFL-1-329-2009-CHEN	100	0x00009BF400000000	2009-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-329-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368902	61	THE PRODUCERS	2010	120	3	VFL-1-329-2011-CHEN	85.1	0x00009E5500000000	2010-12-23 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V. THE NETHERIANDO	12	0	0	VFL-1-329-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368903	44	CRAZY BOYS OF THE GAMES	2007	120	2	VFL-1-33-07-KOL	84.39	0x000099A700000000	2007-09-12 00:00:00	CHRISTIAN FENCHENER, USA	12	0	0	VFL/1/33/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368904	61	DEATH OF THE SELF	2008	120	2	VFL-1-33-08-KOL	103	0x00009A9500000000	2008-05-07 00:00:00	DAIRDRE KEIR, U.K.	12	0	0	VFL-1-33-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368905	44	'WILT DISNEYS 'WINNIE THE POCH'	2008	120	3	VFL-1-33-2008-CHEN	74	0x00009A2300000000	2008-01-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-33-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368906	61	COHAR THE ADVERTURER EPI:1,2,3,4	2008	120	6	VFL-1-33-2008-MUM	89	0x00009A3500000000	2008-02-01 00:00:00	SUNBOW PRODUCTIONS,AMERICA VIDIEO FILMS(US)	12	0	0	VFL/1/33/2008	0	0	0	N	HOSER SAER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368907	61	BRIDE WARS	2010	120	3	VFL-1-33-2010-CHEN	85	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL/1/33/2010-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368908	58	AMERICAN FLYERS	2011	120	3	VFL-1-33-2011-CHEN	105.4	0x00009E8000000000	2011-02-04 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL-1-33-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368909	61	GENTLEMEN BRONCOS	2012	120	3	VFL-1-33-2012-CHEN	85	0x0000A02200000000	2012-03-28 00:00:00	M/S. 20TH CENTURY FOX, USA	12	0	0	VFL-1-33-2012-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368910	58	THE LITTLE MERMAID	2012	120	6	VFL-1-33-2012-MUM	79.11	0x0000A01900000000	2012-03-19 00:00:00	THE WALT DISNEY PICTURE (USA )UNITED STATES	12	0	0	VFL//1/33/2012	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368911	58	RELATIVE STARNCESS	2013	120	3	VFL-1-33-2013-CHEN	22.52	0x0000A1C500000000	2013-05-21 00:00:00	M/S T. P. PERKIT FILMS, INDONESIA	13	0	0	VFL-1-33-2013-CHEN	0	0	0	Y	M/S VISHAWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368912	59	DORAEMON THE MOVIE NOBITA AUR JADOOI TAPU DUBBED VERSION OF DORAEMON THE MOVIE NOBITA AUR JADOOI TAPU	2013	120	6	VFL-1-33-2013-MUM	95.26	0x0000A24200000000	2013-09-23 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTION CO. LTD., JAPAN	12	0	0	VFL/1/33/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368913	59	THE BIG CHILL	2014	120	3	VFL-1-33-2014-CHEN	1000	0x0000A3FB00000000	2014-12-08 00:00:00	SONY PICTURES,INDIA	13	0	0	VFL/98/2014-CHE	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368914	59	DORAEMON THE MOVIE : YH BHI THA NOBITA WOH BHI THA NOBITA	2014	120	6	VFL-1-33-2014-MUM	90.4	0x0000A35400000000	2014-06-24 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD., JAPAN	12	0	0	VFL/1/33/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368915	51	KUNG FU PANDA 2	2016	120	6	VFL-1-33-2016-MUM	79.55	0x0000A5E900000000	2016-04-15 00:00:00	MELISSA COBB PARAMOUNT PICTURES UNITED STATES	12	0	0	VFL/1/33/2016	0	0	0	N	VR FILMS 7 STUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368916	51	KUNG FU PANDA 2	2016	120	6	VFL-1-33-2016-MUM	79.55	0x0000A5E900000000	2016-04-15 00:00:00	MELISSA COBB / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/1/33/2016	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368917	61	CROOKED HEARTS	2007	120	3	VFL-1-330-2007-CHEN	106	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-330-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368918	61	' GAME OF DEATH ' (1978)	2008	120	3	VFL-1-330-2008-CHEN	95.55	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. ,USA	12	0	0	VFL/1/330/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368919	61	STRIKING DISTANCE	2009	120	3	VFL-1-330-2009-CHEN	82.7	0x00009BF400000000	2009-04-23 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-330-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368920	61	LOST ANGLES	2007	120	3	VFL-1-331-2007-CHEN	107.38	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/331/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368921	61	HEART OF DRAGON	2008	120	3	VFL-1-331-2008-CHEN	85	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VIL/1/331/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368922	61	' RESURRKCTING THE CHAMP '	2009	120	3	VFL-1-331-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-331-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368923	61	NOT READABLE	2011	120	3	VFL-1-331-2011-CHEN	29.2	0x00009FC800000000	2011-12-29 00:00:00	NOT READABLE	12	0	0	VFL-1-331-2011-CHEN.filepart	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368924	61	' HARD PROMISES '	2007	120	3	VFL-1-332-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S  MGM NETWORKS, USA	12	0	0	VFL-1-332-2007-CHEN	0	0	0	Y	M/S  MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368925	61	FEARLESS HYENA-II	2008	120	3	VFL-1-332-2008-CHEN	87.55	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAIMENT LTD. USA	12	0	0	VFL/1/332/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368926	61	' GOYA'S GHOSTS '	2009	120	3	VFL-1-332-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-332-2009-CHEN	0	0	0	Y	M/S STAR INDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368927	61	HEAVEN'S GATE	2007	120	3	VFL-1-333-2007-CHEN	200	0x000098E900000000	2007-03-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/333/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368928	61	THE PERFECT MARRIAGE	2008	120	3	VFL-1-333-2008-CHEN	90	0x00009A9A00000000	2008-05-12 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/333/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368987	61	' THE FIRST TIME'	2007	120	3	VFL-1-347-2007-CHEN	30	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORK,USA	12	0	0	VFL-1-347-2007-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368929	61	WARGAMES THE DEAD CODE	2009	120	3	VFL-1-333-2009-CHEN	60.39	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/1/333/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368930	58	HATIONAL TREASIURE-BOOK OF SDCRETS	2011	120	3	VFL-1-333-2011-CHEN	118.59	0x00009FC900000000	2011-12-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-333-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368931	61	''COPS & ROBBERSONS''	2007	120	3	VFL-1-334-2007-CHEN	87.59	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/334/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368932	61	SHAOLIN BOXERS	2008	120	3	VFL-1-334-2008-CHEN	77	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. , USA	12	0	0	VFL/1/334/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368933	61	NE LE DIS A PERSONNE (TELL NO ONE)	2009	120	3	VFL-1-334-2009-CHEN	124	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-334-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368934	59	SNOW DOGS	2011	120	3	VFL-1-334-2011-CHEN	94.59	0x00009FC900000000	2011-12-30 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-334-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368935	61	THE FORTUNE	2007	120	3	VFL-1-335-2007-CHEN	77.57	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES USA	12	0	Social	VFL-1-335-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368936	61	K,9 . P.L	2007	120	6	VFL-1-335-2007-MUM	91	0x000099FA00000000	2007-12-04 00:00:00	RON FRENCH /LAWRENCE GORDEN /UNIVERSAL	12	0	0	VFL/1382/2007-MUM	0	0	0	N	HBO PACIFIC PARTNER VOF ,NETHER LAND ANTILLAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368937	61	END GAME	2008	120	3	VFL-1-335-2008-CHEN	90	0x00009A9B00000000	2008-05-13 00:00:00	STAR INTERNATIONAL MOVIES LTD.,  USA	12	0	0	VFL/1/335/2008	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368938	61	DEATH AT A FUNERAL	2009	120	3	VFL-1-335-2009-CHEN	83	0x00009BF400000000	2009-04-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-335-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368939	59	SUPER CROSS	2011	120	3	VFL-1-335-2011-CHEN	72.59	0x00009FC900000000	2011-12-30 00:00:00	M/ SFOCUS FEATURE INTERNATIONAL LLP. USA	13	0	0	VFL-1-335-2011-CHEN	0	0	0	Y	M/S UTV INTERNATIONAL TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368940	61	THE LORD'S OF FLAT BUSH	2007	120	3	VFL-1-336-2007-CHEN	74.59	0x0000998200000000	2007-08-06 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-336-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368941	44	THE HIVE	2009	120	3	VFL-1-336-2009-CHEN	85.43	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/1/336/2009	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368942	61	PERFECT	2007	120	3	VFL-1-337-2007-CHEN	88.24	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/337/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368943	44	'INDEPENDENCE DAY'	2008	120	3	VFL-1-337-2008-CHEN	149	0x00009A9C00000000	2008-05-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/337/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368944	44	BLOOD MONKEY	2009	120	3	VFL-1-337-2009-CHEN	84.6	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. USA	12	0	0	VFL-1-337-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368945	61	THE MESSENGERI THE STORY OF JOAN OF ARC	2007	120	3	VFL-1-338-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-338-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368946	44	'' INVINCIBLE SHAOLIN ''	2007	120	6	VFL-1-338-2007-MUM (3)	98	0x000099FD00000000	2007-12-07 00:00:00	MR. HONA FONG, RUN RUN SHEW (CHINA)	12	0	0	VFL/1/338/2007	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368947	61	' THE THIRTEENTH FLOOR '	2007	120	3	VFL-1-339-2007-CHEN	0	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/339/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368948	61	THE BODY IN THE LIBRARY	2008	120	3	VFL-1-339-2008-CHEN	94.55	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD,. U K	12	0	0	VFL/1/339/2008	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368949	44	' GRIZZLY BAGE '	2009	120	3	VFL-1-339-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRUBUTION INC . USA	13	0	0	VFL-1-339-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368950	61	LEGO FRIENDS : GIRLZ 4 LIFE	2017	120	6	VFL-1-339-2015-MUM	76.24	0x0000A7A400000000	2017-07-02 00:00:00	KIRSTINE DOLLERUP / LOTTE KRONBORG / WARNER BROS., UNITED STATES	12	0	0	VFL/337/2015-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368951	44	HEIDI	2007	120	2	VFL-1-34-07-KOL	104.13	0x000099A700000000	2007-09-12 00:00:00	DELBERT MANN, U.S.A	12	0	0	VFL/1/34/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368952	61	DEAD ON TIME	2008	120	2	VFL-1-34-08-KOL	108	0x00009A9500000000	2008-05-07 00:00:00	DAIRDRE KAIR, U.K.	12	0	0	VFL-1-34-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368953	61	'MRS.BROWN'	2004	120	6	VFL-1-34-2004-MUM (1)	100.43	0x000094F500000000	2004-05-28 00:00:00	SARAH CURTIS & ANDREA CALDERWOOD,USA	12	0	0	VFL/1/34/2004	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368954	61	' THE ASSOCIATE'	2006	120	4	VFL-1-34-2006-BAN	110	0x0000989800000000	2006-12-15 00:00:00	FREDERICK GOLCHAN, ADAM LEIPZIG, PATRICK MARKEY	12	0	0	VFL-1-34-2006-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368955	61	'THE LOST WORD CAME LOT'	2008	120	3	VFL-1-34-2008-CHEN	21	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A. AND DARRY SHEEN, ARGENTINA	12	0	0	VFL-1-34-2008-CHEN	0	0	0	Y	M/S MOSER BAER NDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368956	44	WARRIORS TWO	2009	120	3	VFL-1-34-2009-CHEN	90	0x00009B9000000000	2009-01-13 00:00:00	NOTE READABLE	13	0	0	VFL-1-34-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368957	61	'BIRDS OF AMERICA'	2010	120	3	VFL-1-34-2010-CHEN	80	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD. MONGKONG	12	0	0	VFL/1/34/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368988	61	10 THINGS I HATE ABOUT YOU	2008	120	3	VFL-1-347-2008-CHEN	0	0x00009AA500000000	2008-05-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-347-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368958	58	SCOOBY DOO IN WHERE'S MY MUMMY	2011	120	3	VFL-1-34-2011-CHEN	72	0x00009E8300000000	2011-02-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-1-34-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368959	61	TEENAGE MUTANT NIJJA TYRYLES-II	2012	120	3	VFL-1-34-2012-CHEN	89	0x0000A02200000000	2012-03-28 00:00:00	M/S FORTUNE STAR MEDIA LTD. HONGKONG	12	0	0	VFL/1/34/20102	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368960	44	THE TITLE MERMAID	2012	120	6	VFL-1-34-2012-MUM	79.11	0x0000A01900000000	2012-03-19 00:00:00	THE WALT T DISNEY VO. (I)  PVT. LTD.,INDIA	13	0	0	VFL/158/2012-MUM	0	0	0	N	THE WALT T DISNEY VO. (I)  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368961	58	''MAGIC CHAIR''	2013	120	3	VFL-1-34-2013-CHEN	83	0x0000A1C800000000	2013-05-24 00:00:00	NOT READABLE	13	0	0	VFL-1-34-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368962	61	'CHAKRA THE INVICIBLE'	2013	120	6	VFL-1-34-2013-MUM	79.37	0x0000A26D00000000	2013-11-05 00:00:00	GRAPHIC DIGITAL P LTD, SINGAPORE	12	0	0	VFL/1/34/2013-MUM	0	0	0	N	GRAPHIC DIGITAL P LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368963	58	DORAEMON THE MOVIE: YEH BHI THA NOBITA WOH BHI THA NOBITA	2014	120	6	VFL-1-34-2014-MUM	90.4	0x0000A35400000000	2014-06-24 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO. LTD. JAPAN	12	0	0	VFL/1/34/2014	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368964	61	BEARS	2015	120	6	VFL-1-34-2015-MUM	77.45	0x0000A4C100000000	2015-06-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFL/98/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368965	58	DORAMON THE MOVIE:NOBITA IN HARA HARA PLANET	2016	120	6	VFL-1-34-2016-MUM	111.48	0x0000A5E900000000	2016-04-15 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTION CO. LTD., JAPAN	13	0	0	VFL/104/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368966	61	''HANNAH AND HER SISTER''	2006	120	0	VFL-1-34-CHEN-2006	96.9	0x0000988000000000	2006-11-21 00:00:00	M/S SONY PICTURES- ROBERT GREEN HUT. USA	12	0	0	VFL/1/34/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368967	61	'POID JOHN PAUL- PART-1'	2007	121	3	VFL-1-340-2007-CHEN	28	0x000099A100000000	2007-09-06 00:00:00	M/S ARCHER ENTERRTAINMENT ASIA PECIFIO LTD., SINGAPORE	12	0	0	VFL-1-340-2007-CHEN	0	0	0	N	M/S WORD VIDEO RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368968	61	'A MURDER IE ANNOUNCBD '	2008	120	3	VFL-1-340-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD. , U.K.	12	0	0	VFL-1-340-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368969	44	BLACK FRIDAY	2009	120	3	VFL-1-340-2009-CHEN	0	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-340-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368970	61	'POPE JOHN PAUL- PART-II'	2007	120	3	VFL-1-341-2007-CHEN	26	0x0000998200000000	2007-08-06 00:00:00	M/S ARCHER ENTERTRAINMENT ASIN PEAIFIC LTD. SINGPORE	12	0	0	VFL-1-341-2007-CHEN	0	0	0	N	M/S WORD VIDEO RECORD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368971	61	THE MURDER AT THE VICARAGE	2008	120	3	VFL-1-341-2008-CHEN	89.52	0x00009AA100000000	2008-05-19 00:00:00	GRANADE INTERNATIONAL MEDIA LTD., UK	12	0	0	VFL-1-341-2008-CHEN	0	0	0	Y	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368972	104	ORIGIH	2009	120	3	VFL-1-341-2009-CHEN	94	0x00009BF500000000	2009-04-24 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-341-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368973	61	' MRS. WINTER BOURNE '	2007	120	3	VFL-1-342-2007-CHEN	0	0x0000998300000000	2007-08-07 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/342/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368974	88	400 BLOWS	2008	120	3	VFL-1-342-2008-CHEN	94.45	0x00009AA100000000	2008-05-19 00:00:00	M/S UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/342/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368975	61	BEFORE THE DEVIL KNOWS YOU'RE DEAD	2009	120	3	VFL-1-342-2009-CHEN	100	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD. HONKONG	12	0	0	VFL/1/342/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368976	61	'BROADWAY DANNY ROSE '	2007	120	3	VFL-1-343-2007-CHEN	8	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/343/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368977	61	THE SIGN OF FOUR	2008	120	3	VFL-1-343-2008-CHEN	100	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD., U.K.	12	0	0	VFL/1/343/2008	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368978	61	'MATILDA'	2007	120	3	VFL-1-344-2007-CHEN	90	0x0000994600000000	2007-06-07 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFL/1/344/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368979	61	'4.50 FROM PADDINGTION'	2008	120	3	VFL-1-344-2008-CHEN	82	0x00009AA100000000	2008-05-19 00:00:00	GRANADA INTERNATIONAL MEDIA LTD. U.K.	12	0	0	VFL/1/344/2008	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368980	61	CLOSER	2009	120	3	VFL-1-344-2009-CHEN	74	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-344-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368981	61	' VISHAW SAINIK' (RECEIVED)	2007	120	3	VFL-1-345-2007-CHEN	14	0x0000998300000000	2007-08-07 00:00:00	CARING BEUMGARTEN , ULLEN SHAAPERO AND COLUMBIA TRI STAR FILMS, USA	12	0	0	VFL-1-345-2007-CHEN	0	0	0	N	M/S SHOT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368982	61	' THE INVINCISLE IRON MAN '	2008	120	3	VFL-1-345-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-345-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368983	61	ART HEXST	2009	120	3	VFL-1-345-2009-CHEN	30	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES,USA	12	0	0	NOT READABLE	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368984	61	'MYSTERY DATE'	2007	120	3	VFL-1-346-2007-CHEN	90	0x0000998300000000	2007-08-07 00:00:00	M.S MGM NETWORKS, USA	12	0	0	VFL/1/346/2007	0	0	0	Y	M.S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368985	61	''SURVIVING CHRISTMAS''	2007	120	6	VFL-1-346-2007-MUM	6.56	0x000098D400000000	2007-02-13 00:00:00	BETTY THOMAS, JENNE TOPPING (NETHERALND)	12	0	Social	VFL/1/346/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368986	58	HEMAN	2008	120	3	VFL-1-346-2008-CHEN	104	0x00009AA400000000	2008-05-22 00:00:00	ENAHAM CELAM & YREROW COLUMBS . U. K.	13	0	0	VFL-1-346-2008-CHEN	0	0	0	Y	SHRI B. ARUNKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368989	61	FIRST & 20 MILLION IS ALWAYS THE HAPPIEST	2009	120	3	VFL-1-347-2009-CHEN	97.2	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/347/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368990	44	MAUT KE SAUSAGAR	2007	120	3	VFL-1-348-2007-CHEN	80	0x0000998300000000	2007-08-07 00:00:00	COLUMBIA TRI STAR AND JOHN WOO TERENCE CHEM USA	12	0	0	VFL-1-348-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368991	108	'RED BREARD'	2007	120	6	VFL-1-348-2007-MUM (3)	183.53	0x00009A0300000000	2007-12-13 00:00:00	TOHO INTERNATIONAL CO.LTD PRODUCTION	12	0	0	VFL/1/348/2007	0	0	0	N	RALADOR PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368992	61	' DOCTOR DOLITTLE , TAIL TO THE CHIEF '	2009	120	3	VFL-1-348-2009-CHEN	0	0x00009BF800000000	2009-04-27 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-348-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368993	61	RADIO DAYS	2007	120	3	VFL-1-349-2007-CHEN	80	0x0000998300000000	2007-08-07 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-349-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368994	61	CASINO ROYAL (2006)	2008	120	3	VFL-1-349-2008-CHEN	135	0x00009AA500000000	2008-05-23 00:00:00	STAR INTERNATIONAL MOVIES LTD.	12	0	0	VFL-1-349-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368995	58	GAMS OF DEATH	2009	120	3	VFL-1-349-2009-CHEN	95.55	0x00009BF900000000	2009-04-28 00:00:00	SGL ENTERTAINMENT LTD. HONHKONG	13	0	0	VFL/1/349/2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368996	61	DENNIS THE MENACE EPS 9Q18-137 TO 9Q18-143	2007	120	2	VFL-1-35-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TETSUO KATAYAMA	12	0	0	VFL/1/35/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368997	61	ABSOLUTE CONVICTION	2008	120	2	VFL-1-35-08-KOL	108	0x00009A9500000000	2008-05-07 00:00:00	DAIDRE KAIR, U.K.	12	0	0	VFL-1-35-08-KOL	0	0	0	N	LIVING MEDIA OINDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368998	61	FLETCH	2008	120	3	VFL-1-35-2008-CHEN	94.5	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-35-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
368999	61	BLIND TERROR	2010	120	3	VFL-1-35-2010-CHEN	91	0x00009D2F00000000	2010-03-04 00:00:00	LAKESHORE ENTERTAINMENT, USA	12	0	0	VFL-1-35-2010-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369000	61	SHERLOCK-UNDER COVER DOG	2011	120	3	VFL-1-35-2011-CHEN	76	0x00009E8400000000	2011-02-08 00:00:00	M/S GALA ENTERTAINMENT CORPORATION, USA	12	0	0	VFL-1-35-2011-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369001	58	ICA CASTLES	2012	120	3	VFL-1-35-2012-CHEN	30.33	0x0000A02300000000	2012-03-29 00:00:00	NOT READABLE	12	0	0	VFL/1/35/12	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369002	59	SPACE JAM	2012	120	6	VFL-1-35-2012-MUM	84.12	0x0000A01900000000	2012-03-19 00:00:00	IVAN REITMAN. JOE MEDJUCK, DANIEL GOLDBERG, WARNER BROS, UNITED STATES	13	0	0	VFL/144/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369003	61	HIGH KICKERS	2013	120	3	VFL-1-35-2013-CHEN	2.3	0x0000A1CE00000000	2013-05-30 00:00:00	M/S FILM ASIA ENTERTAINMENT GROP CO. LTD. HONGKONG	12	0	0	VFL/1/35/2013	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369004	61	DOWN AND OUT IN BEVERLY HILLS	2013	120	6	VFL-1-35-2013-MUM	94.25	0x0000A28500000000	2013-11-29 00:00:00	PAUL MAZURSKY / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/147/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369005	178	JESUS (ADIVASI)	2014	120	3	VFL-1-35-2014-CHEN	130	0x0000A40200000000	2014-12-15 00:00:00	JOHN KEYMAN, UNITED STATES	13	0	0	VFL/78/2014-CHE 	0	0	0	N	SELVA SUNDARA RAJ, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369006	61	GEORGE OF THE JUNGLE `	2014	120	6	VFL-1-35-2014-MUM	90.21	0x0000A35400000000	2014-06-24 00:00:00	JON AVNET, DAVID HOBERMAN, JORDAN KERNER/ DISNEY / BUENA VISTA, UNITED STATES	12	0	0	VFL/1/35/2014	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369007	61	HORIZON	2015	120	3	VFL-1-35-2015-CHEN	80.5	0x0000A50D00000000	2015-09-08 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V, NETHERLANDS	12	0	0	VFL/1/35/2015	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369008	61	THE FEUD	2015	120	6	VFL-1-35-2015-MUM	88.4	0x0000A4C000000000	2015-06-23 00:00:00	BILL D ELIA, CAROLE KIVETT. LIONES GATE FILM INTERNATIONAL, UNITED STATES	12	0	0	vfl/75/2015-che	0	0	0	Y	QWINK ENTERTAINMENT INDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369009	61	SWEET HAEART	2007	120	3	VFL-1-350-2007-CHEN	90	0x0000998400000000	2007-08-08 00:00:00	M/S PFC ENTERTAINMENTS INC.	12	0	0	VFL/1/350/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369010	58	'MAGNIFICIENT FIVE'	2009	120	3	VFL-1-350-2009-CHEN	79.34	0x00009BF900000000	2009-04-28 00:00:00	M/S PHRANAKORN FILM CO, LTD. THAILAND	12	0	0	VFL/1/350/2009	0	0	0	N	M/S POORNIMASHANKAR EXIM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369011	61	THE TOUNG RASTER	2008	120	3	VFL-1-351-2008-CHEN	87	0x00009AA700000000	2008-05-25 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-351-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369012	61	AKIRA	2009	120	3	VFL-1-351-2009-CHEN	120	0x00009BFA00000000	2009-04-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/351/2009	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369013	61	FROM NOON TILL THREE	2007	120	3	VFL-1-352-2007-CHEN	90	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-352-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369014	61	' THE CHALLENGER '	2008	120	3	VFL-1-352-2008-CHEN	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-352-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369015	61	STARGATE : THE ARK OF TRUTH	2009	120	3	VFL-1-352-2009-CHEN	97	0x00009BFA00000000	2009-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL-1-352-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369016	61	A MIDSUMMER NIGHT'S SEX COMEDY	2007	120	3	VFL-1-353-2007-CHEN	140	0x0000998400000000	2007-08-08 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-353-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369017	44	ENEMY OF THE STATE	2008	120	3	VFL-1-353-2008-CHEN	125.52	0x00009AA500000000	2008-05-23 00:00:00	BUENA VISTA INTERTAINMENT USA	12	0	0	VFL/1/353/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369018	61	HARRISON'S FLOWERS	2009	120	3	VFL-1-353-2009-CHEN	119	0x00009BFC00000000	2009-05-01 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-353-2009-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369019	61	SEPTEMBER	2007	120	3	VFL-1-354-2007-CHEN	80	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-354-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369020	44	''MAIN HOON CHAMPION''	2007	120	6	VFL-1-354-2007-MUM (3)	83.53	0x00009A1200000000	2007-12-28 00:00:00	ROBERT VINCE (CANADA)	12	0	Social	VFL/1/354/2007	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369021	44	SILVER HANK	2008	120	3	VFL-1-354-2008-CHEN	94.42	0x00009AB300000000	2008-06-06 00:00:00	SGL ENTERTAINMENT LTD.	13	0	0	VFL-1-354-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369022	44	HELD UP	2009	120	3	VFL-1-354-2009-CHEN	84.51	0x00009C0100000000	2009-05-06 00:00:00	CPT HOLDING INC., USA	12	0	0	VFL/1/354//2009	0	0	0	Y	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369023	60	JESUS	2007	120	3	VFL-1-355-2007-CHEN	10	0x0000998400000000	2007-08-08 00:00:00	SHRI JOHN HEYMN, ENGLAND	13	0	0	VFL-1-355-2007-CHEN	0	0	0	N	SHRI SELVA SUNDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369024	44	RAMBO FIRST BLOOD PART-II	2008	120	3	VFL-1-355-2008-CHEN	95	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD.	13	0	0	VFL-1-355-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369025	44	SHE'S THE MAN	2009	120	3	VFL-1-355-2009-CHEN	99.37	0x00009C0100000000	2009-05-06 00:00:00	LAKESHORO ENTERTAINMENT GROUP, USA	13	0	0	VFL-1-355-2009-CHEN	0	0	0	Y	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369026	61	REAL MAN	2007	120	3	VFL-1-356-2007-CHEN	140	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-356-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369027	197	102 DALMATIANS	2008	120	3	VFL-1-356-2008-CHEN	0	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD., USA	13	0	0	VFL-1-356-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369028	44	'ANGER MANAGEMENT' (HINDI)COLOUR DUBBED	2009	120	3	VFL-1-356-2009-CHEN	98.53	0x00009C0100000000	2009-05-06 00:00:00	CPT Holdings Inc., USA	13	0	0	VFL-1-356-2009-CHEN	0	0	0	Y	M/s Genx Entertaiment Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369029	61	''RECJLESS''	2007	120	3	VFL-1-357-2007-CHEN	88	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/357/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369030	61	FLY BOYS	2008	120	3	VFL-1-357-2008-CHEN	127.28	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD.,USA	12	0	Social	VFL/1/357/2008	0	0	0	Y	M/S.STAR INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369031	44	POINT OF ENTRY	2009	120	3	VFL-1-357-2009-CHEN	85	0x00009C0100000000	2009-05-06 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. USA	13	0	0	VFL-1-357-2009-CHEN	0	0	0	N	M/S. GENX ENTERTAINMENT PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369032	61	''SHADOWS AND FOG ''	2007	120	3	VFL-1-358-2007-CHEN	80	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/358/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369033	61	' MAN OF LA MANCHA '	2009	120	3	VFL-1-358-2009-CHEN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-358-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369034	61	BRIGHT ANGEL	2007	120	3	VFL-1-359-2007-CHEN	147	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-359-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369035	44	SHARPSHOOTER	2009	120	3	VFL-1-359-2009-CHEN	78.13	0x00009C0200000000	2009-05-07 00:00:00	RHI INTERNATIONAL DESTRIBUTION INC. , USA	12	0	0	VFL/1/359/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369036	61	DENNIS THE MENACE EPS.# 9018-144 TO 9018-150	2007	120	2	VFL-1-36-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD AND TETSUO KATAYAMA USA.	12	0	0	VFL/1/36/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369037	61	A CRY IN THE NIGHT	2008	121	2	VFL-1-36-08-KOL	92	0x00009A9C00000000	2008-05-14 00:00:00	ROBIN SPRY, U.K.	12	0	0	VFL-1-36-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369038	61	' UP CLOSE AND PERSONAL'	2006	120	4	VFL-1-36-2006-BAN	118	0x0000989B00000000	2006-12-18 00:00:00	JON AVNET, JORDAN KERNER, DAVID NICKSAY	12	0	0	VFL-1-36-2006-BAN	0	0	0	Y	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369039	233	HEROES SHED NO TEARS	2007	120	4	VFL-1-36-2007-BAN	106	0x0000990C00000000	2007-04-10 00:00:00	RUN RUN SHOW	12	0	0	VFL/1/36/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369040	61	THE  STING	2008	120	3	VFL-1-36-2008-CHEN	124.16	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL/1/36/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369041	44	SUPER MMR -III	2009	120	3	VFL-1-36-2009-CHEN	123	0x00009B9200000000	2009-01-15 00:00:00	M/SWARNER BROS USA	12	0	0	VFL/1/36/2009	0	0	0	N	M/S GENEX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369042	61	SOUL PLANE	2010	120	3	VFL-1-36-2010-CHEN	75.37	0x00009D3500000000	2010-03-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/36/2010-CHEN 	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369043	61	ROCKY MARCIANO	2011	120	3	VFL-1-36-2011-CHEN	96.28	0x00009E8400000000	2011-02-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-36-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369044	49	'HONEY ,I BLEN UP THE KID	2012	120	3	VFL-1-36-2012-CHEN	1.35	0x0000A02800000000	2012-04-03 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.USA	12	0	0	VFL/1/36/2012	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369045	61	ONE HUNDRED AND ONE DALMATIANS	2012	120	6	VFL-1-36-2012-MUM	76.18	0x0000A01A00000000	2012-03-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/168/2012-MUM	0	0	0	N	THA WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369046	61	MAPOLBON	2013	120	3	VFL-1-36-2013-CHEN	0	0x0000A1CE00000000	2013-05-30 00:00:00	M/S NON NETWORSKS.USA	12	0	0	VFL/1/36/2013	0	0	0	N	M/S NGN CHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369047	61	THE COUNTRY BEARS	2013	120	6	VFL-1-36-2013-MUM	84.45	0x0000A29000000000	2013-12-10 00:00:00	JEFFREY CHERNOV / ANDREW GUNNI / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/1/36/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369048	61	STEP DOGS	2015	120	6	VFL-1-36-2015-MUM	81.4	0x0000A4C800000000	2015-07-01 00:00:00	JOKER FILMS CANADA	12	0	0	VFL/1/36/2015	0	0	0	N	ULTRA DISBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369049	59	DORAEMON THE MOVIE: NOBITA KI NAYI DUNIYA	2016	120	6	VFL-1-36-2016-MUM	97.2	0x0000A5E900000000	2016-04-15 00:00:00	DISNEY BRODCASTING (INDIA) LTD,JAPAN	12	0	0	VFL/1/36/2016	0	0	0	N	DISNEY BRODCASTING (INDIA) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369050	61	THE LAST DRAGON	2006	120	0	VFL-1-36-CHEN-2006	103.1	0x0000988000000000	2006-11-21 00:00:00	M/S SONY PICTURES REPORTS HITZIG, USA	12	0	0	VFL/1/36/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369051	61	WHAT HAPPENED WAS	2007	120	3	VFL-1-360-2007-CHEN	147	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-360-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369052	61	DREAMNIGHT	2008	120	3	VFL-1-360-2008-CHEN	90	0x00009AA800000000	2008-05-26 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-360-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369053	61	BATTLE TN SEATTLE	2010	120	3	VFL-1-360-2009-CHEN	90	0x00009D6F00000000	2010-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD.,, HONGKONG	12	0	0	VFL/1/360/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369054	61	THERE GOES MY BABY	2007	120	3	VFL-1-361-2007-CHEN	86.25	0x0000996700000000	2007-07-10 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-361-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369055	44	SNAKE EYES	2008	120	3	VFL-1-361-2008-CHEN	93.11	0x00009A6B00000000	2008-03-26 00:00:00	BUENA VISTA INTERNATIONAL , USA	13	0	0	VFL-1-361-2008-CHEN	0	0	0	Y	M/SGENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369056	44	' BLACK SWARM '	2009	120	3	VFL-1-361-2009-CHEN	87.52	0x00009C0200000000	2009-05-07 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. ,USA	12	0	0	VFL/1/361/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369057	61	SUTURE	2007	120	3	VFL-1-362-2007-CHEN	90	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-362-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369058	61	CRIMINAL LAW	2009	120	3	VFL-1-362-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-362-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369059	61	'STELLA'	2007	120	3	VFL-1-363-2007-CHEN	96.5	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-363-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369060	128	HERO	2008	120	3	VFL-1-363-2008-CHEN	97.55	0x00009AA800000000	2008-05-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-363-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369061	61	THE ACCIDENTAL TOURIST	2008	120	6	VFL-1-363-2008-MUM	116	0x00009B8100000000	2008-12-29 00:00:00	WARNER BROS. (USA)	12	0	Social	VFL-1-363-2008-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369062	61	STEWARDNESS SCHOOL	2009	120	3	VFL-1-363-2009-CHEN	87.24	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/363/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369063	61	YANKS	2007	120	3	VFL-1-364-2007-CHEN	90	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-364-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369064	213	NOT READABLE	2008	120	3	VFL-1-364-2008-CHEN	94.52	0x00009A1600000000	2008-01-01 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD.,MAURITIUM	12	0	0	VFL-1-364-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369065	61	EQUUS	2009	120	3	VFL-1-364-2009-CHEN	105.3	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/364/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369066	61	WHITE LIGHTNING	2007	120	3	VFL-1-365-2007-CHEN	96	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-365-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369067	61	THE BIG SHOWDOWN	2008	120	3	VFL-1-365-2008-CHEN	89.58	0x00009AC700000000	2008-06-26 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-1-365-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369068	243	'A MINUTE OF SILENCE'	2009	120	3	VFL-1-365-2009-CHEN	84.45	0x00009C0200000000	2009-05-07 00:00:00	PRIMER PLANO FILM GROUP S.A. ARGENTINE	12	0	0	VFL/1/365/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369069	239	AN EMPRESS AND THE WARRIORS	2009	120	3	VFL-1-366-2009-CHEN	96.4	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURTIUS	12	0	0	VFL/1/366/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369070	61	'VERA CRUZ'	2007	120	3	VFL-1-367-2007-CHEN	89.45	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/367/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369071	61	MISS POTTER	2008	120	3	VFL-1-367-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-367-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369072	61	THE POLUGUMAN'S LUNCH	2009	120	3	VFL-1-367-2009-CHEN	109.23	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURES ( MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-367-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369073	61	YOURS, MINE AND OURS	2007	120	3	VFL-1-368-2007-CHEN	100	0x0000998600000000	2007-08-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-368-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369074	61	RAPPRESAGLIA	2008	120	3	VFL-1-368-2008-CHEN	0	0x00009A6B00000000	2008-03-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-368-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369075	61	RUNNERS	2009	120	3	VFL-1-368-2009-CHEN	99.33	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURES( MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-368-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369076	61	ZELIG	2007	120	3	VFL-1-369-2007-CHEN	75.43	0x0000999000000000	2007-08-20 00:00:00	M/S MGM NETWORKS  USA	12	0	0	VFL-1-369-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369077	61	TEXAS ADIOS	2008	120	3	VFL-1-369-2008-CHEN	90	0x00009A6B00000000	2008-03-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. ,MAURITIUS	12	0	0	VFL-1-369-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369078	67	'ZELARY'	2009	120	3	VFL-1-369-2009-CHEN	18.25	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURS (MAURITINS) LTD.NAURITIUS	13	0	0	VFL-1-369-2009-CHEN	0	0	0	N	M/S V & S BRODENSTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369079	61	DENNIS THE MENACE EPS. 9018-151 TO 9018-157	2007	120	2	VFL-1-37-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TETSUO KATAYAMA USA.	12	0	0	VFL/1/37/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
445308	61	LONDON	1951	120	6	U-1167-MUM	0	0x0000492600000000	1951-04-10 00:00:00	CROWN FILMS UNIT	12	0	0	U-1167-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
369080	61	DENNIS THE MENACE EPS.# 9018 - 151 TO 9018 - 157	2007	120	2	VFL-1-37-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TETSUO KATAYA. USA	12	0	0	VFL-1-37-07-KOL.filepart	0	0	0	N	LIVING INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369081	61	DOUBLE VISION	2008	120	2	VFL-1-37-08-KOL	92	0x00009A9C00000000	2008-05-14 00:00:00	CAMERAS CONTINENTALES, U.K.	12	0	0	VFL-1-37-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369082	61	'AN AWBULLY BIG ADVENTURE	2006	120	4	VFL-1-37-2006-BAN	100	0x0000989B00000000	2006-12-18 00:00:00	HILARY HEWTH, PHILIP HINCHELIBE	12	0	0	VFL-1-37-2006-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369083	61	HEROES TWO (MANDARIN) DUBBED IN ENGLISH)	2007	120	4	VFL-1-37-2007-BAN	86	0x0000990C00000000	2007-04-10 00:00:00	RUN RUN SHOW	12	0	Social	VFL/1/37/2007	0	0	0	N	M/S.ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369084	61	AN OCCASIONAL HELL	2008	120	3	VFL-1-37-2008-CHEN	79	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-37-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369085	44	NOT READABLE	2009	120	3	VFL-1-37-2009-CHEN	54	0x00009B9500000000	2009-01-18 00:00:00	NOT READABLE	12	0	0	VFL-1-37-2009-CHEN	0	0	0	N	M/S SONY ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369086	53	'MAGDALEBA'	2010	120	3	VFL-1-37-2010-CHEN	82	0x00009D3500000000	2010-03-10 00:00:00	SHRI JIM SCHMIDT, M/S INSPIRATIONAL FILMS , USA	13	0	0	VFL-1-37-2010-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369087	61	CAPTIVE HEARTS	2011	120	3	VFL-1-37-2011-CHEN	94.17	0x00009E8400000000	2011-02-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-37-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369088	61	I AM NUMBER FOUR	2012	120	3	VFL-1-37-2012-CHEN	104.21	0x0000A03000000000	2012-04-11 00:00:00	M.S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/37/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369089	44	ONE HUNDERED AND ONE DALMA SALMATIAINS	2012	120	6	VFL-1-37-2012-MUM	76.18	0x0000A01A00000000	2012-03-20 00:00:00	BUENA VISTA INTRERNATIONAL INC., UNITED STATES	13	0	0	VFL/169/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369090	58	'' THE INOUTRY	2008	120	3	VFL-1-37-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S VISVEA FILLMS P.V.T  L.T.D.	12	0	0	VFL/ 1/37/2013 - CHE 	0	0	0	N	M/S VISVEA FILLMS P.V.T  L.T.D.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369091	61	THE PIED PIPER OF HAMLIN	2017	120	6	VFL-1-37-2013-MUM	86.57	0x0000A77500000000	2017-05-16 00:00:00	KAIKAN LTD. UNITED STATES	12	0	0	VFL/157/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369092	59	STORM BREAKER	2014	120	3	VFL-1-37-2014-CHEN	0	0x0000A40400000000	2014-12-17 00:00:00	MULTIVISION MULTIMEDIA INDIA P LTD, INDIA	13	0	0	VFL/52/2014-CHE	0	0	0	Y	SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369093	61	JEFF, WHO LIVES AT  HOME	2015	120	6	VFL-1-37-2015-MUM	78.26	0x0000A4C800000000	2015-07-01 00:00:00	LIANNE HALFON/ JASON REITMAN / PARAMOUNT PICTURES GLOBAL , UNITED STATES	12	0	0	VFL/96/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISESS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369094	59	DORAEMON THE MOVIE : NOBITA AUR ANTARIKSH DAKU	2016	120	6	VFL-1-37-2016-MUM	100.31	0x0000A5EF00000000	2016-04-21 00:00:00	SHOGAKUKAN -SHUEISHA  PRODUCTION CO . LTD .JAPAN	13	0	0	VFL/117/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369095	61	'CLOSING THE RING'	2009	120	3	VFL-1-370-2009-CHEN	112	0x00009C0200000000	2009-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONKONG	12	0	0	VFL-1-370-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369096	61	EX POSED	2007	120	3	VFL-1-371-2007-CHEN	93	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-371-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369097	61	' KISS  ME  STUP ID'	2009	120	3	VFL-1-371-2009-CHEN	2	0x00009C0300000000	2009-05-08 00:00:00	M/S MGM NETWORKS.USA	12	0	0	VFL-1-371-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369098	61	THE REVOLIFTIONARY	2007	120	3	VFL-1-372-2007-CHEN	34	0x0000998900000000	2007-08-13 00:00:00	M/S MOM NETWORKS.USA	12	0	0	VFL-1-372-2007-CHEN	0	0	0	N	M/S MOM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369099	61	THE ILLUSIONIST	2008	120	3	VFL-1-372-2008-CHEN	100	0x00009ACB00000000	2008-06-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-372-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369100	61	SLOM DANCING IN THE BIG CITY	2007	120	3	VFL-1-373-2007-CHEN	100	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL-1-373-2007-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369101	61	HOUSE OF FLYING DAGGERS' (MANDARIN)	2008	120	3	VFL-1-373-2008-CHEN	156.28	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD. MAURITIUS	12	0	0	VFL/1/373/2008	0	0	0	Y	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369102	61	DREAM WITH THE FISHES	2009	120	3	VFL-1-373-2009-CHEN	86.37	0x00009C0300000000	2009-05-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/373/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369103	61	HELD UP	2007	120	3	VFL-1-374-2007-CHEN	79	0x000098F000000000	2007-03-13 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-374-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369104	61	' JOE DIRT '	2009	120	3	VFL-1-374-2009-CHEN	86	0x00009C0600000000	2009-05-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/374/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369105	61	''MAXIMUM RISK''	2007	120	3	VFL-1-375-2007-CHEN	90	0x000099A800000000	2007-09-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/375/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369106	190	' SYB '( THE APPLE )	2008	120	3	VFL-1-375-2008-CHEN	0	0x00009AAC00000000	2008-05-30 00:00:00	UTV NOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-375-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369107	61	IMPACT - PART - I	2009	120	3	VFL-1-375-2009-CHEN	70	0x00009C0600000000	2009-05-11 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-375-2009-CHEN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369108	61	''THE FANTASTICKS''	2007	120	3	VFL-1-376-2007-CHEN	106	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/376/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369109	61	' SHAOLIN WOODEN MEN '	2008	120	3	VFL-1-376-2008-CHEN	0	0x00009AAC00000000	2008-05-30 00:00:00	SOL ENTERTAINMENT LTD. , USA	12	0	0	VFL-1-376-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369110	61	' IMPACT - PART-IT '	2009	120	3	VFL-1-376-2009-CHEN	0	0x00009C0D00000000	2009-05-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-376-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369111	61	THE MIRACLE WORKER	2007	120	3	VFL-1-377-2007-CHEN	100	0x0000998900000000	2007-08-13 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-377-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369112	98	'CULASTRISCE MOBILE VENEZTANO' (LUNAFIC AND LOVE)	2008	120	3	VFL-1-377-2008-CHEN	85	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES PICTURES (MAURITIUS) LTD	12	0	0	VFL-1-377-2008-CHEN	0	0	0	N	M/S V & S SROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369113	44	MAN EATER	2009	120	3	VFL-1-377-2009-CHEN	84	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. USA	13	0	0	VFL-1-377-2009-CHEN	0	0	0	N	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369114	61	ROMANTIC COMEDY	2007	120	3	VFL-1-378-2007-CHEN	98	0x0000998900000000	2007-08-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-378-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369115	61	INTERNAL AFFAIRS	2008	120	3	VFL-1-378-2008-CHEN	90	0x00009AAF00000000	2008-06-02 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-378-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369116	61	'BRENDA STARR'	2009	120	3	VFL-1-378-2009-CHEN	89	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/378/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369117	61	REBEL	2007	120	3	VFL-1-379-2007-CHEN	79	0x0000998900000000	2007-08-13 00:00:00	ROBERT SCHINTZER AND DAVID APPLETON, UK	12	0	0	VFL-1-379-2007-CHEN	0	0	0	Y	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369118	61	THE CASTLE	2008	120	3	VFL-1-379-2008-CHEN	80	0x00009AAF00000000	2008-06-02 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-379-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369119	61	THE CHILDREN'S HOUR	2009	120	3	VFL-1-379-2009-CHEN	100	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/379/2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369120	61	DEMNIS THE MENACE EPS. # 9018-158 TO 9018-164	2007	120	2	VFL-1-38-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD & TESUO KATAYAMA, USA	12	0	0	VFL/1/38/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369121	61	DENNIS THE MEHACE EPS. 9018-158 TO 9018- 164	2007	120	2	VFL-1-38-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN , ANDY HEYWARD & TETSUO KATAYAMA USA	12	0	0	VFL/1/38/07	0	0	0	N	LIVINIG MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369122	61	FOR BETTER AND FOR WORSE	2008	120	2	VFL-1-38-08-KOL	92	0x00009A9C00000000	2008-05-14 00:00:00	GERHARD SCHMIDTH, U.K.	12	0	0	VFL-1-38-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369123	61	RELATIVE VALUES	2006	120	4	VFL-1-38-2006-BAN	82	0x0000989B00000000	2006-12-18 00:00:00	CHRISTOPHER MILBURN	12	0	Social	VFL/1/38/2006	0	0	0	N	M/S.ASIA BUISNESS BROADCASITING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369124	61	GRACIE'S CHOICE	2008	120	3	VFL-1-38-2008-CHEN	90	0x00009A2500000000	2008-01-16 00:00:00	M/S. HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-38-2008-CHEN	0	0	0	Y	M/S. SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369125	46	'MAGDADENA'	2010	120	3	VFL-1-38-2010-CHEN	82	0x00009D3F00000000	2010-03-20 00:00:00	SHRI JIM SCHEDDT, M/S INSPIRATIONAL FILMS, USA	13	0	0	VFL-1-38-2010-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369126	58	PETS	2011	120	3	VFL-1-38-2011-CHEN	77.41	0x00009E8400000000	2011-02-08 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V.U.K	13	0	0	VFL-1-38-2011-CHEN	0	0	0	N	SHRI S. SENTHILKUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369127	44	ANACONDAS :TRAIL OF BLOOD	2012	120	6	VFL-1-38-2012-MUM	83.35	0x0000A03000000000	2012-04-11 00:00:00	ALISON SEMENZA SONY PICTURES (USA) UNITED STASTES	12	0	0	VFL/130/2012-MUMJ	0	0	0	N	GENX ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369128	58	I AM NUMBER FOUR (2011)	2014	120	3	VFL-1-38-2014-CHEN	104.12	0x0000A40A00000000	2014-12-23 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFL/92/2014-CHE 	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369129	61	THE EMPRERROS NEW GROOVE	2015	120	6	VFL-1-38-2015-MUM	75.16	0x0000A4CD00000000	2015-07-06 00:00:00	RANDY FULLMER/BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL/143/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369130	58	SONG 'OTTRAI RAJA' FROM THE FILM PRATHINATIRU	2006	120	0	VFL-1-38-CHEN-2006	4	0x0000988200000000	2006-11-23 00:00:00	M/S VISION 21 CREATIVE TEEMWORK	12	0	Social	VIS/1/933/2006	0	0	0	N	M/S VISION 21 CREATIVE TEEMWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369131	61	ROUTE  9	2007	120	3	VFL-1-380-2007-CHEN	1.44	0x0000998A00000000	2007-08-14 00:00:00	M/S.CELEBRITY  FILMS  (P) LTD.,	12	0	0	VFL/1/380/2007	0	0	0	Y	M/S.CELEBRITY  FILMS  (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369132	61	INTOLERABLE CRUUETLY	2008	120	3	VFL-1-380-2008-CHEN	95.6	0x00009ABE00000000	2008-06-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-380-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369133	61	THE WHALES OF AUGUST	2009	120	3	VFL-1-380-2009-CHEN	86	0x00009C0F00000000	2009-05-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-380-2009-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369134	61	LOVE AND RAGE	2007	120	3	VFL-1-381-2007-CHEN	98.39	0x0000998A00000000	2007-08-14 00:00:00	NOVA FILMS CATHAL SLACK FILMES, GERMANEY	12	0	0	VFL/1/381/2007	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369135	61	'2 FAST 2 FURIOUS'	2008	120	3	VFL-1-381-2008-CHEN	99	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY INDIA PVT. LTD.	12	0	0	VFL/1/381/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369136	44	BLACK WINDOW	2009	120	3	VFL-1-381-2009-CHEN	80	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. ., USA	13	0	0	VFL/1/381/2009-CHEN	0	0	0	N	M/S GENEX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369137	61	MIDNIGHT HEAT	2007	120	3	VFL-1-382-2007-CHEN	87.36	0x0000994D00000000	2007-06-14 00:00:00	BEN ENTERTAINMENT & FIRST LOOK STUDIOS , INC., USA FOR	12	0	0	VFL-1-382-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369138	61	THE INTERPRETER	2008	120	3	VFL-1-382-2008-CHEN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-382-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369139	44	EYE OF THE BEAST	2009	120	3	VFL-1-382-2009-CHEN	1.28	0x00009C0F00000000	2009-05-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION  INO USA	13	0	0	VFL-1-382-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369140	61	EUREKA	2007	120	3	VFL-1-383-2007-CHEN	118	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-383-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369141	61	GHOST ADVENTURES	2008	120	3	VFL-1-383-2008-CHEN	86	0x00009AAF00000000	2008-06-02 00:00:00	M/S. SONY PICTURES, U.S.A	12	0	0	VFL/1/383/2008	0	0	0	N	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369142	61	DEAD OF WINTER	2009	120	3	VFL-1-383-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-383-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369143	61	MARRIED TO IT	2007	120	3	VFL-1-384-2007-CHEN	105.35	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-384-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369144	44	'THE 30 TH AHMUAL ACADEHY AWARDS	2008	120	3	VFL-1-384-2008-CHEN	90	0x00009AEC00000000	2008-08-02 00:00:00	STAR INTERNATIONAL MOVIES LTD PVT	12	0	0	VFL-1-384-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369145	61	GARDO TALKS	2009	120	3	VFL-1-384-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-384-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369146	61	'DEAR FRANKIE'	2008	120	3	VFL-1-385-2008-CHEN	100	0x00009AB100000000	2008-06-04 00:00:00	SGL ENTERTAINMENT LTD USA	12	0	0	VFL-1-385-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369147	61	THE HOUSE ON STREET	2009	120	3	VFL-1-385-2009-CHEN	95.5	0x00009C0F00000000	2009-05-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-385-2009-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369148	61	'MR. NORTH'	2007	120	3	VFL-1-386-2007-CHEN	86.28	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-386-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369149	61	'SCOOP'	2008	120	3	VFL-1-386-2008-CHEN	90	0x00009AB100000000	2008-06-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/386/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369150	233	BUTTERFLY AND SWORD	2009	120	3	VFL-1-386-2009-CHEN	85.51	0x00009C0F00000000	2009-05-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	Social	VFL/1/386/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369151	61	''NO WAY GOT''	2007	120	3	VFL-1-387-2007-CHEN	100	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/387/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369152	44	MERCULY MALL	2008	120	3	VFL-1-387-2008-CHEN	99.45	0x00009AB100000000	2008-06-04 00:00:00	SAHAMONGKOLSILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	VFL-1-387-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369153	88	POCKET MONEY	2009	120	3	VFL-1-387-2009-CHEN	94	0x00009C0F00000000	2009-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-387-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369154	61	NOBODY'S PERFECT	2007	120	3	VFL-1-388-2007-CHEN	85	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-388-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369155	61	KEOMA	2008	120	3	VFL-1-388-2008-CHEN	0	0x00009AB100000000	2008-06-04 00:00:00	UTV MOTION PICTURES ( MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-388-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369156	61	EDEN	2009	120	3	VFL-1-388-2009-CHEN	99.55	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	Social	VFL/1/388/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369157	61	TRACKDOWN	2007	120	3	VFL-1-389-2007-CHEN	84	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/389/2007	0	0	0	Y	M/S MGM NETWORKS, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369158	61	GRONACA DI UN AMORE (CHIRONICLE OF A LOVE)	2008	120	3	VFL-1-389-2008-CHEN	97.45	0x00009AB100000000	2008-06-04 00:00:00	UTV. MOTION PICTURES (MARURITAA) LTD.,MAURITIUS	12	0	0	VFL/1/389/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369159	61	FOXES	2009	120	3	VFL-1-389-2009-CHEN	39.54	0x00009C1000000000	2009-05-21 00:00:00	NOT READABLE	12	0	0	VFL-1-389-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369160	61	DENNIS THE MENACE EPS.# 9018-165 & 201 TO 9018-206	2007	120	2	VFL-1-39-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN,ANDY NEYWARD & TESTUE KATAYAMA USA	12	0	0	VFL/1/39/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369161	61	THE SINS OF THE FATHER	2008	120	2	VFL-1-39-08-KOL	110	0x00009AA800000000	2008-05-26 00:00:00	DAVID LASECELLES, U. K	12	0	0	VFL/1/39/08	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369162	61	FOR A FEW DOLLARS MORE	2006	120	3	VFL-1-39-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-39-2006-CHEN	0	0	0	N	M/S. SONY PICTURES, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369163	61	THE LONG SHOT	2008	120	3	VFL-1-39-2008-CHEN	40	0x00009A2500000000	2008-01-16 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-39-2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369164	44	MY BEST FRIEND WEDDING	2008	120	3	VFL-1-39-2009-CHEN	110	0x00009A2400000000	2008-01-15 00:00:00	CPT. HOLDINNGS INC, USA	13	0	0	VFL-1-39-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369165	98	IT TANGO DELLA GELSIA	2010	120	3	VFL-1-39-2010-CHEN	89	0x00009DEF00000000	2010-09-12 00:00:00	M/S MOM NETWORKS,USA	12	0	0	VFL/1/39/2010	0	0	0	N	M/S .THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369166	61	THE SECRET OF MOONACRE	2012	120	6	VFL-1-39-2012-MUM	109.36	0x0000A03000000000	2012-04-11 00:00:00	MICHAEL COWAN/MEREDITH GARLICK/CTURE WORKS, UNITED KINGDOM	12	0	0	VFL/271/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369167	58	WHERE THE WILD THINGS ARE	2013	120	3	VFL-1-39-2013-CHEN	86.47	0x0000A13900000000	2013-01-01 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC.,USA	12	0	0	VFL-1-39-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369168	58	THE MUPPETS	2014	120	3	VFL-1-39-2014-CHEN	0	0x0000A40A00000000	2014-12-23 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFL/93/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369169	61	' AFTER MIDNIGHT '	2007	120	3	VFL-1-390-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-390-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369201	59	THE KEEPEA	2011	120	8	VFL-1-4-2011-HYD	86.15	0x00009F1F00000000	2011-07-13 00:00:00	M/S AZ GEMS INC.,USE.	13	0	0	VFL-1-4-2011-HYD	0	0	0	N	SHRI K.BAPINEEDU CHOMDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369170	88	BATSERS VOLES (STOLEN KISSES)	2008	120	3	VFL-1-390-2008-CHEN	85.57	0x00009AB100000000	2008-06-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-390-2008-CHEN	0	0	0	Y	M/S V & S BROADOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369171	61	JUNPER	2009	120	3	VFL-1-390-2009-CHEN	83	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/1/390/2009	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369172	61	TEACHERS	2007	120	3	VFL-1-391-2007-CHEN	100	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-391-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369173	61	DO YOU KNOW ME ?	2009	120	3	VFL-1-391-2009-CHEN	84.55	0x00009C1100000000	2009-05-22 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/391/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369174	61	' IN THE ARMS OF A KILLER '	2007	120	3	VFL-1-392-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-392-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369175	58	ARMOUR OF GOD-II	2008	120	3	VFL-1-392-2008-CHEN	103	0x00009AB200000000	2008-06-05 00:00:00	RAYMOND CHOW, LEONARD HO. HONGKONG	12	0	0	VFL/1/392/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369176	61	' LOVEFIELD '	2009	120	3	VFL-1-392-2009-CHEN	0	0x00009C1000000000	2009-05-21 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-392-2009-CHEN	0	0	0	N	M/S NULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369177	61	PULP	2007	120	3	VFL-1-393-2007-CHEN	90	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-393-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369178	58	NDCP MOST XTREME PRIMATE	2008	120	3	VFL-1-393-2008-CHEN	0	0x00009AB200000000	2008-06-05 00:00:00	ROBERT VINCE, CANADA	12	0	0	VFL-1-393-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369179	61	THE BESTSY	2009	120	3	VFL-1-393-2009-CHEN	99.7	0x00009C1000000000	2009-05-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/393/2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369180	61	''IN THE HEAT OF THE HIGHT - A MOTHER OF JUSTICE''	2007	120	3	VFL-1-394-2007-CHEN	86.27	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS  , USA	12	0	0	VFL/1/394/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369181	61	WHITE LIGHT	2009	120	3	VFL-1-394-2009-CHEN	89.39	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTS. , MAURITIUS	12	0	Social	VFL/1/394/2009	0	0	0	Y	M/S V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369182	61	''THE LANDLOR''	2007	120	3	VFL-1-395-2007-CHEN	90	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/395/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369183	61	EDDIE AND THE CRUISERS EDDIE LIVES	2008	120	3	VFL-1-395-2008-CHEN	98.38	0x00009AB700000000	2008-06-10 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-395-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369184	61	THE SEARCH FOR CINE EVED JIMMY	2009	120	3	VFL-1-395-2009-CHEN	85	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURRS (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL-1-395-2009-CHEN	0	0	0	Y	M/S  V & S BOARD  CASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369185	61	HAVE YOU SEEN MY SON	2007	120	3	VFL-1-396-2007-CHEN	88.34	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-396-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369186	61	HARD CHOICES	2008	120	3	VFL-1-396-2008-CHEN	84.38	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	0	Social	VFL/1/396/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369187	61	CHATTAHOOCHEE	2009	120	3	VFL-1-396-2009-CHEN	87.58	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-396-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369188	61	SUNSET PARK	2007	120	3	VFL-1-397-2007-CHEN	95.46	0x0000998D00000000	2007-08-17 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-397-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369189	61	CHITTY CHITTY BANG (1968)	2008	120	3	VFL-1-397-2008-CHEN	130	0x00009AB700000000	2008-06-10 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-397-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369190	61	MEN AT WORK	2009	120	3	VFL-1-397-2009-CHEN	93.48	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-397-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369191	61	SVLVESTER	2007	120	3	VFL-1-398-2007-CHEN	96.41	0x0000995000000000	2007-06-17 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-398-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369192	61	A FAMILY THING	2009	120	3	VFL-1-398-2009-CHEN	102	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-398-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369193	61	CHAPLIN	2007	120	3	VFL-1-399-2007-CHEN	128.57	0x0000998D00000000	2007-08-17 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-399-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369194	61	WHERE THE RED FERN GROWS	2008	120	3	VFL-1-399-2008-CHEN	80	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-399-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369195	61	ONE HOUR PHOTO	2009	120	3	VFL-1-399-2009-CHEN	80.57	0x00009C1100000000	2009-05-22 00:00:00	STAR INTERNATIONAL MOVIES , PVT. LTD., HONGKONG	12	0	0	VFL-1-399-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369196	61	ONE, TWO BUCKLE MY SHO	2007	120	2	VFL-1-4-07-KOL	105	0x0000992800000000	2007-05-08 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL/1/4/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369197	61	RIO DIABLO	2008	120	2	VFL-1-4-08-KOL	89	0x00009A2000000000	2008-01-11 00:00:00	LARRY LEVINSON & KEN KRAGEN, U.S.A.	12	0	0	VFL-1-4-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369198	104	SONATINE  (JAPANESE WITH ENGLISH SUB-TITLE)	2009	120	2	VFL-1-4-09-KOL	94	0x00009C0000000000	2009-05-05 00:00:00	HASAYUKI WORI. HISAO HABESHAIMA & TAKIO YOSHIDA JAPAN.	12	0	0	VFL-1-4-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369199	44	THE CONVICT KILLER	2011	120	2	VFL-1-4-11-KOL	96.21	0x00009F9C00000000	2011-11-15 00:00:00	BOMANBRIDGE MEDIA PTE LTD., SINGAPORE	12	0	0	VFL/1/4/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369200	61	''THE INCREDIBLE GENIE''	2006	120	6	VFL-1-4-2006-MUM	0.87	0x0000974B00000000	2006-01-16 00:00:00	TYCON INFOTECH-PETER YUVAL (USA)	12	0	0	VFL/1/4/2006	0	0	0	N	INDUS VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369202	61	SANTA'S APPEAARANCE	2012	120	6	VFL-1-4-2012-MUM	77.25	0x00009FD500000000	2012-01-11 00:00:00	LUC VINCIGUERRA/ PICTURE WORKS (USA)	12	0	0	VFL/362/12-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369203	59	THE SORCERER'S APPRENTICE	2013	120	8	VFL-1-4-2013-HYD	104.54	0x0000A1FC00000000	2013-07-15 00:00:00	M/S. SUN TV NETWORK LIMITED, CHENNAI.	12	0	0	VFL/1/4/2013	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369204	61	FIGHT THE FIGHT (AKA) CHOY LEE FUT	2013	120	6	VFL-1-4-2013-MUM	91.1	0x0000A18500000000	2013-03-18 00:00:00	FILM ASIA ENTERTAINMENT GROUP CO. LTD., HONG KONG (CHINA)	12	0	0	VFL/52/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369205	61	CRASH & BURN	2014	120	6	VFL-1-4-2014-MUM	80.39	0x0000A2C200000000	2014-01-29 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. UNTED STATES	12	0	0	VFL/188/2014-MUM	0	0	0	N	BIG RIL BROADCAST PRIVATE LIMITED ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369206	59	THE BLUE LAGOON	2015	120	3	VFL-1-4-2015-CHEN	74.25	0x0000A41E00000000	2015-01-12 00:00:00	SONY PICTURES,RENDAL KLESER,UNITED STATES	12	0	0	VFL/1/4/2015	0	0	0	N	SONY PICTURES TELIVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369207	61	SCOOBY -DOO  WRESTLE MANIA MYSTERY	2015	120	6	VFL-1-4-2015-MUM	80.11	0x0000A43D00000000	2015-02-12 00:00:00	BRANDON VIETTI ,WARNER BROS ,UNITED STATES	12	0	0	VFL/307/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. CURACAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369208	61	A GREEN STORY	2016	120	6	VFL-1-4-2016-MUM	93.47	0x0000A59C00000000	2016-01-29 00:00:00	NICK AGIASHVILI/ DIMTRIS BIRBILIS/ JOHN EDWARD LEE/ VISION FILMS, USA	12	0	Social	VFL/10/2016-MUM	0	0	0	N	GATEWAY DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369209	61	DENNIS THE MENACE EPS.#9018-207 TO 9018-213	2007	120	2	VFL-1-40-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	JEAN CHALOPIN, ANDY HEYWARD AND TESSUO KATAYAMA, USA	12	0	0	VFL/1/40/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369210	61	JEEVE 7 WOOSTER; SERIES 1; EPISODE 1 72	2008	120	2	VFL-1-40-08-KOL	110	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-40-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369211	61	' RETURN OPF THE SEVEN	2006	120	3	VFL-1-40-2006-CHEN	31.53	0x0000988D00000000	2006-12-04 00:00:00	M.S. SONY PICTURES,USA	12	0	0	VFL-1-40-2006-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369212	61	MRS. MUNCK	2008	120	3	VFL-1-40-2008-CHEN	93	0x00009A2C00000000	2008-01-23 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-40-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369213	44	IN GOD'S HANDS	2009	120	3	VFL-1-40-2009-CHEN	93	0x00009B9200000000	2009-01-15 00:00:00	CPT MOLDINGS INC., USA	12	0	0	VFL/1/40/2009	0	0	0	N	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369214	61	CARRY ON SERGEAWI	2010	120	3	VFL-1-40-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	CANAL IMAGE U.K. LTD. U.K.	12	0	0	VFL-1-40-2010-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369215	58	HOME ALONE 3	2011	120	3	VFL-1-40-2011-CHEN	98.17	0x00009E8500000000	2011-02-09 00:00:00	M/S TWENTIETH CENTURY FOX INTERTAINMENT TELEVISION INC. USA	12	0	0	VFL/1/40/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369216	61	THE KID WITH THE GOLDEN ARM	2012	120	6	VFL-1-40-2012-MUM	81.16	0x0000A03000000000	2012-04-11 00:00:00	RUN ME SHAWCELESTIAL MOVIE LTD, UNITED STATES	12	0	0	VFL/1/40/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369217	58	''A LITTLE PRINCHESS''	2008	120	3	VFL-1-40-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S SUN TV NOTEWORK LTD	12	0	0	VFL/ 1/40/2013 - CHE 	0	0	0	N	M/S SUN TV NOTEWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369218	178	JESUS	2014	120	3	VFL-1-40-2014-CHEN	130	0x0000A40A00000000	2014-12-23 00:00:00	JOHN KEYMAN, UNITED STATES	12	0	0	VFL/102/2014-CHE	0	0	0	N	SELVA SUNDAARA RAJ, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369219	61	A THOUSAND WORDS	2015	120	6	VFL-1-40-2015-MUM	85.31	0x0000A4CE00000000	2015-07-07 00:00:00	NICOLAS CAGE/ ALAIN CHABAT/ PARAMOUNT PICTURES GLOBAL , UNITED STATES	12	0	0	VFL/126/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369220	61	A CHRISTMAS MELODY	2016	120	6	VFL-1-40-2016-MUM	83.15	0x0000A5EF00000000	2016-04-21 00:00:00	KARRI O''REILLY / SONY PICTURES, UNITED STATES	12	0	0	VFL/1/40/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369221	61	THE TENTH MAN	2007	120	3	VFL-1-400-2007-CHEN	90	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-400-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369222	44	CRASH AND BURN	2009	120	3	VFL-1-400-2009-CHEN	79.38	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-400-2009-CHEN	0	0	0	Y	M/S GENX INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369223	61	MANDELA	2007	120	3	VFL-1-401-2007-CHEN	50	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-401-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369224	44	CHAIN REACTION	2008	120	3	VFL-1-401-2008-CHEN	108	0x00009AB700000000	2008-06-10 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/1/401/2008	0	0	0	N	M/S SET INDIAPVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369225	44	KUNGPU KILIER-II	2009	120	3	VFL-1-401-2009-CHEN	85.47	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA	12	0	0	VFL-1-401-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369226	61	SLEEPER	2007	120	3	VFL-1-402-2007-CHEN	80	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-402-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369227	98	'BATTLE OF ALGIERS'	2008	120	3	VFL-1-402-2008-CHEN	55	0x00009AB700000000	2008-06-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.MAURITUS	12	0	0	VFL-1-402-2008-CHEN	0	0	0	N	M/S V& S BROADCAASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369228	67	ROLLING THUNDERE	2009	120	3	VFL-1-402-2009-CHEN	93	0x00009C1000000000	2009-05-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-402-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369229	61	'PRANCSR'	2007	120	3	VFL-1-403-2007-CHEN	98	0x0000998D00000000	2007-08-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-403-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369230	61	'THE FIANL ALLIANCE	2008	120	3	VFL-1-403-2008-CHEN	89	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-403-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369231	61	BEER	2009	120	3	VFL-1-403-2009-CHEN	80	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-403-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369232	61	UNTAMED HEART	2007	120	3	VFL-1-404-2007-CHEN	90	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-404-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369233	98	'OTELLO'	2008	120	3	VFL-1-404-2008-CHEN	57.41	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORK,USA	12	0	0	VFL-1-404-2008-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369234	61	TUNE IN TOMORROW	2009	120	3	VFL-1-404-2009-CHEN	100	0x00009C1100000000	2009-05-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-404-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369235	61	MEMORIES OF ME	2007	120	3	VFL-1-405-2007-CHEN	90	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-405-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369236	61	'ANINTED WORD PAITHS'	2008	120	3	VFL-1-405-2008-CHEN	30	0x00009AB700000000	2008-06-10 00:00:00	BOMANBRIDGE MEDIA LTD., U.K.	Revised	0	0	VFL-1-405-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369237	58	IMPOSTER	2009	120	3	VFL-1-405-2009-CHEN	90	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-405-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369238	61	THE DEVIL'S BRIGADE	2007	120	3	VFL-1-406-2007-CHEN	120	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-406-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369239	61	TRIPWIRS	2008	120	3	VFL-1-406-2008-CHEN	80	0x00009AF400000000	2008-08-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-406-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369240	61	''THE CAINE MUTINY''	2007	120	3	VFL-1-407-2007-CHEN	126.17	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/407/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369241	61	'THE 70'S'	2008	120	3	VFL-1-407-2008-CHEN	99.57	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-407-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369242	61	'MARKED FOR DEATH'	2009	120	3	VFL-1-407-2009-CHEN	84.48	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-407-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369243	61	THE FRENCH LIEUTENANT'S WOMAN	2008	120	3	VFL-1-408-2008-CHEN	98	0x00009AB700000000	2008-06-10 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-408-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369244	61	'IN THE VALLEY OF ELAH'	2009	120	3	VFL-1-408-2009-CHEN	113	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-408-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369245	61	GET ON THE BUS	2007	120	3	VFL-1-409-2007-CHEN	116.25	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-409-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369246	61	'PLOY' (THAI)	2008	120	3	VFL-1-409-2008-CHEN	94.48	0x00009AB900000000	2008-06-12 00:00:00	UTV MOTION PICTURES (MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-409-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369247	61	'CLERKE-II'	2009	120	3	VFL-1-409-2009-CHEN	82.5	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL-1-409-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369248	61	INVISIBLE MAN EPS.# 1 TO EPS.# 6	2007	120	2	VFL-1-41-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	RAI ANITA ROMANELLI, TAIWAN	12	0	0	VFL/1/41/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369249	61	JEEVEE & WOOSTER ; SERIES 1; EPISODE 3 74	2008	120	2	VFL-1-41-08-KOL	105	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-41-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369250	61	SNATCH	2006	120	3	VFL-1-41-2006-CHEN	30.3	0x0000988D00000000	2006-12-04 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-41-2006-CHEN	0	0	0	N	M/S SSI INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369251	239	KISS OF DEATH	2007	120	4	VFL-1-41-2007-BAN	88	0x0000991500000000	2007-04-19 00:00:00	RUN ME SHAW	12	0	0	VFL/1/41/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369252	61	THE PAINTING	2008	120	3	VFL-1-41-2008-CHEN	97.3	0x00009A2C00000000	2008-01-23 00:00:00	IMAGE WORK ENTERTAINMENT INT'L INC. , USA	12	0	0	VFL-1-41-2008-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369253	61	PIECES OF ARTS	2010	120	3	VFL-1-41-2010-CHEN	75	0x00009D3500000000	2010-03-10 00:00:00	M/S THE MGM CHANNAI,USA	12	0	0	VFL-1-41-2010-CHEN	0	0	0	N	M/S THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369254	61	'GETTING EVEN WITH DAD'	2011	120	3	VFL-1-41-2011-CHEN	105	0x00009E8600000000	2011-02-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/41/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369255	61	A. K. A. CASSIUS CLAY	2012	120	3	VFL-1-41-2012-CHEN	77	0x0000A04400000000	2012-05-01 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/41/2012	0	0	0	N	THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369256	61	GOLDEN SWALLOW	2012	120	6	VFL-1-41-2012-MUM	95.56	0x0000A03100000000	2012-04-12 00:00:00	RUNME SHAW / CELESTIPL MOVIE CHANNEL LTD UNITED KINGDOM	12	0	0	VFL/275/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369257	42	KUNG FU PANDA	2016	120	6	VFL-1-41-2016-MUM	89.6	0x0000A5EF00000000	2016-04-21 00:00:00	MELISSA COBB/ PARAMOUNT PICTURES, UNITED STATES	13	0	0	VFL/136/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369258	61	NO MERCY	2007	120	3	VFL-1-410-2007-CHEN	100	0x0000999000000000	2007-08-20 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-410-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369259	133	MALLONANPAN	2008	120	3	VFL-1-410-2008-CHEN	104.47	0x00009AB900000000	2008-06-12 00:00:00	UTV MOTION ICTURES ( MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-410-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369260	61	'THE CHRISTINE JORGENSEN STORY'	2009	120	3	VFL-1-410-2009-CHEN	84	0x00009C1600000000	2009-05-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-410-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369261	61	ISHTAR	2007	120	3	VFL-1-411-2007-CHEN	99.16	0x0000999000000000	2007-08-20 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-411-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369262	61	DELUSION(1991)	2008	120	3	VFL-1-411-2008-CHEN	100	0x00009AB900000000	2008-06-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-411-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369263	61	'SUPERNOVA'	2009	120	3	VFL-1-411-2009-CHEN	85	0x00009C1700000000	2009-05-28 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-411-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369264	61	TRAPPED	2007	120	3	VFL-1-412-2007-CHEN	90	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-412-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369265	61	STRUCK BY LIGHTNING	2008	120	3	VFL-1-412-2008-CHEN	100	0x00009AB900000000	2008-06-12 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-412-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369266	61	'THE DARK IS RISING'	2009	120	3	VFL-1-412-2009-CHEN	95	0x00009C1700000000	2009-05-28 00:00:00	SGL INTERNATIONAL LTD., HONGKONG	12	0	0	VFL-1-412-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369267	61	'' POETIC JUSTICE''	2007	120	3	VFL-1-413-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S. SONY  PICTURES, USA	12	0	0	 VFL/ 1/413/2007 - CHEM 	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369268	61	PANDORA'S CLOCK	2008	120	3	VFL-1-413-2008-CHEN	120	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/413/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369269	61	'THE MUSIC LOVERS'	2009	120	3	VFL-1-413-2009-CHEN	110	0x00009C1700000000	2009-05-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-413-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369270	44	ANACONDA	2007	120	3	VFL-1-414-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S SONY PICTURES, USA	Revised	0	0	VFL-1-414-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369271	61	LATE FOR DINNER	2008	120	3	VFL-1-414-2008-CHEN	88.57	0x00009AB900000000	2008-06-12 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-414-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369272	61	'ONE,TWO,THREE'(1961)	2009	120	3	VFL-1-414-2009-CHEN	104	0x00009C1700000000	2009-05-28 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-414-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369273	61	ABE AND BRUMO	2007	120	3	VFL-1-415-2007-CHEN	94.14	0x0000999200000000	2007-08-22 00:00:00	MARKONY GOLD, USA	12	0	0	VFL-1-415-2007-CHEN	0	0	0	N	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369274	61	' BODY SLAN'	2008	120	3	VFL-1-415-2008-CHEN	87	0x00009A5D00000000	2008-03-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-415-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369275	61	NOT READABLE	2008	120	3	VFL-1-415-2009-CHEN	23	0x00009AAB00000000	2008-05-29 00:00:00	NOT READBLE	12	0	0	VFL-1-415-2009-CHEN	0	0	0	N	NOT READBLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369276	61	FATAL MEMORIES	2007	120	3	VFL-1-416-2007-CHEN	90	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-416-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369277	61	BLUE SKY	2008	120	3	VFL-1-416-2008-CHEN	85	0x00009AB900000000	2008-06-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/416/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369278	61	TRAPEZE	2009	120	3	VFL-1-416-2009-CHEN	100.49	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/416/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369279	61	THE IRON TRIANGLE	2007	120	3	VFL-1-417-2007-CHEN	88	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-417-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369280	61	SOLOMON AND SHEEA	2008	120	3	VFL-1-417-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-417-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369281	61	NOT READABLE	2009	120	3	VFL-1-417-2009-CHEN	23.5	0x00009C1800000000	2009-05-29 00:00:00	M/S INTERTAINMENT LTD. PVT	12	0	0	VFL-1-417-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369282	61	ROSE BUD	2007	120	3	VFL-1-418-2007-CHEN	110	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-418-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369283	61	DE - LOVELY	2008	120	3	VFL-1-418-2008-CHEN	119	0x00009A7C00000000	2008-04-12 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-418-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369284	61	THE WAR AT HOME	2007	120	3	VFL-1-419-2007-CHEN	110	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-419-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369285	61	' THE MASTER OF DISGUISE '( 2002 )	2008	120	3	VFL-1-419-2008-CHEN	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-419-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369286	61	TRADE	2009	120	3	VFL-1-419-2009-CHEN	112.42	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	Social	VFL-1-419-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369287	61	INVISIBLE MAN EPS.# 7 TO EPS.# 12	2007	120	2	VFL-1-42-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	RAI ANNITA ROMANELLI, TAIWEN	12	0	0	VFL-1-42-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369288	61	JEEVE & WOOSTER; SERIES 2; EPISODE 1 72	2008	120	2	VFL-1-42-08-KOL	110	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-42-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369289	61	EYE OF THE NEEDLE	2006	120	3	VFL-1-42-2006-CHEN	94.3	0x0000988F00000000	2006-12-06 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/1/42/20016	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369290	61	QUADROPTHENIA	2008	120	3	VFL-1-42-2008-CHEN	1.2	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-42-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369291	61	'RACING BULL'	2010	120	3	VFL-1-42-2010-CHEN	120	0x00009D3E00000000	2010-03-19 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-42-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369292	59	MATERIAL GIRLS	2017	120	3	VFL-1-42-2011-CHEN	98	0x0000A71700000000	2017-02-11 00:00:00	M/S MGI INTERNATIONAL TELEVISION INC. USA	12	0	0	VFL/1/42/2011	0	0	0	N	M/S SUN TV NETWRK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369293	61	ALPHA AND OMEGA	2012	120	3	VFL-1-42-2012-CHEN	84	0x0000A04400000000	2012-05-01 00:00:00	MANDATE PICTURES, UNITED STATES	12	0	0	VFL/132/2012-CHE 	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369294	61	KEEPING UP WITH THE STEIN	2012	120	6	VFL-1-42-2012-MUM	88	0x0000A03100000000	2012-04-12 00:00:00	ZEE ENTERTAINMENT LTD,INDIA	12	0	0	VFL/280/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT LTSD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369295	58	KYE OF THE BEAST	2013	120	3	VFL-1-42-2013-CHEN	88	0x0000A1E900000000	2013-06-26 00:00:00	M/S RHI INTERNATIONAL DISTIBUTION INC. USA	13	0	0	VFL-1-42-2013-CHEN	0	0	0	Y	SHRI K. RAMESH , M/S GOLD TELEVISION NETWORKS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369296	61	TOY STORY 2	2014	120	6	VFL-1-42-2014-MUM	88.35	0x0000A35B00000000	2014-07-01 00:00:00	KAREN ROBERT JACKSON, HELENE PLOTKIN/DISNEY/BUENA VISTA, UNITED STATES	12	0	0	VFL/1/42/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369297	59	POKEMON MOVIE : ASH , PIKACHU AUR LUGIA IN DANGER	2015	120	6	VFL-1-42-2015-MUM	81	0x0000A4D600000000	2015-07-15 00:00:00	YUKAKO MASTUSAKO TAKEMOTO MORI CHOJI YOSHIKAWA ,THE POKEMON COMAPANY JAPAN	12	0	0	VFL/56/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369298	42	MADAGASCER 3 : EUROPES MOST WANTED	2016	120	6	VFL-1-42-2016-MUM	90	0x0000A5F000000000	2016-04-22 00:00:00	MARK SWIFT/  MIREILLE SORIA/ PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/152/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369299	61	' EYE OF DESTINATION '	2007	120	3	VFL-1-420-2007-CHEN	85.5	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/420/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369300	61	WHAT'S THE MATTER WITH HELEN?	2008	120	3	VFL-1-420-2008-CHEN	96	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/420/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369301	61	MAC	2009	120	3	VFL-1-420-2009-CHEN	113.1	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-420-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369302	61	'GAILY GAILY'	2007	120	3	VFL-1-421-2007-CHEN	96.35	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/421/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369303	61	' FLIGHT FROM ASHIYA '	2008	120	3	VFL-1-421-2008-CHEN	0	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-421-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369304	61	TIME BOMB	2009	120	3	VFL-1-421-2009-CHEN	89.13	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-421-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369305	61	IT RUNS IN HTE FAMILY	2007	120	3	VFL-1-422-2007-CHEN	80	0x0000999700000000	2007-08-27 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-422-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369306	61	VOLCANO IN NETWORK (DISASTER ZONE)	2008	120	3	VFL-1-422-2008-CHEN	89.34	0x00009ABA00000000	2008-06-13 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-422-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369307	61	MAD HOUSE	2009	120	3	VFL-1-422-2009-CHEN	83.53	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-422-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369308	61	EIGHT MEN OUT	2007	120	3	VFL-1-423-2007-CHEN	94	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS , USA	12	0	Social	VFL-1-423-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369309	61	'NEVERWAS'	2008	120	3	VFL-1-423-2008-CHEN	38	0x00009ABA00000000	2008-06-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-1-423-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369310	61	SECRET ADMIRER	2009	120	3	VFL-1-423-2009-CHEN	90	0x00009C1800000000	2009-05-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-423-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369311	61	'MAN IN THE MOON'	2007	120	3	VFL-1-424-2007-CHEN	35	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-424-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369312	44	YOUNG AND DANGEROUS-I	2009	120	3	VFL-1-424-2009-CHEN	95	0x00009C1C00000000	2009-06-02 00:00:00	WARNER BROS., USA	12	0	0	VFL-1-424-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369313	61	CLANE SLATE	2007	120	3	VFL-1-425-2007-CHEN	100	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-425-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369314	61	SNON BOARD ACADENY'	2008	120	3	VFL-1-425-2008-CHEN	74.59	0x00009AD800000000	2008-07-13 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-1-425-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369315	61	THE ROSE GARDEN	2007	120	3	VFL-1-426-2007-CHEN	0	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-426-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369316	61	EDDIE AND THE CRUISERS	2008	120	3	VFL-1-426-2008-CHEN	90	0x00009ABA00000000	2008-06-13 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-426-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369317	44	YOUNG AND DENGEROUS-II	2009	120	3	VFL-1-426-2009-CHEN	95.58	0x00009C1C00000000	2009-06-02 00:00:00	WARNER BROSS., USA	13	0	0	VFL-1-426-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369318	61	'BANSIDO'	2007	120	3	VFL-1-427-2007-CHEN	20	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-427-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369319	58	INFEERNAL AFFAIRS 2	2009	120	3	VFL-1-427-2009-CHEN	114.43	0x00009C1D00000000	2009-06-03 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	13	0	0	VFL-1-427-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369320	61	'A DOLL'S HOUSE'	2007	120	3	VFL-1-428-2007-CHEN	30	0x0000999700000000	2007-08-27 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-428-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369321	61	LOVE, CHEAT & STEAL	2008	120	3	VFL-1-428-2008-CHEN	88	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-428-2008-CHENF	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369322	44	THE HITCHHIKER'S GUIDE TO THE GALAXY	2009	120	3	VFL-1-428-2009-CHEN	100	0x00009C1F00000000	2009-06-05 00:00:00	BUENA VISTA INTERNATIONAL INC. ,M USA	13	0	0	VFL-1-428-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369323	61	'' THE GROUP''	2007	120	3	VFL-1-429-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	M/S. MGM NOTWORKS , USA	12	0	0	VFL/ 	0	0	0	N	M/S. MGM NOTWORKS , USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369324	61	' AMONGST FRIENDS '	2008	120	3	VFL-1-429-2008-CHEN	75.4	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/429/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369325	88	THE CONVENT 'O CONVENTO'	2009	120	3	VFL-1-429-2009-CHEN	86	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL , FRANCE	12	0	0	VFL-1-429-2009-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369326	61	INVISIBLE MAN EPS. 13 TO EPS. 19	2007	120	2	VFL-1-43-07-KOL	168	0x000099B400000000	2007-09-25 00:00:00	RAI ANNITA ROMANELLI TAIWAN	12	0	0	VIL/1/43/07	0	0	0	N	LIVING MEDIA INDIA LTD,.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369327	61	JEEVE & WOOSTER; SERIES 2; EPISODE 3 74	2008	120	2	VFL-1-43-08-KOL	110	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASMAN, U.K.	12	0	0	VFL-1-43-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369328	61	THE PINK JPANTHER	2006	120	3	VFL-1-43-2006-CHEN	89.37	0x0000988E00000000	2006-12-05 00:00:00	M/S. SONY PICTUTES, USA	12	0	0	VFL/1/43/2006	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369329	61	ANIMAL HOUSE'	2008	120	3	VFL-1-43-2008-CHEN	87	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/43/2008	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369330	58	'FUNKY MONKEY'	2011	120	3	VFL-1-43-2011-CHEN	89.4	0x00009E8700000000	2011-02-11 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/43/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369331	59	THE BOOK OF MASRERS	2012	120	3	VFL-1-43-2012-CHEN	96.59	0x0000A04400000000	2012-05-01 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STSTES	12	0	0	VFL/1/43/2012	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369332	61	JACKIE CHAN KUNG FU MASTER	2012	120	6	VFL-1-43-2012-MUM	84.5	0x0000A03500000000	2012-04-16 00:00:00	AHONGGING JIA/ WEIJIAN WU/ PICTURE WORKS , UNITED STATES	12	0	0	VFL/304/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369333	58	'CRASH AND BURN'	2013	120	3	VFL-1-43-2013-CHEN	79.29	0x0000A1DC00000000	2013-06-13 00:00:00	M/S BHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-43-2013-CHEN	0	0	0	Y	SHRI K. RAMESH, M/S GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369334	51	MADAGASCAR 3 : EUROPE'S MOST WANTED	2016	120	6	VFL-1-43-2016-MUM	90	0x0000A5F000000000	2016-04-22 00:00:00	MARK SWIFT/MIREILLE SORIA/PARAMOUNT PICTURES ,UNITED STATES	12	0	Social	VFL/1/43/2016	0	0	0	N	VR FILMS & STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369335	61	DEFIANCE	2007	120	3	VFL-1-430-2007-CHEN	98	0x0000999A00000000	2007-08-30 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-430-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369336	61	'THE SEVEN' (7)	2008	120	3	VFL-1-430-2008-CHEN	83	0x00009ABE00000000	2008-06-17 00:00:00	WORLDWIDE FILM ENTERTAINMENT, LLC, USA	12	0	0	VFL/1/430/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369337	61	HENRY POLE IS HERE	2009	120	3	VFL-1-430-2009-CHEN	90	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES  LTD., HONGKONG	12	0	0	VFL-1-430-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LYD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369338	61	WE THINK THE WORLD OF YOU	2007	120	3	VFL-1-431-2007-CHEN	90	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-431-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369339	44	SCARY MOVIE 3	2008	120	3	VFL-1-431-2008-CHEN	77	0x00009ABE00000000	2008-06-17 00:00:00	NIRAMAX FILM CORPORATION, USA	12	0	0	VFL/1/431/2008	0	0	0	N	M/S GENX INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369340	44	EIGHT DELON	2009	120	3	VFL-1-431-2009-CHEN	110	0x00009C1F00000000	2009-06-05 00:00:00	NUENA VISTA INTERNATIOANL INC., USA	13	0	0	VFL-1-431-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369341	61	OUT COLD	2007	120	3	VFL-1-432-2007-CHEN	80	0x0000999A00000000	2007-08-30 00:00:00	MS MGM NETWORKS, USA	12	0	0	VFL-1-432-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369342	44	ROBOCOP PRIME DIRECTIVES MELT DUBBED	2008	120	3	VFL-1-432-2008-CHEN	89.4	0x00009ABE00000000	2008-06-17 00:00:00	PUEBLE FILM DISTRIBUTION, HUNGARY	12	0	0	VFL/1/432/2008	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369343	44	BUTTERFLY AND SWORD	2009	120	3	VFL-1-432-2009-CHEN	85.47	0x00009C1F00000000	2009-06-05 00:00:00	CINECLICK ASIA (FANTON CO. LTD.), KORES	13	0	0	VFL-1-432-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369344	61	''DIRTY DOZEN FATAL KISSION''	2007	120	3	VFL-1-433-2007-CHEN	90	0x0000999A00000000	2007-08-30 00:00:00	M/DS MGM NETWORKS , USA	12	0	0	VFL/1/433/2007-CHEN	0	0	0	Y	M/DS MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369345	44	THE JERKY BOYS	2008	120	3	VFL-1-433-2008-CHEN	77.4	0x00009ABE00000000	2008-06-17 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/1/433/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369346	61	STARGATE : SONTINUUM	2009	120	3	VFL-1-433-2009-CHEN	90.42	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-433-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369347	61	''NO PLACE LIKE ROME ''	2007	120	3	VFL-1-434-2007-CHEN	88.5	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/434/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369348	44	MIMIC	2008	120	3	VFL-1-434-2008-CHEN	0	0x00009ABE00000000	2008-06-17 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL-1-434-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369349	61	BANKOK DANGEROUS	2009	120	3	VFL-1-434-2009-CHEN	94	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES, LTD., , HONGKONG	12	0	0	VFL-1-434-2009-CHEN	0	0	0	Y	M/S  STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369350	61	ONCE UPON A CRIME	2007	120	3	VFL-1-435-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-435-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369351	61	'DOHN CAME A BLACK BIRD'	2008	120	3	VFL-1-435-2008-CHEN	45	0x00009AC100000000	2008-06-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-435-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369352	88	DIVYA	2009	120	3	VFL-1-435-2009-CHEN	99.2	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-435-2009-CHEN	0	0	0	Y	M/S SHAMROO INTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369353	61	SOLOMON AND SHEBA	2007	120	3	VFL-1-436-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-436-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369354	61	DEAD MAN WALKING	2008	120	3	VFL-1-436-2008-CHEN	100	0x00009AC100000000	2008-06-20 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL-1-436-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369355	88	ALICE ET MARTIN (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL-1-436-2009-CHEN	117.37	0x00009C1F00000000	2009-06-05 00:00:00	STUDIO VANAL, FRANCE	12	0	0	VFL-1-436-2009-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369356	61	THE COMFORT STRANGERS	2007	120	3	VFL-1-437-2007-CHEN	87	0x0000993F00000000	2007-05-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/437/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369357	61	' ALICE ' ( 1990 )	2008	120	3	VFL-1-437-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-437-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369358	61	CANADIAN BACON	2009	120	3	VFL-1-437-2009-CHEN	91.14	0x00009C1F00000000	2009-06-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-437-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369359	61	THE SETUP	2007	120	3	VFL-1-438-2007-CHEN	86	0x0000999B00000000	2007-08-31 00:00:00	MGM NETWORKS, USA	12	0	0	VFL-1-438-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369360	44	STREET RACERS	2009	120	3	VFL-1-438-2009-CHEN	104.3	0x00009C2200000000	2009-06-08 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	0	0	VFL-1-438-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369361	61	''THE CHOCOLATE WAR'	2007	120	3	VFL-1-439-2007-CHEN	119	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-439-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369362	61	HEAVENLY CREATURES	2008	120	3	VFL-1-439-2008-CHEN	89.52	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/439/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369363	61	BLONDE AND BLONDER	2009	120	3	VFL-1-439-2009-CHEN	87.57	0x00009C2300000000	2009-06-09 00:00:00	STAR INTERNATIONAL MOVIES, LTD. HONGKONG	12	0	0	VFL-1-439-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369364	61	INVISIBLE MAN EPS. 20 TO EPS 26	2007	120	2	VFL-1-44-07-KOL	144	0x000099B400000000	2007-09-25 00:00:00	RAI ANNITA ROMANELLIM, TAIWAN	12	0	0	VFL/1/44/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369365	61	JEEVE & WOOSTER; SEERIES 2; EPISODE 5 76	2008	120	2	VFL-1-44-08-KOL	110	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASTAMAN, U.K.	12	0	0	VFL-1-44-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369366	61	'PRIDE AND PREJUOICE'	2004	120	6	VFL-1-44-2004-MUM (3)	159.32	0x0000951B00000000	2004-07-05 00:00:00	BBC WORLD WIDE LTD.,UK	12	0	0	VFL/1/44/2004	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369367	61	' LOOK WHO'S TALKING HOW '	2006	120	3	VFL-1-44-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S SINY PICTURES , UA	12	0	0	VFL-1-44-2006-CHEN	0	0	0	Y	M/S .SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369368	61	'' BOB ROBERTS''	2008	120	3	VFL-1-44-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/ 1/44/2008 - CHEN 	0	0	0	N	M/S. SET INDIA P.VT. LT.D.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369369	59	OUTBREAK	2011	120	3	VFL-1-44-2011-CHEN	123	0x00009E8A00000000	2011-02-14 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/44/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369370	61	SIMON BIRCH	2012	120	6	VFL-1-44-2012-MUM	109.2	0x0000A03500000000	2012-04-16 00:00:00	ROGER BIRNABAUM/LAURENCE MARK/BUENA VISITA INTERNATIONAL INC,UNITED STATES	12	0	0	VFL/335/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369371	61	CARS	2014	120	6	VFL-1-44-2014-MUM	111.47	0x0000A35B00000000	2014-07-01 00:00:00	BONNIE ARNOLD,RALPH GUGGENHEIM/DISNEY/BUENA VISTA,UNITED STATES	12	0	Social	VFS/1/44/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369372	42	KUNG FU PANDA 2	2016	120	6	VFL-1-44-2016-MUM	79.55	0x0000A5D400000000	2016-03-25 00:00:00	MELISSA COBB / PARAMOUNT PICTURES , UNITED STATES	13	0	0	VFL/137/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369373	61	GELI  BENDL	2007	120	3	VFL-1-440-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S. MGM NETTWORKS , USA	12	0	0	VFL/ 1/440/2007 - CHEN 	0	0	0	N	M/S. MGM NETTWORKS , USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369374	61	LOVE IN THE TIME OF CHOLERA	2009	120	3	VFL-1-440-2009-CHEN	126.29	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES, PVT.LTD.., HONGKONG	12	0	0	VFL-1-440-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369375	61	''RICH IN LOVE''	2007	120	3	VFL-1-441-2007-CHEN	70	0x0000990200000000	2007-03-31 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-441-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369376	61	MY SASSY GIRL	2009	120	3	VFL-1-441-2009-CHEN	89.48	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-1-441-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369377	61	REAL GENIUS	2007	120	3	VFL-1-442-2007-CHEN	80	0x0000999B00000000	2007-08-31 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-442-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369378	61	CRUSADER	2009	120	3	VFL-1-442-2009-CHEN	90	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-442-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369379	61	BOJANGLES	2007	120	3	VFL-1-443-2007-CHEN	90	0x0000999F00000000	2007-09-04 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-443-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369380	61	GOAL-II LIVING THE DREAN	2000	120	3	VFL-1-443-2008-CHEN	110	0x00008F5700000000	2000-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD .	12	0	0	VFL-1-443-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369381	61	BITE THE BULLET	2009	120	3	VFL-1-443-2009-CHEN	90	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-443-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369382	61	' GATE II '( EPIC)	2007	120	3	VFL-1-444-2007-CHEN	89	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-444-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369383	61	NO SEX PLEASE : WE'RE BRITISH	2009	120	3	VFL-1-444-2009-CHEN	77.49	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-444-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369384	61	'ROCKULA'	2007	120	3	VFL-1-445-2007-CHEN	87	0x0000999F00000000	2007-09-04 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-445-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369385	61	THE WENDELL BAKER STORY	2008	120	3	VFL-1-445-2008-CHEN	94.31	0x00009AC100000000	2008-06-20 00:00:00	STAR INETERNATIONAL MOVIES LTD.	12	0	0	VFL/1/448/2008-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369386	61	THE INDIAN RUNNERS	2009	120	3	VFL-1-445-2009-CHEN	105	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-445-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369387	61	STAYING TOGETHER	2007	120	3	VFL-1-446-2007-CHEN	79	0x0000999F00000000	2007-09-04 00:00:00	N/S MGM NETWORKS , USA	12	0	0	VFL-1-446-2007-CHEN	0	0	0	Y	N/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369388	61	' THE JOURNEY OF AUGUST KING '	2008	120	3	VFL-1-446-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-446-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369389	61	24: REDEMPTION	2009	120	3	VFL-1-446-2009-CHEN	84.37	0x00009C2200000000	2009-06-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-446-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369390	44	COLD CREEK MANOR	2008	120	3	VFL-1-447-2008-CHEN	119.6	0x00009AC100000000	2008-06-20 00:00:00	BUENA VISTA INTERNATIONAL ,USA	12	0	0	VFL/1/447/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369391	58	FIGHTING FISH	2009	121	3	VFL-1-447-2009-CHEN	83	0x00009C2300000000	2009-06-09 00:00:00	RIVER PARK, U.K.	13	0	0	VFL-1-447-2009-CHEN	0	0	0	N	M/S CEKLEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369392	61	' XENA '	2007	120	3	VFL-1-448-2007-CHEN	100	0x0000999F00000000	2007-09-04 00:00:00	AMERICA VIDEO FILMS S.A AND CHOLE SMITH ARGENTINA	12	0	0	VFL/1/448/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369393	44	IN THE ARMY NOW	2008	120	3	VFL-1-448-2008-CHEN	87.52	0x00009AC100000000	2008-06-20 00:00:00	BUENA VISTA INTGERNATIONAL , USA	12	0	0	VFL-1-448-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369394	61	BLUE SKY (1994)	2009	120	3	VFL-1-448-2009-CHEN	94.44	0x00009C2300000000	2009-06-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-448-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369395	61	SKI SCHOOL	2007	120	3	VFL-1-449-2007-CHEN	76.2	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-449-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369396	44	ROBOCOP: PRIME DIRECTIVES-CRASH & BURN	2008	120	3	VFL-1-449-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	PUEBLO FILM DISTRIBUTION, HRY	13	0	0	VFL-1-449-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369397	61	THE PRIDE AND THE PASSION (1957)	2009	120	3	VFL-1-449-2009-CHEN	127	0x00009C2300000000	2009-06-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-449-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369398	61	BRAVE NEW GIRL	2007	120	2	VFL-1-45-07-KOL	87	0x000099D900000000	2007-11-01 00:00:00	ANY TALKINGTON, U.S.A	12	0	0	VFL/1/45/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369399	61	JEEVES & WOOSTER ; SERIES 3 EPISSODE 1 & 2	2008	120	2	VFL-1-45-08-KOL	107	0x00009AC700000000	2008-06-26 00:00:00	BRIAN EASTNAN, U.K.	12	0	0	VFL-1-45-08-KOL	0	0	0	N	LIVVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369400	61	LOOK WHO'S TALKING TOO	2006	120	3	VFL-1-45-2006-CHEN	0	0x0000988E00000000	2006-12-05 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL-1-45-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369401	61	' LOSING CHASE '	2006	120	3	VFL-1-45-2008-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL/1/45/2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369402	43	MAGDALENA RELEASED FROM SHAME	2010	120	3	VFL-1-45-2010-CHEN	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI JIM SCHMIDT. M/ INSPIRATIONAL FILMS, USA	13	0	0	VFL-1-45-2010-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369403	59	DOCTOR DO LITTLE	2011	120	3	VFL-1-45-2011-CHEN	81.24	0x00009E8A00000000	2011-02-14 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION DISTRIBUTION, INC USA	12	0	0	VFL/1/45/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369404	59	THE SHAGGY DOG DUBBED VERSION OF THE SHAGGY DOG	2012	120	3	VFL-1-45-2012-CHEN	94.15	0x0000A04B00000000	2012-05-08 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/45/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369405	61	CAMP NOWHERE	2012	120	6	VFL-1-45-2012-MUM	94.46	0x0000A03700000000	2012-04-18 00:00:00	MICHAEL PEYSER BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/74/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369406	58	EVEN MONEY	2013	120	3	VFL-1-45-2013-CHEN	106	0x0000A1E900000000	2013-06-26 00:00:00	M/S P.T. PARKIT FILMS, INDONESIA	12	0	0	VFL/1/45/2013	0	0	0	N	M/S VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369407	61	WE ARE MARSHALL	2014	120	6	VFL-1-45-2014-MUM	0	0x0000A35B00000000	2014-07-01 00:00:00	WARNER BROS INTERNATIONAL TELEVISION / BASIL IWANYK MCG UNITED STATES	12	0	0	VFL/150/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369408	61	PANGA	2007	120	3	VFL-1-450-2007-CHEN	84.13	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL/1/450/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369409	44	' 7 ZWERGE '( 7 DWARES )	2008	120	3	VFL-1-450-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	TELEPOOL GMBH, USA	13	0	0	VFL-1-450-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369410	61	TO BE OR NOT TO BE	2009	120	3	VFL-1-450-2009-CHEN	95	0x00009C2300000000	2009-06-09 00:00:00	STUDIO SANAL, FRANCE	12	0	0	VFL-1-450-2009-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT, LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369411	61	THE DRIFTER	2007	120	3	VFL-1-451-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-451-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369412	44	CAPTIAN RON	2008	120	3	VFL-1-451-2008-CHEN	93.5	0x00009AC600000000	2008-06-25 00:00:00	& VISTA INTERTAINMENT, USA	13	0	0	VFL-1-451-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369413	61	' DEAD ON '	2007	120	3	VFL-1-452-2007-CHEN	76	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-452-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369414	61	AGENT CODY BANKS	2008	120	3	VFL-1-452-2008-CHEN	87	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-452-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369415	61	AVANITI	2007	120	3	VFL-1-453-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/453/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369416	61	THE NEON BIBLE	2008	120	3	VFL-1-453-2008-CHEN	87.55	0x00009AC700000000	2008-06-26 00:00:00	SOL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-453-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369417	61	'THE 60'S'	2009	120	3	VFL-1-453-2009-CHEN	120	0x00009C2400000000	2009-06-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/453/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369418	61	DREAM CHILD	2007	120	3	VFL-1-454-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/454/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369419	61	FOUE WEDDINGS AND A FONERAL	2008	120	3	VFL-1-454-2008-CHEN	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-454-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369420	61	'CASTANAT'	2008	120	3	VFL-1-454-2009-CHEN	98.55	0x00009AB700000000	2008-06-10 00:00:00	M/S MGM NETWORKS , USA.	12	0	0	VFL-1-454-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369421	61	'PALOOKAVILLE'	2007	120	3	VFL-1-455-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-455-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369422	61	TROOP BEVERLY HILLS	2009	120	3	VFL-1-455-2008-CHEN	77.55	0x00009C3400000000	2009-06-26 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-455-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369423	61	STEP UP 2 - THE STREETS	2009	120	3	VFL-1-455-2009-CHEN	92.46	0x00009C2400000000	2009-06-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-455-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369424	61	THE ANGEL LEVIEE	2007	120	3	VFL-1-456-2007-CHEN	100	0x0000998200000000	2007-08-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-456-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369425	61	' FRENCH KIDS '	2008	120	3	VFL-1-456-2008-CHEN	99	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/456/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369426	61	A DAY IN OCTOBER	2009	120	3	VFL-1-456-2009-CHEN	96.45	0x00009C2400000000	2009-06-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-456-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369427	61	CHARLIE CHAN AND THE CURSE OF THE DRAGON	2007	120	3	VFL-1-457-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/ MGM NETWORKS, USA	12	0	0	VFL/1/457/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369428	61	' THREE AMIGOS '	2008	120	3	VFL-1-457-2008-CHEN	0	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-457-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369429	61	LET'S SPEND THE NIGHT TOGETHER	2009	120	3	VFL-1-457-2009-CHEN	86	0x00009C2500000000	2009-06-11 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-457-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369430	61	ABSOLUTE STRANGERS	2007	120	3	VFL-1-458-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/458/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369431	61	THE NIGHT OF THE GENERALS	2009	120	3	VFL-1-458-2009-CHEN	107	0x00009C2500000000	2009-06-11 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-458-2009-CHEN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369432	61	THE KING AND FOUR QUEENS	2007	120	3	VFL-1-459-2007-CHEN	80	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/439/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369433	61	'PUR WEEKEND' (WICKED WEEKEND) (PERFECT)	2008	120	3	VFL-1-459-2008-CHEN	25	0x00009AC800000000	2008-06-27 00:00:00	UTV MOTION PICTURES MAURITIUS LTD. MAURITIUS	12	0	0	VFL-1-459-2008-CHEN	0	0	0	N	M/S V ' S CASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369434	61	' HINDDEN ACENDA '	2009	120	3	VFL-1-459-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	M/S MGM NETWORK S, USA	12	0	0	VFL-1-459-2009-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369435	61	EUTHT DAYS TO LIVE	2007	120	2	VFL-1-46-07-KOL	2	0x000099D900000000	2007-11-01 00:00:00	CHRISTINA JENNINGS, USA	12	0	0	VFL/1/46/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369436	61	JEEVES & WOOSTER ; SERIES 3; EPISODE 3 74	2008	120	2	VFL-1-46-08-KOL	108	0x00009AC700000000	2008-06-26 00:00:00	BRIAN EASTNAN, U.K.	12	0	0	VFL-1-46-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369437	61	HOLLYWOOD ENDING	2006	120	4	VFL-1-46-2006-BAN	107	0x000098A500000000	2006-12-28 00:00:00	LETTY ARONSON	12	0	0	VFL/1/46/2006	0	0	0	N	ASIA BUSINESS BRODCASTING (MAURITIUS)LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369438	61	HARD RAIN	2006	120	3	VFL-1-46-2006-CHEN	95.45	0x0000988E00000000	2006-12-05 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/46/2006	0	0	0	Y	M/S SONY PICTURES USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369439	61	SECRETS AND LIER	2007	120	4	VFL-1-46-2007-BAN	135	0x0000992800000000	2007-05-08 00:00:00	SEMON CHENNING-WILLIAMS	12	0	0	VFL-1-46-2007-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369440	61	'SPARTACUS'	2008	120	3	VFL-1-46-2008-CHEN	179	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/46/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369441	45	MAGDALENA RELEASED FROM  SHAME	2010	120	3	VFL-1-46-2010-CHEN	82	0x00009D4800000000	2010-03-29 00:00:00	SHRI JIM SCHMIDT , M/S INSPIRATIONAL FILMS	13	0	0	VFL/1/46/2010-CHEN	0	0	0	N	SHRI SELVA SUNDRA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369442	61	BANDSLAM	2011	120	3	VFL-1-46-2011-CHEN	107	0x00009E8B00000000	2011-02-15 00:00:00	M/S WAIDON MEDIA LLC, USA	12	0	Social	VFL/1/46/2011	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369443	61	BRATZ	2012	120	6	VFL-1-46-2012-MUM	98	0x0000A04400000000	2012-05-01 00:00:00	AVI ARAD ISAAC LARIAN STEVEN PAUL CRYSTAL SKY WORLDWIDE SALES LLC UNITED STATES	12	0	0	VFL/129/2012-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369444	58	' THE IDAX '	2013	120	3	VFL-1-46-2013-CHEN	1.48	0x0000A1EA00000000	2013-06-27 00:00:00	M/S P.T. PARKIT FILMS , INDONDSLA	12	0	0	VFL-1-46-2013-CHEN	0	0	0	N	M/S VISSANSS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369445	61	PETER PAN LIVE	2015	120	6	VFL-1-46-2015-MUM	131.8	0x0000A4DB00000000	2015-07-20 00:00:00	DONNA SUCHAN / SONY PICTURES TELEVISION / STORYLINE ENTERTAINMENT / UNIVERSAL TELEVISION /UNIVERSAL UNITED STATES	12	0	0	VFL/170/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369446	61	'RETURN OF THE SEVEN'	2007	120	3	VFL-1-460-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/460/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369447	61	A MARD DAY'S NIGHT	2008	120	3	VFL-1-460-2008-CHEN	83	0x00009AC800000000	2008-06-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL-1-460-2008-CHEN	0	0	0	N	M/S V & S BROADSASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369448	61	THE ENTERTAINER	2009	120	3	VFL-1-460-2009-CHEN	98.48	0x00009C2600000000	2009-06-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/460/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369449	61	'THE TAKING OF PELHAN 1,2,3-TV MOVIE'	2007	120	3	VFL-1-461-2007-CHEN	90	0x000099A100000000	2007-09-06 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-461-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369450	44	' DANGER BENEATH THE SEA '	2008	120	3	VFL-1-461-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S GENX ENTERTAINMENT LTD. GRANADA INTERNATIONAL , U.K.	13	0	0	VFL-1-461-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD. GRANADA INTERNATIONAL , U.K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369451	61	' FINAL COMBINATION '	2009	120	3	VFL-1-461-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-461-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369452	61	'FATAL CHAM'	2007	120	3	VFL-1-462-2007-CHEN	79.55	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/462/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369453	44	' DEEP RESCUE '	2008	120	3	VFL-1-462-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S GENX ENTERTAINMENT LTD. GRANADA INTERNATIONAL , U. K.	13	0	0	VFL-1-462-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD. GRANADA INTERNATIONAL , U. K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369454	58	' INF ERNAL A FFAIRS - III '	2009	120	3	VFL-1-462-2009-CHEN	109.6	0x00009C2900000000	2009-06-15 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	13	0	0	VFL-1-462-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION LTD. PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369455	61	BODY OF EVIDENCE	2007	120	3	VFL-1-463-2007-CHEN	100	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/463/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369456	61	'HOOSIERS'	2008	120	3	VFL-1-463-2008-CHEN	36	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-463-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369457	44	REMEMBER THE TITANS	2009	120	3	VFL-1-463-2009-CHEN	110	0x00009C2900000000	2009-06-15 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-463-2009-CHEN	0	0	0	N	M/S CONX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369458	61	BEHIND ENEMY LINES	2007	120	3	VFL-1-464-2007-CHEN	80	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-464-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369459	61	LEGALLY BLONDE 2: RED, WHITE & BLONDE	2008	120	3	VFL-1-464-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-464-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369460	58	DEATH WISH-II	2007	120	3	VFL-1-465-2007-CHEN	80	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-465-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369461	44	7 ZWEROE-I	2008	120	3	VFL-1-465-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	TELEPOOL GMBH, USA	13	0	0	VFL-1-465-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369462	61	'BABY BOOM' (1947)	2009	120	3	VFL-1-465-2009-CHEN	104.4	0x00009C2400000000	2009-06-10 00:00:00	M/S MGM, NETWORKS, USA	12	0	0	VFL/1/465/2009	0	0	0	Y	M/S MGM, NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369463	61	'EXTREMITIES'	2007	120	3	VFL-1-466-2007-CHEN	76	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/466/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369464	61	FIRE AND ICE	2009	120	3	VFL-1-466-2009-CHEN	0	0x00009C0D00000000	2009-05-18 00:00:00	STAR INTERNAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-466-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369465	61	DANGEROUS GAME	2007	120	3	VFL-1-467-2007-CHEN	100	0x0000998400000000	2007-08-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	vfl/1/467/2007-chen	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369466	58	'VENOM'	2008	120	3	VFL-1-467-2008-CHEN	89.5	0x00009AC800000000	2008-06-27 00:00:00	LANG ELLIATT,	12	0	0	VFL/1/467/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369467	61	BLANK SLATE	2009	120	3	VFL-1-467-2009-CHEN	0	0x00009C2C00000000	2009-06-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-467-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369468	61	A GIRL TO KILL FOR	2007	120	3	VFL-1-468-2007-CHEN	80	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-468-2007-CHEN	0	0	0	Y	M/S MGM HETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369469	61	MAIDEN VOYAGE	2005	120	3	VFL-1-468-2008-CHEN	79.48	0x0000966400000000	2005-05-30 00:00:00	GRANADA INTERNATIONAL, U.K.	12	0	0	VFL-1-468-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369470	61	A BRONX TALL	2009	120	3	VFL-1-468-2009-CHEN	105	0x00009C2C00000000	2009-06-18 00:00:00	SONY PICTURES, USA	12	0	0	VFL-1-468-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369471	61	CARBON COPY	2007	120	3	VFL-1-469-2007-CHEN	90	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/1/469/2007	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369472	61	'THE PHANTON LOVER'	2008	120	3	VFL-1-469-2008-CHEN	38.55	0x00009ACB00000000	2008-06-30 00:00:00	UTV. MOTIN PICTURS (MAURTINES) LTD, MAURITIUS	12	0	0	VFL-1-469-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369473	61	NIGHT AND THE CITY	2009	120	3	VFL-1-469-2009-CHEN	80	0x00009C2C00000000	2009-06-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-469-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369474	61	MILLON DOLLAR MURDER	2007	120	2	VFL-1-47-07-KOL	85	0x000099D900000000	2007-11-01 00:00:00	WENDY GREAN, U.S.A.	12	0	0	VFL-1-47-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369475	61	JEEVES & WOOSTER ; SERUES 3 ; EPISODE 5 & 6	2008	120	2	VFL-1-47-08-KOL	108	0x00009AE500000000	2008-07-26 00:00:00	BRIAN EASTMAN U.K.	12	0	0	VFL-1-47-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369476	61	' MY FIVE WIVES'	2007	120	4	VFL-1-47-2007-BAN	100.1	0x0000992800000000	2007-05-08 00:00:00	RODNEY DANGERFIELD/JOHN A. CARTERS	12	0	0	VFL-1-47-2007-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369477	61	ANGEL OF DESIRE	2008	120	3	VFL-1-47-2008-CHEN	85.15	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/47/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369478	42	' MAGDIALENA RELEASED FROM SHAME '	2010	120	3	VFL-1-47-2010-CHEN	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI JI SCHMIDT, M/S INSPIRATIONAL FILM, USA	13	0	0	VFL-1-47-2010-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369479	59	AFRICA	2011	120	3	VFL-1-47-2011-CHEN	75.47	0x00009E8D00000000	2011-02-17 00:00:00	M/S. PEAKWEIWING TRANSEATLANCTIC B V  U.K.	12	0	0	VFL1/47/2011	0	0	0	Y	SHRI.S.SENTHILKUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369480	61	W3HEELS ON MEALS	2012	120	6	VFL-1-47-2012-MUM	103.57	0x0000A04A00000000	2012-05-07 00:00:00	RAYMOND CHOWECHELON STUDIO STATES	12	0	0	VFL/134/2012-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369481	58	' FOUR LAST SCORS'	2013	120	3	VFL-1-47-2013-CHEN	1.45	0x0000A1E900000000	2013-06-26 00:00:00	M/S P.T. PARKIT FILMS . INDONEALS	12	0	0	VFL-1-47-2013-CHEN	0	0	0	N	M/S VISUARE FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369482	59	STEP MOM	2014	120	6	VFL-1-47-2014-MUM	120	0x0000A37000000000	2014-07-22 00:00:00	CHRIS COLUMBUS, WENDY FINGERMAN, SONY PICTURES, UNITED STATES	13	0	0	VFL/117/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369483	58	POKEMON MOVE: ASH , PIKACHU AUR LUGIA IN DANGER	2015	120	6	VFL-1-47-2015-MUM	81	0x0000A4DC00000000	2015-07-21 00:00:00	YUKAKYUKAKO MATSUSAKO TAKEMOTO O MATSUSAKO TAKEMOTO MORI, CHOJI YOSHKAWA ,THE POKEMON COMPAN JAPAN	12	0	0	VFL/55/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINEMNT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369484	51	HOW TO TRAIN YOUR DRAGON	2016	120	6	VFL-1-47-2016-MUM	94.3	0x0000A60300000000	2016-05-11 00:00:00	BONNE ARNOLD / PARAMOUNT PICTURES UNITED STATES	13	0	0	VFL/164/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369485	61	THE CASE OF THE HILL SIDE STRANGLERS	2007	120	3	VFL-1-470-2007-CHEN	90	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-470-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369486	61	THE BOURNE SUPREMACY	2008	120	3	VFL-1-470-2008-CHEN	99	0x00009AE900000000	2008-07-30 00:00:00	M/S SET PICTURES, INDIA	12	0	0	VFL/1/470/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369487	61	' BEING JULIA '	2009	120	3	VFL-1-470-2009-CHEN	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-470-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369488	61	LITTLE DORRIT- PART-1	2007	120	3	VFL-1-471-2007-CHEN	100	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-471-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369489	44	NOT READABLE	2008	120	3	VFL-1-471-2008-CHEN	19.29	0x00009ACB00000000	2008-06-30 00:00:00	NOT READABLE	12	0	0	VFL-1-471-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369490	112	'THE BAND'S VISITY'	2009	120	3	VFL-1-471-2009-CHEN	23	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONLONG	13	0	0	VFL-1-471-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369491	61	CHAINS OF GOLD	2007	120	3	VFL-1-472-2007-CHEN	98.9	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORKSA, USA	12	0	0	VFL-1-472-2007-CHEN	0	0	0	Y	M/S MGM NETWORKSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369492	98	NOT READBLE	2008	120	3	VFL-1-472-2008-CHEN	42.3	0x00009ACB00000000	2008-06-30 00:00:00	UISMOTION PICTURE PVT. LTD	12	0	0	VFL-1-472-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369493	61	' DLONGE ANBITION '	2009	120	3	VFL-1-472-2009-CHEN	28.57	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL-1-472-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369494	61	THE THOMUS CROUN AFFAIR-1968	2007	120	3	VFL-1-473-2007-CHEN	98	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/473/2007	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369495	61	'WHILE SHE WAS OUT'	2009	120	3	VFL-1-473-2009-CHEN	76.21	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/473/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369496	61	THE SPREX	2007	120	3	VFL-1-474-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-474-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369497	58	'THE ABYSS	2008	120	3	VFL-1-474-2008-CHEN	163.5	0x00009ACB00000000	2008-06-30 00:00:00	TWENTIETH CENTURY FOX- GALE HURD USA	12	0	0	VFL-1-474-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369498	61	INSOMNIA	2009	120	3	VFL-1-474-2009-CHEN	100	0x00009C3100000000	2009-06-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-474-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369499	61	'THE SKETCH ARTIST'	2007	120	3	VFL-1-475-2007-CHEN	88	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-475-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369500	58	ANONYMOUS REX	2008	120	3	VFL-1-475-2008-CHEN	79	0x00009ACB00000000	2008-06-30 00:00:00	ERIC GARCIA & JOE MENOSKY, USA	13	0	0	VFL-1-475-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369501	61	WYVERN	2009	120	3	VFL-1-475-2009-CHEN	85	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONG KONG	12	0	0	VFL-1-475-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369502	61	CRIMINAL LAW	2007	120	3	VFL-1-476-2007-CHEN	107.15	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/476/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369503	61	PULSE	2009	120	3	VFL-1-476-2009-CHEN	0	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-476-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369504	61	ERANNIAGN	2007	120	3	VFL-1-477-2007-CHEN	100	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-477-2007-CHEN	0	0	0	Y	M/S MG, NATWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369505	61	THE CONSTANT CARDENER	2008	120	3	VFL-1-477-2008-CHEN	115.54	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/477/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369506	61	ALEIN HUNTER	2009	120	3	VFL-1-477-2009-CHEN	1.29	0x00009C1400000000	2009-05-25 00:00:00	M/S.SONY PICTURES,USA	12	0	Social	VFL/1/477/2009	0	0	0	Y	M/S.MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369507	61	JINXED	2007	120	3	VFL-1-478-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-478-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369508	44	ATOMIC TWISTER	2008	120	3	VFL-1-478-2008-CHEN	0	0x00009ACC00000000	2008-07-01 00:00:00	GRANADA INTERNATIONAL, U.K.	13	0	0	VFL-1-478-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369509	61	THE AFFAIR OF THE NECKLECE	2009	120	3	VFL-1-478-2009-CHEN	95	0x00009C3400000000	2009-06-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/478/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369510	61	MASGUSRADE-II	2007	120	3	VFL-1-479-2007-CHEN	78.345	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKKS,, USA	12	0	0	VFL-1-479-2007-CHEN	0	0	0	Y	M/S MGM NETWORKKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369511	44	XXX - 2 , THE NEXT LEVEL	2008	120	3	VFL-1-479-2008-CHEN	94	0x00009ACC00000000	2008-07-01 00:00:00	M/S. SONY PICTURES, USA	13	0	0	VFL-1-479-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369512	44	' SIYAMA - VILLAGE OF WARRIORS '	2009	120	3	VFL-1-479-2009-CHEN	0	0x00009C3400000000	2009-06-26 00:00:00	M/S MONO FILM CO., LTD., THAILAND	13	0	0	VFL-1-479-2009-CHEN	0	0	0	N	M/S K FILMS ASSOCIATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369513	44	SIYAMA	2009	120	3	VFL-1-479-2009-CHEN Duplicate	110	0x00009C3400000000	2009-06-26 00:00:00	M/S MONO FILM CO., LTD THAILAND	12	0	0	VFL/1/479/2009	0	0	0	N	M/S K FILMS ASCOCIATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369514	61	SECOND NATURE	2007	120	2	VFL-1-48-07-KOL	87	0x000099D900000000	2007-11-01 00:00:00	LARS MACFARIANE, U.S.A.	12	0	0	VFL-1-48-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369515	61	JEEVES 7 WOOSTER; SERIES 4; EPISODE 1 72	2008	120	2	VFL-1-48-08-KOL	108	0x00009AC700000000	2008-06-26 00:00:00	VRIAN EASTMAN , U.K.	12	0	0	VFL-1-48-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369516	61	THE HUNTED	2006	120	3	VFL-1-48-2006-CHEN	71.2	0x0000989000000000	2006-12-07 00:00:00	M/S.SET INDIA PVT.LTD.	12	0	Social	VFL/1/48/2006	0	0	0	N	M/S.SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369517	61	WUTHERING HEIGHTS	2008	120	3	VFL-1-48-2008-CHEN	98.2	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/46/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369518	61	THE SECRET LIFE OF DEES	2010	120	3	VFL-1-48-2010-CHEN	105	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATION 1 MOVIES LTD., HONGKONG	12	0	0	VFL-1-48-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369519	61	RAINMAN	2011	120	3	VFL-1-48-2011-CHEN	126.21	0x00009E8E00000000	2011-02-18 00:00:00	M/S. MCN NORLDWIDE TELIVISION USA	12	0	0	VFL/1/40/2011	0	0	0	Y	M./S. STAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369520	61	I LOVE LUCY PART - 10	2012	120	6	VFL-1-48-2012-MUM	0	0x0000A04C00000000	2012-05-09 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/200/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369521	58	DUMA	2013	120	3	VFL-1-48-2013-CHEN	96.11	0x0000A1EE00000000	2013-07-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION  DISTRIBUTION INC.,USA	13	0	0	VFL-1-48-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369522	59	GHOSTBUSTRES II	2014	120	6	VFL-1-48-2014-MUM	107.39	0x0000A37200000000	2014-07-24 00:00:00	COLUMBIA PICTURES, IVAN REITMAN, UNITED STATES	13	0	0	VFL/180/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369523	51	MADAGASCAR	2016	120	6	VFL-1-48-2016-MUM	83.18	0x0000A60300000000	2016-05-11 00:00:00	MIREILLE SORIA, PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/1/48/2016	0	0	0	N	VR FILMS & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369524	61	STAY HUNGRY	2007	120	3	VFL-1-480-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-480-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369525	58	BOA VS PYTHON (TAMIL) COLOUR DUBBED	2009	120	3	VFL-1-480-2008-CHEN	78.59	0x00009C3A00000000	2009-07-02 00:00:00	T.J.SAKASEGAWE. BLAZE PRODUCTION LLC. UNITED FILM ORGANISATION, USA	12	0	Social	VFL-1-480-2008-CHEN	0	0	0	Y	M/s VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369526	61	BAD GIRLS	2009	120	3	VFL-1-480-2009-CHEN	84.44	0x00009C3400000000	2009-06-26 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-480-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369527	61	DELRIGUS	2007	120	3	VFL-1-481-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	RM/S MGM NETWOORKS, USA	12	0	0	VFL-1-481-2007-CHEN	0	0	0	Y	RM/S MGM NETWOORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369528	58	F/X	2008	120	3	VFL-1-481-2008-CHEN	103.51	0x00009ACD00000000	2008-07-02 00:00:00	MARCOS CALANDRELLI, ORION PICTURES, ARGENTINA	13	0	0	VFL-1-481-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369529	44	' HEAVY PETTING '	2009	120	3	VFL-1-481-2009-CHEN	0	0x00009C3400000000	2009-06-26 00:00:00	LAKESHORE ENTERTAINMENT GROUP , USA	13	0	0	VFL-1-481-2009-CHEN	0	0	0	N	M/S GENX  ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369530	61	THE MIGHTY QUINN	2007	120	3	VFL-1-482-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-482-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369531	61	THE CHAMPIONSHIP SEASON	2007	120	3	VFL-1-483-2007-CHEN	120	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/483/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369532	61	THE SANTA CLAUSE	2008	120	3	VFL-1-483-2008-CHEN	90	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/483/2008	0	0	0	N	M/S  STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369533	44	'' CROC''	2000	120	3	VFL-1-483-2009-CHEN	0	0x00008F5D00000000	2000-06-26 00:00:00	RHI INTERNATIONAL  DISTRIBUTATION INC.USA	12	0	0	VFL/ 1/483/2009- CHEN 	0	0	0	N	M/S. GENX INTERTAINTMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369534	61	' THE MAGNIFICIENT SEVEN RIDE '	2007	120	3	VFL-1-484-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-484-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369535	61	THE SCOUT	2008	120	3	VFL-1-484-2008-CHEN	97	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/1/484/2008	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369536	61	THE HUNTING PARTY	2007	120	3	VFL-1-485-2007-CHEN	86.5	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-485-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369537	44	BATMAN & ROBIN	2009	120	3	VFL-1-485-2009-CHEN	116	0x00009C3900000000	2009-07-01 00:00:00	WARNER BROS. USA	12	0	0	VFL/1/485/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369538	61	'WIKNESS FOR THE PROSECUTION-TV ROVIE'	2007	120	3	VFL-1-486-2007-CHEN	30	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-486-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369539	61	FIDDLER ON THIS ROOF	2008	120	3	VFL-1-486-2008-CHEN	150	0x00009ACD00000000	2008-07-02 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-486-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369540	44	' DETENTTON '	2009	120	3	VFL-1-486-2009-CHEN	0	0x00009C3900000000	2009-07-01 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC ., USA	13	0	0	VFL-1-486-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369541	61	''GUNS OF THE MAGNIFICIENT SEVEN''	2007	120	3	VFL-1-487-2007-CHEN	100	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/487/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369542	58	ELEPHANT TALES	2008	120	3	VFL-1-487-2008-CHEN	91.4	0x00009ACE00000000	2008-07-03 00:00:00	MYRIAD PICTURES, AUSTRALIA	13	0	0	VFL-1-487-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369543	243	MIDAO ALLEY	2009	120	3	VFL-1-487-2009-CHEN	137.55	0x00009C3900000000	2009-07-01 00:00:00	STAR INTORNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-487-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369544	61	'LITTLE DORRIT- PARTXII'	2007	120	3	VFL-1-488-2007-CHEN	50	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-488-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369545	44	ENCINO MAN	2009	120	3	VFL-1-488-2009-CHEN	83.52	0x00009C3900000000	2009-07-01 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-488-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369546	61	' SALT AND PEPPER '	2007	120	3	VFL-1-489-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/489/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369547	44	''BATMAN RETURNS''	2009	120	3	VFL-1-489-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	WARNER BROS,. USA	13	0	0	VFL-1-489-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369548	44	BLIND RAGE	2007	120	2	VFL-1-49-07-KOL	81.29	0x000099E800000000	2007-11-16 00:00:00	ETREN CAINION, U. S. A	12	0	0	VFL-1-49-07-KOL	0	0	0	N	JORDEN ELECTRONTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369549	61	JEEVES & WOOSTER ; SERIES 4; EPISODE 3 &4	2008	120	2	VFL-1-49-08-KOL	108	0x00009AC700000000	2008-06-26 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-49-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369550	61	THE SUGARLAND EXPRESS	2008	120	3	VFL-1-49-2008-CHEN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-49-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369551	61	' THE PROPOSAL '	2010	120	3	VFL-1-49-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-1-49-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369552	44	BARBIE IN A MERMAID TALE	2012	120	6	VFL-1-49-2012-MUM	74.1	0x0000A04D00000000	2012-05-10 00:00:00	ANITA LEE TIFFANY  J SHUTTLEWORTH - TURNER INTERNATIONAL , UNITED STATES	12	0	0	VFL/208/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369553	58	'' CRDC''	2008	120	3	VFL-1-49-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	SHRIR MS DHINI JYOTI LTD PVT	12	0	0	VFL/ 1/49/2013	0	0	0	N	SHRIR MS DHINI JYOTI LTD PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369554	61	FIRST KNIGHT ,DUBBED VERSION OF FIRST KNIGHT	2014	120	6	VFL-1-49-2014-MUM	129.24	0x0000A37300000000	2014-07-25 00:00:00	JERRY ZUCKER, HUNT LOWRY, COLUMBIA TRI STAR FILMS, UNITED STATES	12	0	0	VFL/1/49/2014	0	0	0	N	SONY PICTURES TELEVISON INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369555	108	DORAEMON MOVIE:GADGET MUSUEM KA RAHASYA	2015	120	6	VFL-1-49-2015-MUM	102.49	0x0000A4DC00000000	2015-07-21 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO LTD JAPAN	12	0	0	VFL/175/2015-MUM	0	0	0	N	UTV ENTERTANIMENT TELEVISION LTD MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369556	174	' SHASHA'S RIDDLE '	2007	120	3	VFL-1-490-2007-CHEN	87	0x000099A600000000	2007-09-11 00:00:00	M/S PGF ENTERTAINMENT INC, USA	12	0	0	VFL/1/490/2007	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369557	44	' DEADLY INVASION . THE KILLER DER NIGHTMARE '	2009	120	3	VFL-1-490-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD. U. K.	13	0	0	VFL-1-490-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369558	59	SAMSON AND DELILAH	2007	120	3	VFL-1-491-2007-CHEN	126.44	0x000099A600000000	2007-09-11 00:00:00	CECIL B. DEMILLE, USA	13	0	0	VFL-1-491-2007-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369559	44	TOXIC SKIES	2009	120	3	VFL-1-491-2009-CHEN	86.29	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD. U. K	12	0	0	VFL/1/491/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369560	61	' THE AMBULANCE'	2007	120	3	VFL-1-492-2007-CHEN	90	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-492-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369561	44	SWARM	2009	120	3	VFL-1-492-2009-CHEN	83	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD,U.K.	12	0	0	VFL/1/492/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369562	61	''BODY AND SOUL - TV MOVIE ''	2007	120	3	VFL-1-493-2007-CHEN	90	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/493/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369563	44	MATURE OF THE BEAST	2009	120	3	VFL-1-493-2009-CHEN	95	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD, U.K	12	0	0	VFL/1/493/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369564	61	RUSH	2007	120	3	VFL-1-494-2007-CHEN	110	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-494-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369565	44	NILD FIRES	2009	120	3	VFL-1-494-2009-CHEN	85	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTAINMENT LTD., U.K.	12	0	0	VFL/496/2009	0	0	0	N	M/S CONX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369566	61	FATAL INSTINCT	2007	120	3	VFL-1-495-2007-CHEN	83.57	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/495/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369567	44	SCORCHED	2009	120	3	VFL-1-495-2009-CHEN	89	0x00009C3A00000000	2009-07-02 00:00:00	ITV GLOBAL ENTERTAINMENT LTD., U.K.	12	0	0	VFL/1/495/2009	0	0	0	N	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369568	61	'THE COUCH TRIP'	2007	120	3	VFL-1-496-2007-CHEN	90	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORK ,USA	12	0	0	VFL-1-496-2007-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369569	61	'' VOLUTEERS''	2009	120	3	VFL-1-496-2009-CHEN	0	0x00009C3B00000000	2009-07-03 00:00:00	STUDIO CANAL IMAGE FRANCE	12	0	0	VFL/1/496/2009- CHEN 	0	0	0	N	M/S. COLOBRITY FILLMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369570	61	CHERRY 2000	2007	120	3	VFL-1-497-2007-CHEN	87.35	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-497-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369571	61	PICTURE THYS	2009	120	3	VFL-1-497-2009-CHEN	0	0x00009C3B00000000	2009-07-03 00:00:00	STAR INTERNATIONAL MOVIES PVT. LTD., HONGKONG	12	0	0	VFL-1-497-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369572	61	CHATO'S LAND	2007	120	3	VFL-1-498-2007-CHEN	86.5	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-498-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369573	61	' EASTERN CONDORS '	2009	120	3	VFL-1-498-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-498-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369574	61	''THE MERCENARY''	2007	120	3	VFL-1-499-2007-CHEN	99	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/499/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369575	44	' ROBOCOP, PRIME DIRDCTIVES - RESURRECTION '	2008	120	3	VFL-1-499-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	PUCHIO FILM DISTRIBUTION, HUNGARY	13	0	0	VFL-1-499-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369576	61	FIVE LITTLE ENGLISH	2007	120	2	VFL-1-5-07-KOL	90	0x0000992800000000	2007-05-08 00:00:00	MARGARET MITCHELL, U. K.	12	0	0	VFL/1/5/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369577	42	MEMORIES OF MIDNIGHT	2008	120	2	VFL-1-5-08-KOL	0	0x00009A2000000000	2008-01-11 00:00:00	MICHAEL VINER, U.S.A.	12	0	0	VFL-1-5-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369578	61	THE BAND'S VISIT	2009	120	2	VFL-1-5-09-KOL	23.19	0x00009C0900000000	2009-05-14 00:00:00	EILON RATKOVSKY, USA.	12	0	0	VFL-1-5-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369579	61	SUPER HERO	2011	120	8	VFL-1-5-2011-HYD	82.27	0x00009FC000000000	2011-12-21 00:00:00	ROBERT K. WEISS, DAVID ZUKER, CRAIKMAZIN	12	0	0	VFL/1/5/2011-HYD	0	0	0	N	SHRI K. SUBBA RAO, M/S. K.K. FILMS NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369580	44	SCOOBY DOO 2 : MONSTERS UNLEASHED	2012	120	6	VFL-1-5-2012-MUM	9.33	0x00009FD500000000	2012-01-11 00:00:00	ROVEN, RICHARD SUCKLE & WARNER BRSOS. INTL (USA)	12	0	0	VFL/3/12-MUM	0	0	0	N	GNEX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369581	58	TWISTER	2013	120	3	VFL-1-5-2013-CHEN	107.4	0x0000A15F00000000	2013-02-08 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V.NETHERLANDS	12	0	0	VFL/14/2013-CHE	0	0	0	N	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369582	59	WHO FRAMED ROGER RABBIT	2013	120	8	VFL-1-5-2013-HYD	95.16	0x0000A20300000000	2013-07-22 00:00:00	M/S SUN TV NETWORK LIMITED,CHENNAI.	13	0	0	VFL-1-5-2017-HYD	0	0	0	Y	SHRI A. BALAKRISHANN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369583	44	SINBAD: LEGEND OF THE SEVEN SEAS DUBBED VERSION OF SINBAD: LEGEND OF THE SEVEN SEAS	2013	120	6	VFL-1-5-2013-MUM	82.35	0x0000A18500000000	2013-03-18 00:00:00	MIRIELLE SORIA, JEFFREY KATZENBERG, DREAMWORK PICTURES, UNITED STATES	12	0	0	VFL/1/5/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369584	58	C J 7	2014	120	3	VFL-1-5-2014-CHEN	0	0x0000A31F00000000	2014-05-02 00:00:00	STEPHEN CHOW, SONY PICTURES, UNITED STATES	13	0	0	VFL/12/2014-CHE	0	0	0	N	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369585	59	CRASH & BURN	2015	120	3	VFL-1-5-2015-CHEN	79.37	0x0000A42F00000000	2015-01-29 00:00:00	M/S. SHRI INTERNATIONAL DISTRIBUTION INC., AUSTRALIA	13	0	0	VFL/2/2015-CHE 	0	0	0	N	K. RAMESH GOLD TELEVISION NETWORKS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369586	61	COME DRINK WITH ME	2015	120	6	VFL-1-5-2015-MUM	92	0x0000A44500000000	2015-02-20 00:00:00	RUN RUN SHAW,CELESTIAL FILMED ENTERTAINMENT LIMITED ,JAPAN	12	0	Social	VFL/1/2015	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369587	61	BLUE FIRE LADY	2007	120	2	VFL-1-50-07-KOL	92	0x000099FD00000000	2007-12-07 00:00:00	ANTONI I GINNANE, AUSTRALIA	12	0	0	VFL/1/50/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369588	61	JEEVES & WOOSTER ; SERIES 4; EPISODE 5 & 6	2008	120	2	VFL-1-50-08-KOL	108	0x00009AC700000000	2008-06-26 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-50-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369589	61	BAD INFLUENCE	2006	120	3	VFL-1-50-2006-CHEN	67.3	0x0000989000000000	2006-12-07 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/50/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369590	61	' FOXFIRE LIGHT '	2008	120	3	VFL-1-50-2008-CHEN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-50-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369591	58	NOT READABLE	2009	120	3	VFL-1-50-2009-CHEN	27	0x00009B9600000000	2009-01-19 00:00:00	NOT READABLE	13	0	0	VFL-1-50-2009-CHEN	0	0	0	N	M/S SHAN MOVIE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369592	61	''THE BROTHER BLOOM''	2010	120	3	VFL-1-50-2010-CHEN	47.52	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD.HOGKONG	12	0	0	VFL-1-50-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369593	61	'BROKEN ANGEL'	2011	120	3	VFL-1-50-2011-CHEN	89	0x00009E9100000000	2011-02-21 00:00:00	M/S NGM NETWORKS, USA	12	0	0	VFL/1/50/2011	0	0	0	N	M/S THE NGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369594	61	BIG MOMMAS; LIKE FATHER; LIKE SON	2012	120	3	VFL-1-50-2012-CHEN	100.46	0x0000A05400000000	2012-05-17 00:00:00	20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/1/50/2012	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369595	44	BARBIE AS RUPANZEL	2012	120	6	VFL-1-50-2012-MUM	78.52	0x0000A04D00000000	2012-05-10 00:00:00	JESYCA C. DURCHIN - JENNIFER TWINER - MCCARON - TURNER INTERNATIONAL , UNITED STATES	13	0	0	VFL/207/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369596	58	''2N THE SPIDER'S MS B''	2008	120	3	VFL-1-50-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S RHI INTERNATIONAL DISRIBUTE INC. USA	12	0	0	VFL/ 1/30/ 2013 - CHE 	0	0	0	N	M/S RHI INTERNATIONAL DISRIBUTE INC. USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
446480	82	WORLD ALYOUR ELLOW ERS	1951	120	6	U-1287-MUM	0	0x0000493100000000	1951-04-21 00:00:00	MOVIE SHARE	12	0	0	U-1287-1951-MUM	0	0	0	N	MOVIE SHARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
369597	164	DORAEMON MOVIE ADVENTURE OF KOYA KOYA PLANET	2015	120	6	VFL-1-50-2015-MUM	102.49	0x0000A4DC00000000	2015-07-21 00:00:00	SHOGAKUN SHUEISHA PRODUCTION CO. LTD JAPAN	12	0	0	VFL/176/15-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369598	61	HOME IS WHERE THE HART IS	2007	120	3	VFL-1-500-2007-CHEN	140	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-500-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369599	61	' BADYLON '	2009	120	3	VFL-1-500-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-500-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369600	61	THE SCALP HUNTERS	2007	120	3	VFL-1-501-2007-CHEN	100	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-501-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369601	61	' MAR, INC. '	2009	120	3	VFL-1-501-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-501-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369602	61	WHAT DID YOU DO THE WAR DADDY	2007	120	3	VFL-1-502-2007-CHEN	110	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-502-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369603	44	THE LAST DRAGON	2009	120	3	VFL-1-502-2009-CHEN	100	0x00009C3E00000000	2009-07-06 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL-1-502-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369604	61	' INSSHSCTOR CLOUSEAU '	2007	120	3	VFL-1-503-2007-CHEN	0	0x000099A600000000	2007-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-503-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369605	58	SPY KIDS 2 : ISLAND OF LOST DREAMS	2008	120	3	VFL-1-503-2008-CHEN	94.6	0x00009AD200000000	2008-07-07 00:00:00	BOB WEINSTEIN, HARVEY WEINSTEIN, USA	13	0	0	VFL-1-503-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369606	61	' LA CAGE AUX POLICE - IT '( 1980)	2009	120	3	VFL-1-503-2009-CHEN	0	0x00009C3F00000000	2009-07-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-503-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369607	61	ENOUGH	2007	120	3	VFL-1-504-2007-CHEN	120	0x000099A600000000	2007-09-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-504-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369608	61	HONEY (2003)	2008	120	3	VFL-1-504-2008-CHEN	89.18	0x00009AD300000000	2008-07-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/504/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369609	58	''REVENGE''	2010	120	3	VFL-1-504-2009-CHEN	0	0x00009DAD00000000	2010-07-08 00:00:00	CENTRAL PARTNERSHIP, RUSSIA	12	0	0	VFL-1-504-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369610	61	HIGH SPIRITS	2007	120	3	VFL-1-505-2007-CHEN	90	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-505-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369611	58	SORCERERS APPRENTICE	2009	120	3	VFL-1-505-2009-CHEN	79.53	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSATLANTIC B.V., UK	13	0	0	VFL-1-505-2009-CHEN	0	0	0	N	M/S. T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369612	61	SAYONARA	2007	120	3	VFL-1-506-2007-CHEN	140	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-506-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369613	58	MERLIN THE RETURN	2009	120	3	VFL-1-506-2009-CHEN	69.48	0x00009C4200000000	2009-07-10 00:00:00	PENAKVIEWING TRASNSATONC B.V.., U.K	12	0	0	VFL/1/506/2009	0	0	0	N	M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369614	61	EXTREME CLOSE UP	2007	120	3	VFL-1-507-2007-CHEN	90	0x000099A600000000	2007-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-507-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369615	58	the last leprechaun	2009	120	3	VFL-1-507-2009-CHEN	89.37	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSLANTIC B.V. U.K	13	0	0	VFL-1-507-2009-CHEN	0	0	0	N	M/S T.H. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369616	61	'WATCH IT'	2007	120	3	VFL-1-508-2007-CHEN	89	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/508/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369617	61	THE PATRIOT	2009	120	3	VFL-1-508-2009-CHEN	0	0x00009C4500000000	2009-07-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-508-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369618	61	' INHJERIT THE WIND'	2007	120	3	VFL-1-509-2007-CHEN	40	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-509-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369619	61	'RIOCHET'	2009	120	3	VFL-1-509-2009-CHEN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-509-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369620	61	INITIAION	2007	120	2	VFL-1-51-07-KOL	92	0x000099FD00000000	2007-12-07 00:00:00	JANE BALLANTYNE. AUSTRALIA	12	0	0	VFL-1-51-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369621	61	EYES OF LAURA MARS	2006	120	3	VFL-1-51-2006-CHEN	0	0x0000989000000000	2006-12-07 00:00:00	M/S SONY PLEBURES JOHN FETARS, USA	12	0	Others	VFL/1/51/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369622	61	BILOX BLUKS	2008	120	3	VFL-1-51-2008-CHEN	89.59	0x00009A2E00000000	2008-01-25 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-1-51-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT., LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369623	58	TOM SAWYER	2009	120	3	VFL-1-51-2009-CHEN	75	0x00009B9600000000	2009-01-19 00:00:00	M/S TRANS WORLD FILMS CORP. USA	12	0	0	VFL/1/51/2009	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369624	61	SON-RISK : A MIRACLE OF LOVE	2010	120	3	VFL-1-51-2010-CHEN	94	0x00009D5200000000	2010-04-08 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/51/2010-CHEN 	0	0	0	N	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369625	61	EASY MONEY	2011	120	3	VFL-1-51-2011-CHEN	90	0x00009E9100000000	2011-02-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-51-2011-CHEN	0	0	0	N	M/S MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369626	0	RUDYARD KIPLING JUNGLE BOOK	2011	120	6	VFL-1-51-2011-MUM (1)	104.33	0x00009F0200000000	2011-06-14 00:00:00	3 TECH CORPORATION INC., USA	12	0	0	VFL/1/51/2011	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369627	59	HOMEWARD BOUND : THE INCREDIBLE JOURNEY	2012	120	3	VFL-1-51-2012-CHEN	80.56	0x0000A05400000000	2012-05-17 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/51/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369628	44	FINAL FANTASY - THE SPIRITS WITHIN	2012	120	6	VFL-1-51-2012-MUM	96	0x0000A05B00000000	2012-05-24 00:00:00	H SAKGUCHI J C LEE, COLUMBA TRISTAR FILMS UNITED STATES	12	0	0	VFL/209/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369629	58	THE HIVR	2013	120	3	VFL-1-51-2013-CHEN	87.22	0x0000A1F100000000	2013-07-04 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC. , USA	12	0	0	VFL/1/51/2013	0	0	0	N	SHRI R. RAMESH , M/S GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369630	82	DOREMON MOVIE GALAX SUPER EXPRESS	2015	120	6	VFL-1-51-2015-MUM	95.52	0x0000A4DC00000000	2015-07-21 00:00:00	SHOGAKUN SHUEISHA PRODUCTION CO. LTD JAPAN	12	0	0	VFL/188/15-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369631	61	SANTA S LITTLE HELPER	2016	120	6	VFL-1-51-2016-MUM	86.27	0x0000A60800000000	2016-05-16 00:00:00	MICHEL J LUISH/20TH CENTURE FOX UNITED STATES	12	0	0	VFL/172/16-MUM	0	0	0	N	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369632	61	SANTA''S LITTLE HELPER	2016	120	6	VFL-1-51-2016-MUM	86.27	0x0000A60800000000	2016-05-16 00:00:00	MICHAEL J. LUISI/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/172/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369633	61	' ARTICLE 99'	2007	120	3	VFL-1-510-2007-CHEN	30	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-510-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369634	61	'CRINSON RIVERS'	2009	120	3	VFL-1-510-2009-CHEN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL-1-510-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369635	61	'TRUE CONFERSIONS'	2007	120	3	VFL-1-511-2007-CHEN	40	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-511-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369636	61	'THE 6TH DAY'	2009	120	3	VFL-1-511-2009-CHEN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFL-1-511-2009-CHEN	0	0	0	Y	M/S NULTI SCREEN MEDIA PVT, LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369637	61	APRIL MORNING	2007	120	3	VFL-1-512-2007-CHEN	85	0x000099A700000000	2007-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-512-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369638	61	THE BELLY OF AN ARCHITECT	2009	120	3	VFL-1-512-2009-CHEN	109.42	0x00009C4600000000	2009-07-14 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/512/2009	0	0	0	Y	M/S MGM NETWRKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369639	61	TO BRAVE ALASKA	2007	120	3	VFL-1-513-2007-CHEN	140	0x000099A700000000	2007-09-12 00:00:00	FREMENTLE MEDIA U.K.	12	0	0	VFL-1-513-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369640	61	'THE DISH'	2009	120	3	VFL-1-513-2009-CHEN	100	0x00009C4600000000	2009-07-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/513/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369641	61	THE IN CROWD	2007	120	3	VFL-1-514-2007-CHEN	90	0x000099A800000000	2007-09-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-514-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369642	58	BEAUTY AND THE BEAST	2009	120	3	VFL-1-514-2009-CHEN	69.33	0x00009C4600000000	2009-07-14 00:00:00	PEAKVIEWING TRANSATLATIC B. V., U. K	12	0	0	FVL/1/514/2009-CHEN	0	0	0	Y	M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369643	58	SAMSON ANS DELILAH	2007	120	3	VFL-1-515-2007-CHEN	126.44	0x000099A800000000	2007-09-13 00:00:00	CECIL DEMILLE, USA	13	0	0	VFL-1-515-2007-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369644	61	IMHERIT THE WIND (1960)	2009	120	3	VFL-1-515-2009-CHEN	135	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-515-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369645	61	BUY AND CELL	2007	120	3	VFL-1-516-2007-CHEN	90	0x000099AD00000000	2007-09-18 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-516-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369646	185	DIRT	2009	120	3	VFL-1-516-2009-CHEN	89.13	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM HOTWORKS, USA	12	0	0	VFL/1/516/2009	0	0	0	Y	M/S MGM HOTWORKS, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369647	61	DESPREATE HOUR	2007	120	3	VFL-1-517-2007-CHEN	98	0x000099AD00000000	2007-09-18 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-517-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369648	61	SWIMMING TO CAMBODIA	2009	120	3	VFL-1-517-2009-CHEN	74.27	0x00009C4700000000	2009-07-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-517-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369649	61	IMPASSE	2007	120	3	VFL-1-518-2007-CHEN	90	0x000099A200000000	2007-09-07 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL-1-518-2007-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369650	61	'KEEPING MUM'	2009	120	3	VFL-1-518-2009-CHEN	86	0x00009C4700000000	2009-07-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/518/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369651	61	k-9000	2007	120	3	VFL-1-519-2007-CHEN	150	0x000099AD00000000	2007-09-18 00:00:00	MGM NETWORK USA	12	0	0	VFL/1/519/2007	0	0	0	Y	MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369652	61	MAN TROULELE	2009	120	3	VFL-1-519-2009-CHEN	82	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-519-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369653	61	HUSBANDS & WIVES	2006	120	3	VFL-1-52-2006-CHEN	0	0x0000989000000000	2006-12-07 00:00:00	M/S SONY PICTURES ROBERT GREENFLUT, USA	12	0	0	VFL-1-52-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369654	61	RANCHO DELUXE	2008	120	3	VFL-1-52-2008-CHEN	84	0x00009A2E00000000	2008-01-25 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/52/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369655	61	'DESPERATELY SEEKING SUSAN' (1985)	2009	120	3	VFL-1-52-2009-CHEN	99	0x00009B9600000000	2009-01-19 00:00:00	M/S MGM NETWORKS. USA	12	0	0	VFL/1/52/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369656	58	OMEN IV-THE AWAREING	2010	120	3	VFL-1-52-2010-CHEN	94	0x00009D5700000000	2010-04-13 00:00:00	SGL ENTERTAINMENT L.T.D. HONGKONG	13	0	0	VFL-1-52-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369657	59	E. T. THE EXTRA TERRESTRIAL	2011	120	3	VFL-1-52-2011-CHEN	109.41	0x00009E9100000000	2011-02-21 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	12	0	0	VFL/1/52/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369658	59	G-FORCE	2012	120	3	VFL-1-52-2012-CHEN	84.36	0x0000A05900000000	2012-05-22 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/52/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369659	58	PINOCCHIO	2012	120	6	VFL-1-52-2012-MUM	83.57	0x0000A05B00000000	2012-05-24 00:00:00	BUEAN VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	VFL/235/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369660	58	'' BAHOH HOUR''	2013	120	3	VFL-1-52-2013-CHEN	0	0x0000A1F200000000	2013-07-05 00:00:00	M/S SUN TV MOTUN PVT LTD	12	0	0	VFL/ 	0	0	0	N	M/S SUN TV MOTUN PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369661	58	DORAEMON THE MOVIE : NOBITA IN INCHI MERA DOST	2016	120	6	VFL-1-52-2016-MUM	83.43	0x0000A60B00000000	2016-05-19 00:00:00	SHOGAKUKAN- SHUEISHA PRODUCTION CO. LTD., JAPAN	13	0	0	VFL/94/2016-MUM	0	0	0	N	DISNEY BROADCASTING INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369662	61	MARRIED TO THE MOB - II	2007	120	3	VFL-1-520-2007-CHEN	99	0x000099AD00000000	2007-09-18 00:00:00	M/S. MGM NETWORK, USA	12	0	0	VFL-1-520-2007-CHEN	0	0	0	Y	M/S. MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369663	61	'FREEDOM LAND'	2009	120	3	VFL-1-520-2009-CHEN	107	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/520/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369664	61	LADY INA CORNER	2007	120	3	VFL-1-521-2007-CHEN	93	0x000099CB00000000	2007-10-18 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-521-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369665	44	KING OF THE LOST WORLD	2009	120	3	VFL-1-521-2009-CHEN	79.45	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM, INC., USA	13	0	0	VFL-1-521-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369666	44	KING OF THE LOST WORLD	2009	120	3	VFL-1-521-2009-CHEN HINDI	79	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLM, INC. ,USA	12	0	0	VFL/1/521/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369667	61	THFE NUDE BOY	2009	120	3	VFL-1-521-2009-CHEN THE MUDGE BOY ENGLISH	79.55	0x00009C4800000000	2009-07-16 00:00:00	M/S MGM NETWORKS. , USA	12	0	Social	VFL/1/521/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369668	61	''TILL THE END OF THE NIGHT'	2007	120	3	VFL-1-522-2007-CHEN	85	0x000099AD00000000	2007-09-18 00:00:00	MGM NETWORKS , USA	12	0	0	VFL/1/522/2007-CHEN	0	0	0	N	MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369669	58	KRULL	2008	120	3	VFL-1-522-2008-CHEN	115.42	0x00009AD600000000	2008-07-11 00:00:00	RON SILVEREN U.K	12	0	Social	VFL/1/522/2008	0	0	0	Y	M/S.VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369670	44	100 MILLIGM DC	2009	120	3	VFL-1-522-2009-CHEN	80	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL PSYLUM, INC., USA	13	0	0	VFL-1-522-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369671	61	FRANKIE AND JOHNNY	2007	120	3	VFL-1-523-2007-CHEN	83	0x000099AD00000000	2007-09-18 00:00:00	M/S M.G.M. NETWORK USA	12	0	0	VFL-1-523-2007-CHEN	0	0	0	N	M/S M.G.M. NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369672	44	' JOURNEY TO THE CENTER OF THE EARTH '	2009	120	3	VFL-1-523-2009-CHEN	90	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM, INC., USA	12	0	0	VFL/1/523/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369673	61	''MISSION OF THE SHARK''	2007	120	3	VFL-1-524-2007-CHEN	93	0x000099AD00000000	2007-09-18 00:00:00	M/S M.G.M. NETWORKS, USA	12	0	0	VFL/1/524/2007-CHEN	0	0	0	N	M/S M.G.M. NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369674	44	THE RESCUE	2008	120	3	VFL-1-524-2008-CHEN	30	0x00009AD600000000	2008-07-11 00:00:00	BUENS VISTA INTERNATIONAL, USA	13	0	0	VFL-1-524-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369675	44	GLASSTRAP	2009	120	3	VFL-1-524-2009-CHEN	0	0x00009C4D00000000	2009-07-21 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	13	0	0	VFL-1-524-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369676	61	THE JEWEL IN THE CROWN -VOLUME-2	2007	120	3	VFL-1-525-2007-CHEN	102.56	0x000099AE00000000	2007-09-19 00:00:00	CHRISTOPHER MORAHAN, U. K	12	0	0	VFL/1/525/2007	0	0	0	Y	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369677	58	BIG FAT LIAR	2008	120	3	VFL-1-525-2008-CHEN	84	0x00009AD900000000	2008-07-14 00:00:00	BRAIN ROBBINS / MICHAEL TOLLIN / UNIVERSAL PICTURES, USA	12	0	0	VFL/1/525/2008	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369678	44	THE GOONIES	2009	120	3	VFL-1-525-2009-CHEN	109	0x00009C4E00000000	2009-07-22 00:00:00	WARNER BROS.USA	12	0	0	VFL/1/525/2009	0	0	0	Y	M/S GENX  ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369679	61	THE JEWEL IN THE CROWN - VOLUME 3''	2007	120	3	VFL-1-526-2007-CHEN	206.37	0x000099AE00000000	2007-09-19 00:00:00	CHRISTOPHER MORAHAN,U.K.	12	0	0	VFL/1/526/2007-CHEN	0	0	0	Y	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369680	61	DEFIANCE	2009	120	3	VFL-1-526-2009-CHEN	129.57	0x00009C4E00000000	2009-07-22 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/1/526/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369681	44	TRA 'SAMSON AND DELILAR	2007	120	3	VFL-1-527-2007-CHEN	126.44	0x000099AE00000000	2007-09-19 00:00:00	CECIL B. DEMILLE, USA	12	0	0	VFL-1-527-2007-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369682	61	29TH STREET	2009	120	3	VFL-1-527-2009-CHEN	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-527-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369683	61	DIPLOMATIC IMMUNITY	2007	120	3	VFL-1-528-2007-CHEN	89.15	0x000099AE00000000	2007-09-19 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-528-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369684	61	THE EPRTHLING	2008	120	3	VFL-1-528-2009-CHEN	93	0x00009AE800000000	2008-07-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-528-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369685	61	BLOWN AWAY-II	2007	120	3	VFL-1-529-2007-CHEN	120	0x000099AE00000000	2007-09-19 00:00:00	M/S MGM NETWORKS , USA	12	0	Social	VFL/1/529/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369686	61	TOTAL RECALL 1990	2008	120	3	VFL-1-529-2008-CHEN	1.39	0x00009ADB00000000	2008-07-16 00:00:00	M/S SET INDIA PVT LTD	12	0	0	VFL-1-529-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369687	61	BOOK OF DAYS	2009	120	3	VFL-1-529-2009-CHEN	84	0x00009C5500000000	2009-07-29 00:00:00	M/S NGM NETWORSKS, USA	12	0	0	VFL/1/529/2009	0	0	0	N	M/S MOM NERWRKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369688	61	POLTERGEIST-III	2006	120	3	VFL-1-53-2006-CHEN	83.2	0x0000989000000000	2006-12-07 00:00:00	M/S SONY PICTURES- BERRY BERNARDI, USA	12	0	0	VFL-1-53-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369689	61	' WILD BILL'	2008	120	3	VFL-1-53-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/1/53/2008-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369690	61	ONCE UPON A TIME IN THE MIDLANDS	2009	120	3	VFL-1-53-2009-CHEN	97	0x00009B9600000000	2009-01-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-53-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369691	61	THE FOUR MUSKETEERS	2010	120	3	VFL-1-53-2010-CHEN	103	0x00009D5F00000000	2010-04-21 00:00:00	M/S. STUDIO CANEL, FRANCE	12	0	0	VFL/1/53/2010	0	0	0	N	M/S. CELEBRETY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369692	59	ASKARI	2011	120	3	VFL-1-53-2011-CHEN	79.26	0x00009E9100000000	2011-02-21 00:00:00	M/S PEAKVIEWING TRANSATLANTIE B.V., U.K.	12	0	0	VFL-1-53-2011-CHEN	0	0	0	Y	SHRI S. SENTHILKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369693	49	G- FORCE	2012	120	3	VFL-1-53-2012-CHEN	84.36	0x0000A05900000000	2012-05-22 00:00:00	BUENA VISTA INTERNATIONAL UNITED STSTES	12	0	0	VFL/1/53/2012	0	0	0	N	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369694	61	POKEMON : THE RISE OF DARKRAI	2012	120	6	VFL-1-53-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	TURNER INTERNATIONAL (I) PVT LTD, INDIA	12	0	0	VFL/231/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369695	58	'CURLY SUE'	2013	120	3	VFL-1-53-2013-CHEN	99.15	0x0000A1F700000000	2013-07-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC,. USA	13	0	0	VFL-1-53-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369696	61	''WHAT'S THE WORST THAT COULD HAPPEN?''	2007	120	3	VFL-1-530-2007-CHEN	90	0x000099AE00000000	2007-09-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/530/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369697	44	CYBORO 2	2008	120	3	VFL-1-530-2009-CHEN	93	0x00009AE800000000	2008-07-29 00:00:00	STAR ASIAN MOVIES LTD. HONGKONG	13	0	0	VFL-1-530-2009-CHEN	0	0	0	N	M/S STAR  INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369698	61	OUTBACK	2007	120	3	VFL-1-531-2007-CHEN Outback Eng	90	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORK USA	12	0	0	27/04/2017	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369699	61	DECEIT 2004)	2008	120	3	VFL-1-531-2008-CHEN	80	0x00009ADD00000000	2008-07-18 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-1-531-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369700	61	HI MOM	2009	120	3	VFL-1-531-2009-CHEN	87	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/531/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369701	61	FAST FOOD	2007	120	3	VFL-1-532-2007-CHEN	90	0x000099AE00000000	2007-09-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-532-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369702	44	POLICE STORY	2009	120	3	VFL-1-532-2009-CHEN	81.57	0x00009C5600000000	2009-07-30 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	0	0	VFL/1/532/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369703	61	TANK GIRL	2007	120	3	VFL-1-533-2007-CHEN	90	0x000099AE00000000	2007-09-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-533-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369704	61	PERSUASION	2008	120	3	VFL-1-533-2008-CHEN	80	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-533-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369705	61	'NINE MONTHS'	2009	120	3	VFL-1-533-2009-CHEN	97.43	0x00009C5C00000000	2009-08-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/533/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369706	88	NOT READABLE	2008	120	3	VFL-1-534-2008-CHEN	50	0x00009ADB00000000	2008-07-16 00:00:00	NOT READABLE	12	0	0	VFL-1-534-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369707	44	BLUE DEMON	2011	120	3	VFL-1-534-2009-CHEN	85.16	0x00009F3700000000	2011-08-06 00:00:00	STAR ASIAN MOVIES LTD. , HONG KONG	12	0	0	VFL-1-534-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369708	61	ASSASSINATION TANGO	2007	120	3	VFL-1-535-2007-CHEN	110	0x000099AF00000000	2007-09-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/535/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369709	61	MIDNIGHT WITNESS	2009	120	3	VFL-1-535-2009-CHEN	83	0x00009C5C00000000	2009-08-05 00:00:00	M/S MGM NETWORKS., USA	12	0	0	VFL/1/535/2009-CHEN	0	0	0	Y	M/S MON NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369710	61	THE KILLING BOX	2007	120	3	VFL-1-536-2007-CHEN	140	0x000099AF00000000	2007-09-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-536-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369711	58	PETER PAN	2008	120	3	VFL-1-536-2008-CHEN	107	0x00009AE200000000	2008-07-23 00:00:00	MOHAMMAD AL FAYDYJOOELYM MOORTHOUSAY GALLI. LYON ALIED STARS ,. RED WAPEAN ENTERTAINMENT , USA	13	0	0	VFL-1-536-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369712	61	ZONE TROOPERS	2009	120	3	VFL-1-536-2009-CHEN	82	0x00009C1F00000000	2009-06-05 00:00:00	M/S. MGM NETWORKS ,USA	12	0	0	VFL/1/536/2009	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369713	213	A GIRL CUT IN TWO	2008	120	3	VFL-1-537-2008-CHEN	109	0x00009AE200000000	2008-07-23 00:00:00	UTV MOTIONS PICTURES(MAURITIUS)LTD,MAURITIUS	12	0	0	VFL-1-537-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369714	44	SERAPHIM FALLS	2009	120	3	VFL-1-537-2009-CHEN	0	0x00009C5C00000000	2009-08-05 00:00:00	ICON DISTRIBUTION, LLC., USA	13	0	0	VFL-1-537-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369715	61	THE RESURRECTED	2007	120	3	VFL-1-538-2007-CHEN	100	0x000099B000000000	2007-09-21 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-538-2007-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369716	44	NOT READABLE	2006	120	3	VFL-1-538-2008-CHEN	138	0x0000980700000000	2006-07-23 00:00:00	BUENA VIATA  INTERNATIONAL , USA	13	0	0	VFL-1-538-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369717	44	'THE SHIFT'	2009	120	3	VFL-1-538-2009-CHEN	0	0x00009C5C00000000	2009-08-05 00:00:00	HAY HOUSE,USA	12	0	0	VFL-1-538-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369718	61	CASING ROYALE	2007	120	3	VFL-1-539-2007-CHEN	120	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-539-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369719	44	HEAVY WEIGHTS	2008	120	3	VFL-1-539-2008-CHEN	92	0x00009AE200000000	2008-07-23 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/1/539/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369720	61	' TWO WEEKS'	2008	120	3	VFL-1-539-2009-CHEN	0	0x00009AF100000000	2008-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD,. HONGKONG	12	0	0	VFL-1-539-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369721	61	'' AB SOLUTION-II''	2008	120	3	VFL-1-54-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S.  HALLMARK CHANNEL HONGKONG	12	0	0	VFL/ 1/54/2008- CHEN 	0	0	0	N	M/S.  SPARROWHAWLE INTERNATIONAL  CHANNELS INDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369722	58	'SILVER HAWK'	2009	120	3	VFL-1-54-2009-CHEN	96	0x00009B9600000000	2009-01-19 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/54/2009	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369723	61	' A HOME OF OUR OWN '	2010	120	3	VFL-1-54-2010-CHEN	0	0x00009D6100000000	2010-04-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-54-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369724	61	LOVE ON THE RUN	2011	120	3	VFL-1-54-2011-CHEN	93.18	0x00009E9100000000	2011-02-21 00:00:00	M/S THE MGM CHANNEL	12	0	0	VFL-1-54-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369725	61	MASTER OF THE WORLD	2012	120	3	VFL-1-54-2012-CHEN	95	0x0000A05900000000	2012-05-22 00:00:00	MGM NETWORKS UNITED STATES	12	0	0	VFL/170/2012-MUM	0	0	0	N	THE MGM CHENNAIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369726	61	BARBLE : PRINCESS CHARM SCHOOL	2012	120	6	VFL-1-54-2012-MUM	87	0x0000A05F00000000	2012-05-28 00:00:00	SHAWN MC. CORKIINDALE. SHELLEY TABBUT	12	0	Social	VFL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369727	58	'APOLLPO 13''	2013	120	3	VFL-1-54-2013-CHEN	75.27	0x0000A1F800000000	2013-07-11 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL S.V., NETHERLANDS	13	0	0	VFL-1-54-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369728	61	TEAM HOT WHEELS : THE ORIGIN OF AWESOME	2014	120	6	VFL-1-54-2014-MUM	75	0x0000A3C400000000	2014-10-14 00:00:00	ROB HUDNUT/ UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/192/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369729	61	BALCK HATIVITY	2015	120	6	VFL-1-54-2015-MUM	91	0x0000A4DE00000000	2015-07-23 00:00:00	WILLAM HORBERG/T.D. JAKES/ GALT DIEDERNOFFIER / CELINE RATINRAY  /IRODIE STYLER / WAVES PICTURES 20 TH CENTURAY FOX USA	12	0	0	VFL-1-54-2015-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369730	61	OPEN SEASON: SCARED SILLY	2016	120	6	VFL-1-54-2016-MUM	84.4	0x0000A61300000000	2016-05-27 00:00:00	SPE FILMS INDIA PVT. LTD.,UNITED STATES	12	0	0	VFL/1/54/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369731	61	TO KILL FOR	2007	120	3	VFL-1-540-2007-CHEN	79	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-540-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369732	61	LESNARD COHEN -2 N YOUR MAN	2008	120	3	VFL-1-540-2008-CHEN	1.4	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD.,USA	12	0	Social	VFL/1/540/2008	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369733	61	'THE SAVAGES'	2009	120	3	VFL-1-540-2009-CHEN	0	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD,. HONGKONG	12	0	Thriller	VFL-1-540-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369734	61	STARCRDPSSED	2007	120	3	VFL-1-541-2007-CHEN	86	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-541-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369735	88	' SUENAY '	2008	120	3	VFL-1-541-2008-CHEN	1.38	0x00009AE200000000	2008-07-23 00:00:00	UTV MOTION PICTURES  (MAURITIUS ) LTD , MAURTIUS	12	0	0	VFL-1-541-2008-CHEN	0	0	0	N	M/S V & S BROADCAATIONG LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369736	61	MOVING TARGET	2007	120	3	VFL-1-542-2007-CHEN	90	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-542-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369737	61	IU TRAHZIP	2009	120	3	VFL-1-542-2009-CHEN	103.11	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-542-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369738	61	REVERSAL OF FORTUNE	2007	121	3	VFL-1-543-2007-CHEN	110	0x000099B300000000	2007-09-24 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-543-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369739	61	'GROUND ZERO'	2009	120	3	VFL-1-543-2009-CHEN	96.35	0x00009C5E00000000	2009-08-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/543/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369740	61	'A DRY WHITE SEASON'	2007	120	3	VFL-1-544-2007-CHEN	100	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/544/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369741	58	TRANSMORPHERS	2009	120	3	VFL-1-544-2009-CHEN	85	0x00009C6300000000	2009-08-12 00:00:00	THE ASYLUM ,USA	12	0	0	VFL-1-544-2009-CHEN	0	0	0	N	M/S RAVICHANDRAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369742	61	'MISS JULIE'	2007	120	3	VFL-1-545-2007-CHEN	87.3	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/545/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369743	44	FINAL ENCOUNTER	2008	120	3	VFL-1-545-2008-CHEN	90	0x00009AE200000000	2008-07-23 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL-1-545-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369744	58	MUNSTAR	2009	120	3	VFL-1-545-2009-CHEN	90	0x00009C6300000000	2009-08-12 00:00:00	THE ASYLUM, USA	13	0	0	VFL-1-545-2009-CHEN	0	0	0	N	M/S REVICHANDRAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369745	61	'VGN RICHTHOFEN AND BROWN'	2006	120	3	VFL-1-546-2007-CHEN	90	0x0000984700000000	2006-09-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1546/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369746	61	HACKERS	2009	120	3	VFL-1-546-2009-CHEN	89.42	0x00009C2600000000	2009-06-12 00:00:00	STAR INTERNATIONAL MOVIES LTD.HONGKONG	12	0	0	VFL/1/546/2009	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369747	61	DWDENCE OF BLOOD	2007	120	3	VFL-1-547-2007-CHEN	100	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/547/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369748	44	ROEOCOP FRIME DIRECTIVES (2000) DARK JUSTICE	2008	120	3	VFL-1-547-2008-CHEN	90	0x00009AE400000000	2008-07-25 00:00:00	PUEBLE FILM DISTRIBUTIONS , HUNGARY	12	0	0	VFL/1/547/2008	0	0	0	N	M/S. RAVI FILME INTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369749	61	'HIGH PLAINS INVADERS'	2009	120	3	VFL-1-547-2009-CHEN	83	0x00009C6300000000	2009-08-12 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/547/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369750	61	DEMPSEY	2007	120	3	VFL-1-548-2007-CHEN	136	0x000099B400000000	2007-09-25 00:00:00	M/S MMGM NETWORKS, USA	12	0	0	VFL/1/548/2007-CHEN	0	0	0	Y	M/S MGM NETWORKKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369751	44	THE PACIPIER (2005)	2009	120	3	VFL-1-548-2009-CHEN	98	0x00009C6300000000	2009-08-12 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-548-2009-CHEN	0	0	0	N	M/S CONX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369752	61	CONTINATION7	2007	120	3	VFL-1-549-2007-CHEN	88.33	0x000099B400000000	2007-09-25 00:00:00	M/S MMGM NETWORKS, USA	12	0	0	VFL/1/549/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369753	61	'THE KILLER METEORS'	2009	120	3	VFL-1-549-2009-CHEN	99.35	0x00009C6300000000	2009-08-12 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/549/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369754	61	'1984'	2007	120	3	VFL-1-55-2007-CHEN	103	0x000098DC00000000	2007-02-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/55/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369755	61	MIDNIGHT COWBOI-II	2008	120	3	VFL-1-55-2008-CHEN	99.2	0x00009A2C00000000	2008-01-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/55/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369756	61	CHANCE OF A LIFETIME	2011	120	3	VFL-1-55-2011-CHEN	99	0x00009E9200000000	2011-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/55/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369757	61	POKEMON : ARCEUS AND THE JEWAL OF LIFE	2012	120	6	VFL-1-55-2012-MUM	94	0x0000A05F00000000	2012-05-28 00:00:00	TURNER INTERNATIONAL UNITED STATES	12	0	0	VFL/232/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369758	58	NOT READABLE	2013	120	3	VFL-1-55-2013-CHEN	59.42	0x0000A1F700000000	2013-07-10 00:00:00	NOT READABLE	13	0	0	VFL-1-55-2013-CHEN	0	0	0	Y	M/S TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369759	44	NOT  READABLE	2015	120	6	VFL-1-55-2015-MUM	69.21	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VFL-1-55-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369760	44	DORAEMAON THE MOVIE : NOBITA IN HARA HARA PLANT	2016	120	6	VFL-1-55-2016-MUM	111.48	0x0000A61600000000	2016-05-30 00:00:00	SHOGAKUKAN -SHUEISHA PRODUCTION CO, LTD ,JAPAN	12	0	0	VFL/103/2016-MUM	0	0	0	N	DISNEY BROADCASTING (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369761	61	PLATES  RAOYALE	2006	120	3	VFL-1-550-2007-CHEN	109	0x0000982800000000	2006-08-25 00:00:00	M/S. MGM NETWOKS, USA	12	0	0	VFL-1-550-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369762	44	TITANIC KI ASLI KAHANI	2009	120	3	VFL-1-550-2009-CHEN	87.21	0x00009C6400000000	2009-08-13 00:00:00	VENTURE COMMUNICATIONS CO. HONGKONG	12	0	0	VFL-1-550-2009-CHEN	0	0	0	N	M/S FRANKFINN ENTERTAINMENT CO.(P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369763	61	SAVACE MARVRST	2007	120	3	VFL-1-551-2007-CHEN	30	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORK , USA	12	0	0	VFL-1-551-2007-CHEN	0	0	0	N	M/S MSIC HOKBOl A,S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369764	44	DAPR	2009	120	3	VFL-1-551-2009-CHEN	87	0x00009C6400000000	2009-08-13 00:00:00	ALL INTERTAINMENT INC. USA	12	0	0	VFL/1/551/2009	0	0	0	N	M/S FRANKRINN ENTORINMENT CO.(B) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369765	61	THE MONTE CARLG STORY	2007	120	3	VFL-1-552-2007-CHEN	100	0x000099B400000000	2007-09-25 00:00:00	M.S MGM NETWORKS, USA	12	0	0	VFL/1/552/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369766	61	THE DEEP	2008	120	3	VFL-1-552-2008-CHEN	84.57	0x00009AE700000000	2008-07-28 00:00:00	M/S.SONY PICTURES,USA	12	0	Social	VFL/1/552/2008	0	0	0	Y	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369767	61	ALIENS (1986)	2009	120	3	VFL-1-552-2009-CHEN	130	0x00009BD100000000	2009-03-19 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-552-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369768	61	'THE SHADOW BOX'	2007	120	3	VFL-1-553-2007-CHEN	90	0x000099B400000000	2007-09-25 00:00:00	M/S FORMANTLE MEDIA , U.K	12	0	0	VFL-1-553-2007-CHEN	0	0	0	Y	M/S SHEMAROO CREATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369769	61	' CRIWS ON GOLD '( PERSIAN )	2008	120	3	VFL-1-553-2008-CHEN	90	0x00009AE700000000	2008-07-28 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. , MAURITIUS	12	0	0	VFL-1-553-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369770	59	MAGRIPICTENT FIVE	2009	120	3	VFL-1-553-2009-CHEN	69.24	0x00009C6C00000000	2009-08-21 00:00:00	M/S PHRANAKOM FILM CO. LTD., THAILAND	12	0	0	VFL/1/553/2009	0	0	0	N	M/S SAI SRIVARI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369771	61	'SCREV LOOSE'	2007	120	3	VFL-1-554-2007-CHEN	80	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-554-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369772	58	DRAGON QUEST	2009	120	3	VFL-1-554-2009-CHEN	84.56	0x00009C6F00000000	2009-08-24 00:00:00	THE ASLUM, USA	12	0	0	VFL-1-554-2009-CHEN	0	0	0	Y	M/S. RAVICHANDRAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369773	61	HIGH SCHOOL HIGH	2007	120	3	VFL-1-555-2007-CHEN	0	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-555-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369774	58	TARZON IN MANHATTAB	2009	120	3	VFL-1-555-2009-CHEN	89.58	0x00009C7000000000	2009-08-25 00:00:00	KELLER ENTERTAINMENT GROUP INC. USA	13	0	0	VFL-1-555-2009-CHEN	0	0	0	N	M/S. INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369775	61	ORDINARY DECENT SRIMINAL	2007	120	3	VFL-1-556-2007-CHEN	80	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTIURES, USA	12	0	0	VFL/1/556/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369776	58	ROBOCOP IELTDOWH	2009	120	3	VFL-1-556-2009-CHEN	87.43	0x00009C7100000000	2009-08-26 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	12	0	0	VFL/1/556/2009	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369777	61	WICKED	2007	121	3	VFL-1-557-2007-CHEN	78.2	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-557-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369778	61	'PLANET -B-BOY'	2009	120	3	VFL-1-557-2009-CHEN	97.36	0x00009C7200000000	2009-08-27 00:00:00	STAR INTERNATIONAL MOVIES LTD ,HONG KONG	12	0	0	VFL-1-557-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369779	61	MAHATTAN	2007	120	3	VFL-1-558-2007-CHEN	90	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/558/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369780	88	LA SIRENE DU MISSISSIPPI (MISSISSIPPI MERMAID) (WITH ENGLISH SUB-TITLES)	2009	120	3	VFL-1-558-2009-CHEN	116	0x00009C7200000000	2009-08-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-558-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369781	61	UNNA KARENINA	2007	120	3	VFL-1-559-2007-CHEN	120	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/559/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369782	58	RODOCOR RESURRECTION	2009	120	3	VFL-1-559-2009-CHEN	88.3	0x00009C7600000000	2009-08-31 00:00:00	PUEBLO FILM DISTRIBUTION, HUNGARY	13	0	0	VFL-1-559-2009-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369783	61	'THE MAGNIFICIENT SEVEN	2006	120	3	VFL-1-56-2006-CHEN	100.17	0x0000989400000000	2006-12-11 00:00:00	M/S SONY PICTURES-JOHN STUREGOS, USA	12	0	0	VFL/1/56/2006	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369784	61	THRON MOMMA FROM THE DRAIN-II	2008	120	3	VFL-1-56-2008-CHEN	1.22	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-56-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369785	61	DEAD MAN RUNNING	2010	120	3	VFL-1-56-2010-CHEN	73	0x00009D5F00000000	2010-04-21 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-1-56-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369786	58	CHARLIE AND THE CHOCOLATE FACTORY	2011	120	3	VFL-1-56-2011-CHEN	110	0x00009E9200000000	2011-02-22 00:00:00	M/S WARNER BROS. INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-1-56-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369787	61	TARAS BULBA	2012	120	3	VFL-1-56-2012-CHEN	117.28	0x0000A05900000000	2012-05-22 00:00:00	MGM NETWORKS,UNITED STATES	12	0	Social	VFL/1/56/2012	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369788	44	HANSIE	2012	120	6	VFL-1-56-2012-MUM	122	0x0000A05F00000000	2012-05-28 00:00:00	FRANCE CRONJE, INTEGRITY MEDIA ASIA PVT.LTD. UNITED STATES	12	0	0	VFL/260/2012-MUM	0	0	0	N	ALFRED ALLAN ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369789	44	THE EPERROSE NEW GROOVE	2015	120	6	VFL-1-56-2015-MUM	75.16	0x0000A4E600000000	2015-07-31 00:00:00	RANDY FULLMER BUENA VISITA INTERNATIONAL INC UNITED STATES	13	0	0	VFL/190/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369790	44	THE LEGEND IS BORN IP MAN	2016	120	6	VFL-1-56-2016-MUM	100	0x0000A62100000000	2016-06-10 00:00:00	MEI AH DEVELOPMENT COMPANY LIMITED, UNITED KINGDOM	12	0	0	VFL/1/56/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369791	61	THE TWELVE CHAIRS	2007	120	3	VFL-1-560-2007-CHEN	150	0x000099B400000000	2007-09-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-560-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369792	58	ROBOCOP - DARK JUSTICE	2009	120	3	VFL-1-560-2009-CHEN	88.35	0x00009C7600000000	2009-08-31 00:00:00	PUEBLO FILM DISTRIBUTION, HONG KONG	13	0	0	VFL-1-560-2009-CHEN	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369793	61	CORNAN 'TNE BARBARARAI'	2007	120	3	VFL-1-561-2007-CHEN	116.48	0x000099B500000000	2007-09-26 00:00:00	M/S TEONTTETH  CENTURY FOX ,USE	12	0	0	VFL/1/564/07/CHSH	0	0	0	Y	M/S GEKK ENERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369794	61	EVENING	2009	120	3	VFL-1-561-2009-CHEN	90	0x00009C7800000000	2009-09-02 00:00:00	M/S. SONY PICTURES , USA	12	0	0	VFL-1-561-2009-CHEN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369795	44	PURA VIDA IBIZA	2007	120	3	VFL-1-562-2007-CHEN	83.36	0x000099B600000000	2007-09-27 00:00:00	BAVARIA MEDIA, GMBH	12	0	0	VFL/1/562/2007-CHEN	0	0	0	Y	GEEM ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369796	181	THE WHITE BALLOON	2008	120	3	VFL-1-562-2008-CHEN	100	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD.,MAURITIUS	12	0	0	VFL-1-562-2008-CHEN	0	0	0	N	M/S V & S. BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369797	61	RESERVATION ROAD	2009	120	3	VFL-1-562-2009-CHEN	84	0x00009C7800000000	2009-09-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/562/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369798	58	'ROBOCOP CRASH & DURM	2009	120	3	VFL-1-563-2009-CHEN	87	0x00009C5A00000000	2009-08-03 00:00:00	PUEBLO FILMS DISTRUBUTION,HUNGERY	12	0	0	VFL/1/563/2009	0	0	0	N	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369799	61	REPORT TO THE COMMISSIONER	2007	120	3	VFL-1-564-2007-CHEN	70.43	0x000099B500000000	2007-09-26 00:00:00	M/S MGM NET WORK USA.	12	0	0	VFL/1/564/2007-CHEN	0	0	0	Y	M/S MGM NET WORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369800	61	THE KILING TIME	2017	120	3	VFL-1-564-2009-CHEN	85.52	0x0000A76800000000	2017-05-03 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-564-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369801	61	NEOM CITI	2007	120	3	VFL-1-565-2007-CHEN	62.21	0x000099B500000000	2007-09-26 00:00:00	M/S MGM NET WORK USA	12	0	0	VFL-1-565-2007-CHEN	0	0	0	Y	M/S MGM NET WORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369802	61	INDIANA JONES AND THE LASTR CRUSADE	2009	120	3	VFL-1-565-2009-CHEN	108.41	0x00009C7A00000000	2009-09-04 00:00:00	STAR INTERNATIONAL MOVIES., LTD., HONGKONG	12	0	0	VFL-1-565-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369803	61	LOHE WOLF MCQUADE	2007	120	3	VFL-1-566-2007-CHEN	102.4	0x000099B500000000	2007-09-26 00:00:00	M/S MGM NET WORK  USA,	12	0	0	VFL/1/566/2007-CHEN	0	0	0	Y	M/S MGM NET WORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369804	61	INDIANA JONES AND THE KINGDOM OF THE CRYSTAL SKULL	2009	120	3	VFL-1-566-2009-CHEN	117.15	0x00009C7D00000000	2009-09-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-566-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369805	61	' APACHE '	2007	120	3	VFL-1-567-2007-CHEN	0	0x000099B600000000	2007-09-27 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-567-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369806	61	BOBBY	2009	120	3	VFL-1-567-2009-CHEN	100	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-567-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369807	61	' ROBOCOP- DARK JUSTICE'	2007	120	3	VFL-1-568-2007-CHEN	30	0x000099B600000000	2007-09-27 00:00:00	PUEBLIO FILM DISTRIBUTION, HUNGAARY	12	0	0	VFL-1-568-2007-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369808	61	THE MASTER OF DISGUISE	2009	120	3	VFL-1-568-2009-CHEN	77	0x00009C7D00000000	2009-09-07 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-568-2009-CHEN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369809	61	EARTH SEA - PART 1 & 2	2007	120	3	VFL-1-569-2007-CHEN	80	0x000099B600000000	2007-09-27 00:00:00	PUBLIC FILM DISTRIBUTION, HUNGARY	12	0	0	VFL-1-569-2007-CHEN	0	0	0	N	M/S. RAVI FILMS INTERNATINAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369810	61	CHRISTINE	2006	120	3	VFL-1-57-2006-CHEN	94.54	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PICTURES RICHAD KOBRITS, USA	12	0	0	VFL/1/57/2006	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369811	61	''LITTLE SECRETS''	2007	120	3	VFL-1-57-2007-CHEN	92.44	0x000098E200000000	2007-02-27 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/57/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369812	61	NETWORK - II	2008	120	3	VFL-1-57-2008-CHEN	119.5	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-57-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369813	61	DUNGEONS & ERAGONS	2010	120	3	VFL-1-57-2010-CHEN	73	0x00009D6400000000	2010-04-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD	12	0	0	VFL/1/57/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369814	61	THE CUTTING EDGE	2011	120	3	VFL-1-57-2011-CHEN	96	0x00009E9200000000	2011-02-22 00:00:00	M/S. M.G.M. NETWORKS U.S.A	12	0	0	VFL/1/57/2011	0	0	0	Y	M/S. M.G.M. CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369815	59	HONEY, I BLEW UP THE KID	2012	120	3	VFL-1-57-2012-CHEN	85.31	0x0000A05A00000000	2012-05-23 00:00:00	BUENA VISTA INTERNATIONAL LIMITED STATES	12	0	0	VFL/1/57/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369816	58	ALICE IN WONDERLAND	2012	120	6	VFL-1-57-2012-MUM	72.8	0x0000A06000000000	2012-05-29 00:00:00	BUENA VISTA/ WALT DISNEY, UNITED STATES	12	0	0	VFL/251/2012-MUM	0	0	0	N	THE WALT DISNEY COMAPNY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369817	61	MIRACLES FROM HEAVEN	2016	120	6	VFL-1-57-2016-MUM	104.29	0x0000A62800000000	2016-06-17 00:00:00	T.D.JAKES./JOE ROTH/SONY PICTURES,UNITED STATES	12	0	0	VFL/1/57/2016	0	0	0	N	SPE FILMS PVT.LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369818	44	GODS MUST BE CRAZY-PART-II	2007	120	3	VFL-1-570-2007-CHEN	93.45	0x000099B600000000	2007-09-27 00:00:00	TWENTITH COUNTRY FOX, USA	13	0	0	vfl/1/570/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369819	58	BRIDGE TO TERABITHA	2009	120	3	VFL-1-570-2009-CHEN	90.56	0x00009C7D00000000	2009-09-07 00:00:00	LAUREN LAYINE, HAI LIEBERMAN, NAIDEN MEDIA LLC., USA	13	0	0	VFL-1-570-2009-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369820	61	'OUTSIDE THE LAW'	2007	120	3	VFL-1-571-2007-CHEN	86.3	0x000099B700000000	2007-09-28 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFL-1-571-2007-CHEN	0	0	0	Y	M/S SET INDIA , PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369821	61	'DIRTY PICTURES'	2009	120	3	VFL-1-571-2009-CHEN	96.57	0x00009C7F00000000	2009-09-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/571/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369822	61	HALE IN USA	2007	120	3	VFL-1-572-2007-CHEN	75	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS,,USA	12	0	0	VFL/1/572/2007-CHEN	0	0	0	Y	M/.S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369823	61	CHASING AMY	2009	120	3	VFL-1-572-2009-CHEN	83	0x00009C7F00000000	2009-09-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-572-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369824	61	SAGA OF  THE PHONIX	2009	120	3	VFL-1-573-2009-CHEN	89.44	0x00009C8100000000	2009-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/573/2009	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369825	61	NED KELLY	2007	120	3	VFL-1-574-2007-CHEN	100	0x000099B700000000	2007-09-28 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-574-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369826	61	MONSTER'S BALL	2009	120	3	VFL-1-574-2009-CHEN	89.49	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-574-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369827	61	TRACES OF RED	2007	120	3	VFL-1-575-2007-CHEN	97.5	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/575/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369828	58	MAD MISSION (PART II) OUR MAN FROM BOND STREET	2008	120	3	VFL-1-575-2008-CHEN	79.55	0x00009AF100000000	2008-08-07 00:00:00	MAKA- DEAN SHEK, UK	13	0	0	VFL-1-575-2008-CHEN	0	0	0	Y	SHRI S. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369829	44	THE SHIFT	2009	120	3	VFL-1-575-2009-CHEN	120	0x00009C8100000000	2009-09-11 00:00:00	HAY HOUSE, USA	12	0	0	VFL/1/575/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369830	61	BORN TO WIN	2007	120	3	VFL-1-576-2007-CHEN	69	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL//1/576/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369831	61	NEVER BACKDOWN	2009	120	3	VFL-1-576-2009-CHEN	107.47	0x00009C9400000000	2009-09-30 00:00:00	STAR INTERNATIONAL MOVIES LTD.,	12	0	0	VFL-1-576-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369832	61	BOY A	2009	120	3	VFL-1-577-2009-CHEN	94.5	0x00009C8400000000	2009-09-14 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/577/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369833	61	10.5 : APOGALYPSE - PART 1	2007	120	3	VFL-1-578-2007-CHEN	79.4	0x000099B700000000	2007-09-28 00:00:00	PUBLIC FILM DISTRIBUTION, HUNGARY	12	0	0	VFL-1-578-2007-CHEN	0	0	0	Y	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369834	58	LAKE PLACID	2009	120	3	VFL-1-578-2009-CHEN	81	0x00009C8400000000	2009-09-14 00:00:00	SGL ENTERTAINMENT PVT. LTD. HONGKONG	12	0	0	VFL/1/578/2009	0	0	0	Y	M/S.VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369835	44	'MAD MAX-II	2007	120	3	VFL-1-579-2007-CHEN	88.3	0x000099B700000000	2007-09-28 00:00:00	WARNER BROS. USA	12	0	0	VFL/1/579/2007	0	0	0	Y	M/S CANX ENTERTAINMENTLTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369836	44	YOU GAN HEAL YOUR LIFE	2009	120	3	VFL-1-579-2009-CHEN	87.55	0x00009C8400000000	2009-09-14 00:00:00	HAY HOUSE, USA	12	0	0	VFL-1-579-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369837	61	BEST OF AMERICAN	2007	120	3	VFL-1-58-2007-CHEN	0.4	0x000098E200000000	2007-02-27 00:00:00	NOT READABLE	12	0	0	VFL-1-58-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369838	61	NEW IN TOWN	2010	120	3	VFL-1-58-2010-CHEN	92.44	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/58/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369839	61	MIRACKE ON ICE	2011	120	3	VFL-1-58-2011-CHEN	139	0x00009E9300000000	2011-02-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/58/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369840	61	THE BEAVER	2012	120	3	VFL-1-58-2012-CHEN	86	0x0000A05C00000000	2012-05-25 00:00:00	SUMMIT DISTRIBUTION, L LC, UNITED	12	0	0	VFL/163/12-CHE	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369841	61	THE BIG MIRACLE	2012	120	6	VFL-1-58-2012-MUM	102.25	0x0000A06800000000	2012-06-06 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/165/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369872	61	BEAUTY INTENTI	2007	120	3	VFL-1-590-2007-CHEN	80	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM USA	12	0	0	VFL-1-590-2007-CHEN	0	0	0	Y	M/S MGM NETWOIRKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369842	58	FREE WILLY 3: THE RESCUE	2013	120	3	VFL-1-58-2013-CHEN	81.57	0x0000A20A00000000	2013-07-29 00:00:00	M/S WARMER BROS.INTRENATIONAL TELEVISION DISTRIVUTION INC.USA	12	0	0	VFL/1/50/2013	0	0	0	N	M/S SUN TV NETWORSK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369843	61	OTTO IS A RHINO	2014	120	6	VFL-1-58-2014-MUM	75.25	0x0000A3CA00000000	2014-10-20 00:00:00	NINA CRONE/ ERIK WILSTRUP/ UNIVERSAL PICTURES, USA	12	0	0	VFL/203/2014-MUM	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369844	61	GIRL RISING	2015	120	6	VFL-1-58-2015-MUM	98	0x0000A4EC00000000	2015-08-06 00:00:00	TEN TIMES TEN LLC, UNITED STATES	12	0	0	VFL/193/2015-MUM	0	0	0	N	SPEKING TREE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369845	61	110.5 : APOCALYPSE - PART - II	2007	120	3	VFL-1-580-2007-CHEN	80	0x000099B700000000	2007-09-28 00:00:00	PUBLIC FILM DISTRIBUTION, HUNGARY	12	0	0	VFL-1-580-2007-CHEN	0	0	0	N	M/S. RAVI FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369846	61	MEDITERRANEO	2000	120	3	VFL-1-580-2009-CHEN	90	0x00008FAF00000000	2000-09-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/580/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369847	61	'THE VIKINGS'	2007	120	3	VFL-1-581-2007-CHEN	110	0x000099B200000000	2007-09-23 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-581-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369848	61	'UNDER THE SAME MOON'	2009	120	3	VFL-1-581-2009-CHEN	95	0x00009C8700000000	2009-09-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/581/2009	0	0	0	Y	M/S STER INDIA PVT. LTD.`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369849	108	FENCING MASTER	2009	120	3	VFL-1-582-2009-CHEN	92	0x00009C8700000000	2009-09-17 00:00:00	KODAKAWA PICTURES INC, JAPAN	12	0	0	VFL-1-582-2009-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369850	61	THE PROMOTION	2009	120	3	VFL-1-583-2009-CHEN	79.13	0x00009C8D00000000	2009-09-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-583-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369851	61	THE PROMOTION	2009	120	3	VFL-1-583-2009-CHEN	79.13	0x00009C8D00000000	2009-09-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/583/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369852	61	THE MAGNIFICIENT SEVEN	2007	120	3	VFL-1-584-2007-CHEN	120	0x000099BE00000000	2007-10-05 00:00:00	M/S. MGM NETWORK, USA.	12	0	0	VFL/1/584/07	0	0	0	N	M/S. MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369853	61	IN THE HEAT OF THE NIGHT - GIVE ME YOUR LIFE	2007	120	3	VFL-1-585-2007-CHEN	88.4	0x000099BE00000000	2007-10-05 00:00:00	M/S. MGM NETWORK, USA	12	0	0	VFL/1/585/2007	0	0	0	N	M/S. MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369854	44	' FIVE LUCKY STATRS '	2008	120	3	VFL-1-585-2008-CHEN	99.55	0x00009AF200000000	2008-08-08 00:00:00	ENTERTAINMENT LTD., USA	13	0	0	VFL-1-585-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369855	61	CLIFFORD	2007	120	3	VFL-1-586-2007-CHEN	86.12	0x000099BE00000000	2007-10-05 00:00:00	M/S.M.G.M.NETWORK	12	0	Social	VFL/1/586/07	0	0	0	N	M/S.M.G.M.NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369856	58	NOT READABLE	2008	120	3	VFL-1-586-2008-CHEN	90	0x00009AF500000000	2008-08-11 00:00:00	M/S  ACC ACTION CONCEPT . USA	13	0	0	VIS-1-423-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369857	61	REVERLY HILLS CHIHUANUA	2009	120	3	VFL-1-586-2009-CHEN	87	0x00009C9300000000	2009-09-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-586-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369858	61	RECIPE FOR DISASTER	2007	120	3	VFL-1-587-2007-CHEN	90	0x000099BE00000000	2007-10-05 00:00:00	M/S. MGM NETWORK, USA	12	0	0	VFL/1/587/07	0	0	0	N	M/S. MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369859	44	THE CLOWN	2008	120	3	VFL-1-587-2008-CHEN	90	0x00009AF500000000	2008-08-11 00:00:00	M/S. ACC ACTION CONCEPT, USA	13	0	0	VFL-1-587-2008-CHEN	0	0	0	N	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369860	58	'30,000LEAGUES UNDER THE SEA'	2009	120	3	VFL-1-587-2009-CHEN	85	0x00009C8E00000000	2009-09-24 00:00:00	M/S THE ASYLUM, USA	12	0	0	VFL/1/587/2009	0	0	0	N	M/S RAVICHANDRAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369861	61	MOBY DICK	2009	120	3	VFL-1-588-2009-CHEN	110	0x00009C8A00000000	2009-09-20 00:00:00	MGM NETWORKS, USA	12	0	0	CFL/1/588/2009	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369862	61	ROBOT JAX	2007	120	3	VFL-1-589-2007-CHEN	80	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-589-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369863	61	THE ADVENTURES OF BUCKAROO BANEAI - ACROSS THE 8TH DIMENSION	2008	120	3	VFL-1-589-2009-CHEN	90	0x00009B2600000000	2008-09-29 00:00:00	MGM NETWORKS, USA	12	0	0	VFL-1-589-2009-CHEN	0	0	0	N	THO MGM DHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369864	61	'BEST OF AMERICAN IDOL-(II)'	2007	120	3	VFL-1-59-2007-CHEN	160.41	0x000098E200000000	2007-02-27 00:00:00	M/S FERMANTLE MEDIA LTD. U.K.	12	0	0	VFL-1-59-2007-CHEN	0	0	0	N	M/S WORLDWIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369865	42	NOT READABLE	2008	120	4	VFL-1-59-2008-BAN	0	0x00009AF000000000	2008-08-06 00:00:00	NOT READABLE	12	0	0	VFL-1-59-2008-BAN.	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369866	58	'INDIANA JONES - THE LAST CRUSADE	2010	120	3	VFL-1-59-2010-CHEN	122.2	0x00009D6600000000	2010-04-28 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/59/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369867	61	HEAD OF STATE	2011	120	3	VFL-1-59-2011-CHEN	92	0x00009E9300000000	2011-02-23 00:00:00	M/S MULTISCEEN MEDIA PVT. LTD.	12	0	0	VFL/1/59/2011	0	0	0	Y	M/S MULTISCEEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369868	59	DOREMON IN NOBITA AND THE STEEL TROOPS THE NEW AGE	2012	120	6	VFL-1-59-2012-MUM	110	0x0000A06A00000000	2012-06-08 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTION CO.LTD,JAPAN	13	0	0	VFL/242/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369869	58	NOT READABLE	2013	120	3	VFL-1-59-2013-CHEN	101.37	0x0000A20C00000000	2013-07-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION  DISTRIBUTION INC.,USA	13	0	0	VFL-1-59-2013-CHEN	0	0	0	N	M/S SUN TV NETWORK  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369870	58	DORAEMON MOVIE: GADGET MUSUEM KA RAHASYA	2015	120	6	VFL-1-59-2015-MUM	102.49	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	13	0	0	VFL/199/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369871	61	TOM & JERRY : BACK TO OZ	2016	120	6	VFL-1-59-2016-MUM	77.27	0x0000A63A00000000	2016-07-05 00:00:00	WARNER BROS. PICTURES(INDIA) PVT. LTD., INDIA	12	0	0	VFL/149/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369873	61	THE CHINESE FEAST	2008	120	3	VFL-1-590-2008-CHEN	90	0x00009AF500000000	2008-08-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/590/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369874	61	CAMILLE CLAUDEL	2009	120	3	VFL-1-590-2009-CHEN	164.4	0x00009C9400000000	2009-09-30 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/590/2009	0	0	0	Y	M/S SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369875	61	ACESS CODE	2008	120	3	VFL-1-591-2008-CHEN	80	0x00009AF500000000	2008-08-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-591-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369876	44	' THE DARK CRYSTALS '	2008	120	3	VFL-1-592-2008-CHEN	89	0x00009AF500000000	2008-08-11 00:00:00	WARNER BROS., USA	12	0	0	VFL/1/592/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369877	44	DOUBLE TAKE	2009	120	3	VFL-1-592-2009-CHEN	83.3	0x00009C9400000000	2009-09-30 00:00:00	BUENA VISTA INTERNATIONAL INC.,USA	12	0	0	VFL/1/592/2009	0	0	0	Y	M/S CONM ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369878	61	'WITNESS FOR THE PROSECUTION-FEATURE'	2007	120	3	VFL-1-593-2007-CHEN	110	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/593/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369879	61	HOUSE OF FURY	2008	120	3	VFL-1-593-2008-CHEN	99.29	0x00009AF600000000	2008-08-12 00:00:00	SGL. ENTERTAINMENT LTD. HONKONG	12	0	Social	VFL/1/593/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369880	44	10 THINCS I HATE ABOUT YOU	2009	120	3	VFL-1-593-2009-CHEN	83.57	0x00009C7500000000	2009-08-30 00:00:00	CPT HOLDINGS INC., USA	12	0	0	VFL/1/593/2009	0	0	0	Y	M/S GENS ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369881	58	' QUEST OF THE DRAGON: A KUNGFU FABLE	2008	120	3	VFL-1-594-2008-CHEN	84.28	0x00009AF700000000	2008-08-13 00:00:00	FLORENCE SILVERSTAIN PAUL SILVERSTAIN. GERMANY	12	0	Social	VFL/1/594/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369882	61	ROHAN PONNISKY WANTED AND DESITED	2009	120	3	VFL-1-594-2009-CHEN	95	0x00009C9500000000	2009-10-01 00:00:00	STAR INTERBATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-594-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369883	44	'I- RONOT	2007	120	3	VFL-1-595-2007-CHEN	90	0x000099BD00000000	2007-10-04 00:00:00	TWENTIETH CENTURY FOX, USA	13	0	0	VFL-1-595-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369884	58	JOIM RAMDO	2009	120	3	VFL-1-595-2009-CHEN	104.3	0x00009C9B00000000	2009-10-07 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	V FL/1/595/2009	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369885	58	STORM BREAKER	2008	120	3	VFL-1-596-2008-CHEN	89.2	0x00009AF800000000	2008-08-14 00:00:00	HILARY DUGDALE, NIGAL GREEN, GERMANY	13	0	0	VFL-1-596-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369886	61	JONNIY STECCHINO	2009	120	3	VFL-1-596-2009-CHEN	110	0x00009C9C00000000	2009-10-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/569/2009	0	0	0	Y	M/S MULTI SCREN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369887	61	RUNSILENT RUN DEEP	2007	120	3	VFL-1-597-2007-CHEN	89.11	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/597/2007	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369888	61	THE DOGS OF WAR	2007	120	3	VFL-1-598-2007-CHEN	110	0x000099C200000000	2007-10-09 00:00:00	M/S. MGM NETWORK, USA	12	0	0	VFL/1/598/07	0	0	0	Y	M/S. MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369889	61	'ENTER THE NINJA' (1981)	2008	120	3	VFL-1-598-2008-CHEN	89.44	0x00009AFC00000000	2008-08-18 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL/1/598/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369890	44	DRUNKEN MASTER	2009	120	3	VFL-1-598-2009-CHEN	97	0x00009C9C00000000	2009-10-08 00:00:00	DUENA VISTA INTERNATIONAL, INC, USA	12	0	0	VFL/1/598/2009	0	0	0	Y	M/S. GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369891	44	' MASTER WITH CRACKED FINGERS '	2008	120	3	VFL-1-599-2008-CHEN	0	0x00009AFD00000000	2008-08-19 00:00:00	SOON LEE FILMS CO. USA	12	0	0	VFL-1-599-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369892	61	THE RECRUTI	2017	120	3	VFL-1-599-2009-CHEN	49.36	0x0000A78500000000	2017-06-01 00:00:00	STAR INTERNATIONAL MOVIE LTD	12	0	0	VFL-1-599-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369893	61	NURDR IN MESOPTAMIA	2007	120	2	VFL-1-6-07-KOL	0	0x0000992800000000	2007-05-08 00:00:00	BIRAN EASTMAN U.K.	12	0	0	VFL-1-6-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369894	61	THE GAMBLER V: PLAYING FOR KEEPS	2008	120	2	VFL-1-6-08-KOL	173	0x00009A2000000000	2008-01-11 00:00:00	RELLY JUNKEMAN, U.S.A.	12	0	0	VFL-1-6-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369895	61	LAURA'S STAR	2008	120	6	VFL-1-6-2008-MUM	77.3	0x00009A2300000000	2008-01-14 00:00:00	MAYA GRAFIN ROTHIRCH-THILO ROTHKIRCH(ENGLAND)	12	0	0	VFL/1/6/2008	0	0	0	N	SREGAMA INDIA LVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369896	61	'SHARK BAIT AKA THE REEF'	2011	120	8	VFL-1-6-2011-HYD	74.3	0x00009FC000000000	2011-12-21 00:00:00	ASHA SHAH, MARK DIPPLE	12	0	0	VFL/1/6/2011-HYD	0	0	0	N	SHRI K. SUBBA RAO, M/S. K.K. FILMS NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369897	58	SWORLD IN THE STORE	2012	120	6	VFL-1-6-2012-MUM	9.3	0x00009FD700000000	2012-01-13 00:00:00	WALT DISNEY PICTURE(USA)	13	0	0	VFL/1/12-MMUM	0	0	0	N	THE WALT DISNEY CO. PVT. LTRD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369898	49	CZ 12	2013	120	3	VFL-1-6-2013-CHEN	124	0x0000A16500000000	2013-02-14 00:00:00	JACKIE & JJ INTERNATIONAL LIMTED, HONGKONG ,(CHINA)	12	0	0	VFL/1/6/2013	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369899	59	' ALICE IN WONDERLAND '	2013	120	8	VFL-1-6-2013-HYD	0	0x0000A20B00000000	2013-07-30 00:00:00	M/S . SUN TV NETWORK LIMITED . CHENNAI	13	0	0	VFL-1-6-2013-HYD	0	0	0	N	SHRI A. BALAKRISHAAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369900	44	YOGI BEAR	2013	120	6	VFL-1-6-2013-MUM	77.2	0x0000A18800000000	2013-03-21 00:00:00	DONALD DELINE/WARNER BROS.UNITED STATES	12	0	0	VFL/1/6/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHARLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369901	44	FERRIS BULLERS DAY OFF	2014	120	6	VFL-1-6-2014-MUM	93.29	0x0000A2C300000000	2014-01-30 00:00:00	TOM JACOBSON/JOHN HUGHES/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/1/6/2014	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369902	58	HERBIE GOES TO MONTE CARLO	2014	120	3	VFL-1-6-2015-CHEN	99.12	0x0000A2CD00000000	2014-02-09 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFL/84/2014-CHE 	0	0	0	N	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369903	58	POKEMON MOVIE: MEWTWO KA BADLA	2015	120	6	VFL-1-6-2015-MUM	75	0x0000A45D00000000	2015-03-16 00:00:00	NORMAN J GROSSFELD, TOMOYUKO IGARASHI, TAKEMOTO MORI, THE POKENON COMPANY, JAPAN	12	0	0	VFL/6/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369904	61	BLOW OUT	2006	120	3	VFL-1-60-2006-CHEN	90.35	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PICTURES-GEORGE LITTO, USA	12	0	Social	VFL/1/60/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369905	61	' BEST OF AMERICAN IDOL-III'	2007	120	3	VFL-1-60-2007-CHEN	25.25	0x000098E200000000	2007-02-27 00:00:00	M/S FERMANTLO MEDIA., U.K.	12	0	0	VFL-1-60-2007-CHEN	0	0	0	N	M/S WORLDRIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369906	61	COLD FEET	2008	120	3	VFL-1-60-2008-CHEN	86.35	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/60/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369907	61	POLICE STORY (1985)	2010	120	3	VFL-1-60-2010-CHEN	84	0x00009D6800000000	2010-04-30 00:00:00	STAR ASIAN MOVIES LTD. HONGKONG	12	0	0	VFL-1-60-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369908	61	'SCENES FROM THE GOLDMINE'	2011	120	3	VFL-1-60-2011-CHEN	97.27	0x00009E9400000000	2011-02-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/60/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369909	58	DOREMON IN NOBITA AND THE STEEL TROOPS-THE NEW AGE	2012	120	6	VFL-1-60-2012-MUM	110	0x0000A06A00000000	2012-06-08 00:00:00	SHAGAKUKAN SHUEISHA PRODUCTION CO. LTD. JAPAN, JAPAN	13	0	0	VFL/241/2012-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369910	58	'MAN EATER'	2013	120	3	VFL-1-60-2013-CHEN	84	0x0000A20D00000000	2013-08-01 00:00:00	M/S RNT INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/1/60/2013	0	0	0	N	SHRI K. KAMOSH, M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369911	59	DORAEMON MOVIE : GADGET MUSUEM KA RAHASYA	2015	120	6	VFL-1-60-2015-MUM	102.19	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN - SHUEISHA PRODUCTIONS VO. LTD., JAPAN	13	0	0	VFL/200/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369912	61	SCOOBY -DOO AND WWE : CURSE OF THE SPEED DEMON	2016	120	6	VFL-1-60-2016-MUM	77.6	0x0000A63A00000000	2016-07-05 00:00:00	BRANDON VIETTI /WARNER BROS , UNITED STATES	12	0	0	VFL/206/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369913	61	THE FIELD	2007	120	3	VFL-1-600-2007-CHEN	105.54	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NET WORK	12	0	0	VFL-1-600-2007-CHEN	0	0	0	Y	M/S MGM NET WORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369914	44	STEAL	2008	120	3	VFL-1-600-2008-CHEN	79	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	0	0	VFL/1/600/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369915	61	' DEAD LIKE ME '	2009	120	3	VFL-1-600-2009-CHEN	0	0x00009C9C00000000	2009-10-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-600-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369916	61	ALIAS JESSE JAMES	2009	120	3	VFL-1-601-2009-CHEN	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-601-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369917	61	THE COUNT OF MONTE CRISTO	2009	120	3	VFL-1-602-2009-CHEN	165	0x00009C9C00000000	2009-10-08 00:00:00	BUNENA VISTA INTERNATIONAL. INC., USA	12	0	Social	VFL/1/602/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369918	61	NOT READABLE	2007	120	3	VFL-1-603-2007-CHEN	34	0x000099C300000000	2007-10-10 00:00:00	NOT READABLE	12	0	0	VFL-1-603-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369919	44	VOLCANO IN NEWYORK -DISASTER ZONE	2008	120	3	VFL-1-603-2008-CHEN	89.34	0x00009AFD00000000	2008-08-19 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/1/603/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369920	58	EXECUTIVE TAARGET	2009	120	3	VFL-1-604-2009-CHEN	87.1	0x00009C9D00000000	2009-10-09 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC. USA	12	0	0	VFL-1-604-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369921	61	PERFECT STRANGERS	2008	120	3	VFL-1-605-2008-CHEN	85.28	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-605-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369922	58	'CHAOS'	2009	120	3	VFL-1-605-2009-CHEN	101.56	0x00009CA100000000	2009-10-13 00:00:00	M/S SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/605/2009	0	0	0	N	M/S VIJAY TELECISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369923	61	SURVIVAL ON THE MOUNTAIN	2007	120	3	VFL-1-606-2007-CHEN	86	0x000099C400000000	2007-10-11 00:00:00	SHRI PRESTON FISCHER ARGENTINA	12	0	0	VFL-1-606-2007-CHEN	0	0	0	N	M/S. MOSER BAER INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369924	61	'GHOST WARIOR'	2008	120	3	VFL-1-606-2008-CHEN	77.41	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/606/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369925	61	DOUBLE TROUBLE	2009	120	3	VFL-1-606-2009-CHEN	83	0x00009CA200000000	2009-10-14 00:00:00	M/S MGM NETWORKS,USA	13	0	0	VFL-1-606-2009-CHEN	0	0	0	Y	M/S THE NGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369926	61	' OFF THE BLACK '	2009	120	3	VFL-1-607-2009-CHEN	77	0x00009CA200000000	2009-10-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/607/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369927	58	FLIPPER	2009	120	3	VFL-1-608-2009-CHEN	0	0x00009CA200000000	2009-10-14 00:00:00	M/S TRANSWORD FILMS CORP., USA	12	0	0	VFL-1-608-2009-CHEN	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369928	61	OLD OF MCRICKET	2007	120	3	VFL-1-609-2007-CHEN	60	0x000099C500000000	2007-10-12 00:00:00	NOT READABLE	12	0	0	VFL-1-609-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369929	61	' MAR PARTY '	2008	120	3	VFL-1-609-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-609-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369930	58	CLARENCE THE CROSS EYED LION	2009	120	3	VFL-1-609-2009-CHEN	0	0x00009CA200000000	2009-10-14 00:00:00	M/S TRANSWORLD FILMS CORP., USA	13	0	0	VFL-1-609-2009-CHEN	0	0	0	N	SHRI B. SATISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369931	61	HANG EM HIGH	2006	120	3	VFL-1-61-2006-CHEN	87.58	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PIETURECS ROBORT STAMBLER, USA	12	0	0	VFL /161/2006	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369932	61	'THE BOUNTY'	2007	120	3	VFL-1-61-2007-CHEN	15.52	0x000098E400000000	2007-03-01 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-61-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369934	61	SEPARATE TABLES	2008	120	3	VFL-1-61-2008-CHEN	96.3	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/1/61/2008	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369935	61	THE FUNERAL (1996)	2010	120	3	VFL-1-61-2010-CHEN	73	0x00009D6B00000000	2010-05-03 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-61-2010-CHEN	0	0	0	Y	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369936	58	DOCTOR TO LITTILE	2011	120	3	VFL-1-61-2011-CHEN	81	0x00009E9500000000	2011-02-25 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. USA	12	0	0	VFL/1/61/2011	0	0	0	Y	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369937	42	PHINEAS AND FERB : ACROSS THE SESCOND IMENSION	2012	120	6	VFL-1-61-2012-MUM	76.15	0x0000A06A00000000	2012-06-08 00:00:00	THE WALT DISNEY , U.S.A. UNITED STATES	13	0	0	VFL/258/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369938	58	RICHIE RICH	2013	120	3	VFL-1-61-2013-CHEN	90.33	0x0000A21200000000	2013-08-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-61-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369939	61	I AM ALI	2014	120	6	VFL-1-61-2014-MUM	106.54	0x0000A3DA00000000	2014-11-05 00:00:00	MUHAMMAD ALI / MUHAMMAD ALI JNR / HANA ALI / MARYUM ALI UNVERSAL PICTURES, UNITED STATES	12	0	0	VFL/215/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369940	44	DORAEMON MOVIE: GADGET MUSUEM KA RAHASYA	2015	120	6	VFL-1-61-2015-MUM	102.49	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	12	0	0	VFL/198/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369941	61	LETTERS FROM MOTHER TERESA	2016	120	6	VFL-1-61-2016-MUM	118.7	0x0000A63A00000000	2016-07-05 00:00:00	TONY CORDEAUX/LISA RIEAD/WILLIAM RIEAD/SONY PICTURES, UNITED STATES	12	0	0	VFL/1/61/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369942	61	VIV RICHARDS	2007	120	3	VFL-1-610-2007-CHEN	120	0x000099C500000000	2007-10-12 00:00:00	M/S. ATLANTA MEDIA , UK	12	0	0	VFL-1-610-2007-CHEN	0	0	0	N	M/S. ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369943	44	HOUSE OF FLYING DAGGERS	2008	120	3	VFL-1-610-2008-CHEN	94.1	0x00009AF600000000	2008-08-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/610/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369944	44	MIGHTY MORPHIN POWER RANGERS	2008	120	3	VFL-1-611-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	SGL ENTERTAINMENT LTD., USA	13	0	0	VFL-1-611-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369945	44	' KUNGFU FIGHTER '	2008	120	3	VFL-1-612-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI JEREMY K.P. CHEUNG , HONGKONG	13	0	0	VFL-1-612-2008-CHEN	0	0	0	Y	M/S METRO FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369946	61	DIMINISHED CAPACITY	2009	120	3	VFL-1-612-2009-CHEN	85	0x00009CA300000000	2009-10-15 00:00:00	STAR INTERNATIONAL MOVIES LTD.HONGKONG	12	0	0	VFL/1/612/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369947	61	NOT READABLE	2007	120	3	VFL-1-614-2007-CHEN	34.3	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	0	VFL-1-614-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369948	44	METRO	2008	120	3	VFL-1-614-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL-1-614-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369949	61	GARFIELD	2007	120	3	VFL-1-615-2007-CHEN	88	0x000099CA00000000	2007-10-17 00:00:00	M/S. 20TH FOX, USA	12	0	0	VFL-1-615-2007-CHEN	0	0	0	N	M/S. GENX ENTERTAINMENT LTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369950	61	''HENDRIX''	2008	120	3	VFL-1-615-2008-CHEN	97.42	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-615-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369951	61	HERE ON EARTH	2009	120	3	VFL-1-615-2009-CHEN	92.1	0x00009CB100000000	2009-10-29 00:00:00	STAR INTERNATIONAL  MOVIES LTD., HONGKONG	12	0	0	VFL-1-615-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369952	61	TORN CURTAIN (1966)	2007	120	3	VFL-1-616-2007-CHEN	83	0x000099CA00000000	2007-10-17 00:00:00	M/S. SONY PICTURES USA	12	0	0	VFL-1-616-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369953	44	MOU MAN TAI2'	2008	120	3	VFL-1-616-2008-CHEN	113.31	0x00009AC700000000	2008-06-26 00:00:00	CREI INC.JAPAN	13	0	0	VFL-1-616-2008-CHEN	0	0	0	Y	M/S CENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369954	61	SUSPECT ZERO	2007	120	3	VFL-1-617-2007-CHEN	94.28	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES USA.	12	0	0	VFL-1-617-2007-CHEN	0	0	0	Y	M/S SERT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369955	61	TRADE OFF	2008	120	3	VFL-1-617-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-617-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369956	61	THE HARD CORP	2007	120	3	VFL-1-618-2007-CHEN	96	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES  USA	12	0	0	VFL-1-618-2007-CHEN	0	0	0	Y	M/S AST INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369957	61	FAMILY PRAYERS	2008	120	3	VFL-1-619-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-619-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369958	61	HARRY AND SON.	2009	120	3	VFL-1-619-2009-CHEN	109	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/619/2009	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369959	61	F.I.S.T	2006	120	3	VFL-1-62-2006-CHEN	78	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PICTURES JEWISON, USA	12	0	0	VFL/1/62/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369960	61	TO LIVE AND DIE IN L.A.	2007	120	3	VFL-1-62-2007-CHEN	62.39	0x000098E400000000	2007-03-01 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-62-2007-CHEN	0	0	0	Y	M/S. SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369961	61	' HAVANA '	2008	120	3	VFL-1-62-2008-CHEN	0	0x00009A3100000000	2008-01-28 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/62/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369962	61	MEE-SHEE - THE WATER GIANT	2010	120	3	VFL-1-62-2010-CHEN	84	0x00009D7600000000	2010-05-14 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD. , USA	12	0	0	VFL-1-62-2010-CHEN	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369963	61	LUCKY NUMBERS	2011	120	3	VFL-1-62-2011-CHEN	98.42	0x00009E9500000000	2011-02-25 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/62/2011	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369964	51	PHINEAS AND FERB: ACROSS THE SECOND DIMENSION	2012	120	6	VFL-1-62-2012-MUM	76.15	0x0000A06A00000000	2012-06-08 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., UNITED STATES	13	0	0	VFL/259/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369965	58	FREE WILLY	2013	120	3	VFL-1-62-2013-CHEN	106.57	0x0000A22200000000	2013-08-22 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/62/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369966	61	THE BOXTROLLS	2014	120	6	VFL-1-62-2014-MUM	92.11	0x0000A3E200000000	2014-11-13 00:00:00	DAVID BILEIMAN/ TRAVIS KNIGHT/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/62/2014	0	0	0	N	RILIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369967	59	DORAEMON MOVIE: GALAXY SUPER EXPRESS	2015	120	6	VFL-1-62-2015-MUM	95.52	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	12	0	0	VFL/203/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369968	155	THE MAGICIANS	2016	120	6	VFL-1-62-2016-MUM	90.15	0x0000A64000000000	2016-07-11 00:00:00	FRANS VAN GESTEL/ ATTRACTION INTERNATIONAL, INC., CANADA	12	0	0	VFL/1/62/2016	0	0	0	N	TATA SKY LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369969	61	DRIVING ME CRAZY	2009	120	3	VFL-1-620-2009-CHEN	95	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-620-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369970	61	MURDERED INNOCENCE	2008	120	3	VFL-1-621-2008-CHEN	73.12	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-621-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369971	61	'ELUKE'	2009	120	3	VFL-1-621-2009-CHEN	91.31	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/621/2009	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369972	61	BUFFALO 66	2008	120	3	VFL-1-622-2008-CHEN	94.57	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-622-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369973	61	LOVE WALKED IN	2008	120	3	VFL-1-623-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-623-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369974	61	'PUSH'	2009	120	3	VFL-1-623-2009-CHEN	97	0x00009CA800000000	2009-10-20 00:00:00	M/S SONY PICHURES, USA	12	0	0	VFL/1/623/2009	0	0	0	N	M/S MULTS SEROON MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369975	61	RED DAWN	2008	120	3	VFL-1-624-2007-CHEN	110	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/624/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369976	61	' 3 NINJAS KICK BACK '	2008	120	3	VFL-1-624-2008-CHEN	88.57	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFL/1/624/2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369977	61	NIN'S ISI AND	2009	120	3	VFL-1-624-2009-CHEN	90	0x00009CA800000000	2009-10-20 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/624/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369978	61	LEONA HELMSLEY : THE QUEEN OF MEAN	2007	120	3	VFL-1-625-2007- CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/625/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369979	61	LEONA HELMSLEY THE QUEEN OF MEAN	2007	120	3	VFL-1-625-2007- CHEN	60.3	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKSM USA	12	0	0	VFL/1/625/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369980	61	'ABSENCE OF THE GOOD '	2008	120	3	VFL-1-625-2008-CHEN	78	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFL/1/625/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369981	44	'A' GAI  WAAK JUK JAAP (PROJECT A-II)	2008	120	3	VFL-1-626-2008-CHEN	94.14	0x00009B0400000000	2008-08-26 00:00:00	M/S SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL-1-626-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369982	58	'EAST OF JUSTICE'	2008	120	3	VFL-1-627-2008-CHEN	73.56	0x00009B0400000000	2008-08-26 00:00:00	M/S IFTA INTERNATIONAL.USA	12	0	0	VFL-1-627-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILM FILM (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369983	44	' MR. HANNY'	2008	120	3	VFL-1-628-2008-CHEN	20	0x00009AC800000000	2008-06-27 00:00:00	WARNER SROS, USA	13	0	0	VFL-1-628-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369984	61	SOUL MEN	2009	120	3	VFL-1-628-2009-CHEN	87.3	0x00009CAB00000000	2009-10-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-628-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369985	61	ALEX & EMMA	2009	120	3	VFL-1-629-2009-CHEN	84.7	0x00009CAB00000000	2009-10-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-629-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369986	61	'KRAMER V/S KRAMER'	2006	120	3	VFL-1-63-2006-CHEN	97.5	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PICTURES- BILLY CRYSTAL-SUSAN ARNOLD, DONNA ARK OFF ROTH, USA	12	0	0	VFL-1-63-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369987	61	ELECTRA GLIDE IN BLUE	2007	120	3	VFL-1-63-2007-CHEN	95.54	0x000098E500000000	2007-03-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/63/2007	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369988	61	''INVASION OF THE BODY SNATCHERS ''	2008	120	3	VFL-1-63-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. MGM NETWORKS. USA	12	0	0	VFL/ 1/63/2008- CHEN 	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369989	58	WHEELS ON MEALS	2010	120	3	VFL-1-63-2010-CHEN	103.53	0x00009D7600000000	2010-05-14 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	Social	VFL/1/63/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369990	61	THE WINNING SEASON	2011	120	3	VFL-1-63-2011-CHEN	81	0x00009E9500000000	2011-02-25 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/63/2011	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369991	61	JUSTIN BIEBER : THIS IS MY WORLD	2012	120	6	VFL-1-63-2012-MUM	82.16	0x0000A06A00000000	2012-06-08 00:00:00	STAX ENTERTAINMENT / TANWEER FILMS UNITED STATES	12	0	0	VFL/171/2012-MUM	0	0	0	N	HBO PACIFIC PACIFIC PARTNERS V. O. NETHERLANDS ANTILLES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369992	58	THE OTHER SIDE	2013	120	3	VFL-1-63-2013-CHEN	90.2	0x0000A22700000000	2013-08-27 00:00:00	M/S RNI INTERNATIONAL DISTRIBUTION INC. USA.	12	0	Social	VFL/1/63/2013	0	0	0	Y	SHRI K. RAMESH, M/S GOLD TELEVISION NETWORKS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
446481	51	NAVDKISHORE	1951	120	6	U-1288-MUM	0	0x0000493100000000	1951-04-21 00:00:00	M.& T. FILMS LIMITED	12	0	0	U/1288/1951	0	0	0	N	M.& T. FILMS LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
369993	44	STAR WARS EPISODE III- REVENGE OF THE SITH	2014	120	6	VFL-1-63-2014-MUM	135.58	0x0000A3F600000000	2014-12-03 00:00:00	RICK MC CALLUM & WARNER BROS PICTURE PVT LTD ,UNITED STATES	12	0	0	VFL/230/2014-MUM	0	0	0	N	GNEX ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369994	61	'FIRST LOOK'	2008	120	3	VFL-1-630-2008-CHEN	87.52	0x00009B0600000000	2008-08-28 00:00:00	SOL. ENTERTAINMENT LTD., USA	12	0	0	VFL-1-630-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD. ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369995	61	THE IN-LAWS	2009	120	3	VFL-1-630-2009-CHEN	82	0x00009CAB00000000	2009-10-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-630-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369996	61	'PROTECT-A' (PART -II)	2008	120	3	VFL-1-631-2008-CHEN	94.14	0x00009B0600000000	2008-08-28 00:00:00	SOL ENTERTENMENT LTD.USA	12	0	Social	VFL-1-631-2008-CHEN	0	0	0	N	M/S STAR INDIA P.VT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369997	61	NO WAY HOME	2008	120	3	VFL-1-632-2008-CHEN	82.53	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES LTD. NAURITITUS	12	0	0	VFL-1-632-2008-CHEN	0	0	0	Y	M/S V &S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369998	61	'HALF NELSON'	2009	120	3	VFL-1-632-2009-CHEN	84.41	0x00009CAB00000000	2009-10-23 00:00:00	M/S  SONY PICTURE, USA	12	0	0	VFL/1/632/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
369999	61	WINTER FLIGHT.	2008	120	3	VFL-1-633-2008-CHEN	97.43	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES (MAURITING)LTD. MAURITIUS	12	0	0	VFL/1/633/2008	0	0	0	Y	M/S V&V BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370000	61	MNC AND ME	2009	120	3	VFL-1-633-2009-CHEN	95	0x00009CAB00000000	2009-10-23 00:00:00	M/S MGI NOTWOSWS , USA	12	0	0	VFL/1/633/2009	0	0	0	N	M/S THE MGO MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370001	61	RED MONARCH	2008	120	3	VFL-1-634-2008-CHEN	99.45	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES (NAURITINS) LTD., NAURITIUR	12	0	0	VFL-1-634-2008-CHEN	0	0	0	Y	M/S V&S BROCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370002	61	THE LAST WALIZ	2009	120	3	VFL-1-634-2009-CHEN TheLastWaltz English	110	0x00009CAB00000000	2009-10-23 00:00:00	M/S MGM NETWORKS. USA`	12	0	0	VFL/1/634/2009	0	0	0	Y	M/S THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370003	61	THE THIRD MIRACLE	2009	120	3	VFL-1-634-2009-CHEN TheThirdMiracle English	103	0x00009CAE00000000	2009-10-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/634/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370004	88	'UN TICKET POUR L' ESPACE	2008	120	3	VFL-1-635-2008-CHEN	88.42	0x00009B2600000000	2008-09-29 00:00:00	UTV MOTIN PICTURES (MAURITIUS)LTD .MAURITIUS	12	0	0	VFL-1-635-2008-CHEN	0	0	0	Y	M/S V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370005	61	THE FALL	2009	120	3	VFL-1-635-2009-CHEN	101.41	0x00009CAE00000000	2009-10-26 00:00:00	STAR INTERNATIONAL MOVIES LTD ,HONGKONG	12	0	0	VIL/1/635/2009	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370006	88	LE PLACARD (THK CLOOIT)	2008	120	3	VFL-1-636-2008-CHEN	79.55	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITI	12	0	0	VFL-1-636-2008-CHEN	0	0	0	Y	M/S V & 8 BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370007	61	THE NENDELL BAKER STORY	2009	120	3	VFL-1-636-2009-CHEN	85	0x00009CAE00000000	2009-10-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-636-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370008	61	'MAN OF THE WEST'	2007	120	3	VFL-1-637-2007-CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/637/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370009	44	BATMAN	2008	120	3	VFL-1-637-2008-CHEN	120	0x00009B0700000000	2008-08-29 00:00:00	WARNER BROS. USA	12	0	0	VFL-1-637-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370010	44	THE INVISIBLE	2009	120	3	VFL-1-637-2009-CHEN	104.5	0x00009CAE00000000	2009-10-26 00:00:00	DISNEY INTERNATIONAL TELEVISION  U.S.A	12	0	0	VFL/1/637/2009	0	0	0	Y	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370011	61	'MARIE - A TRUE STORY'	2007	120	3	VFL-1-638-2007-CHEN	90	0x000099D200000000	2007-10-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/638/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370012	88	' LRS TRUFFES '	2008	120	3	VFL-1-638-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD., MAURITIUS	12	0	0	VFL-1-638-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370013	61	'THE BOYFRIEND SCHOOL	2009	120	3	VFL-1-638-2009-CHEN	95.46	0x00009CB000000000	2009-10-28 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL/1/638/2009	0	0	0	Y	M/S THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370014	61	THE GOD MUST BE CRAZY (1980) PART-1	2007	120	3	VFL-1-639-2007-CHEN	127	0x000099D000000000	2007-10-23 00:00:00	TWENTIETH CENTURY FOX, USA	12	0	0	VFL-1-639-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370015	61	' ALL DOGS ED TO HEAVEN '	2008	120	3	VFL-1-639-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-639-2008-CHEN	0	0	0	N	M/S V & S HROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370016	61	TRUE HEART	2007	120	3	VFL-1-64-2007-CHEN	85.44	0x000098E500000000	2007-03-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-64-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370017	61	UNDERFIRE-II	2008	120	3	VFL-1-64-2008-CHEN	122	0x00009A3200000000	2008-01-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-64-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370018	58	ONCE UPON A TIME IN CHINAITI	2010	120	3	VFL-1-64-2010-CHEN	101	0x00009D7900000000	2010-05-17 00:00:00	M/S VIJAY TELETISION PVT. LTD. SGL ENTERTAINMENT LTD. USA	13	0	0	VFL-1-64-2010-CHEN	0	0	0	N	M/S VIJAY TELETISION PVT. LTD. SGL ENTERTAINMENT LTD. USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370019	61	THE IMAGINARIUM OF DOCTOR PARNASSUS	2011	120	3	VFL-1-64-2011-CHEN	122.16	0x00009E9500000000	2011-02-25 00:00:00	M/S LION GATE FILMS INTERNATIONAL, USA	12	0	0	VFL-1-64-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370020	61	THE DEVIL'''''''S TEARDROP	2012	120	3	VFL-1-64-2012-CHEN	85	0x0000A06900000000	2012-06-07 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/1/64/2012	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370021	61	SEATTLE SUPERSTORM	2012	120	6	VFL-1-64-2012-MUM	84.28	0x0000A06D00000000	2012-06-11 00:00:00	OLIVER DE CAIGNY/ MARVISTA, UNITED STATES	12	0	0	VFL/1/64/2012	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447068	82	THE PHYSIOLOGY OF 	1951	120	6	U-1342-MUM	0	0x0000493700000000	1951-04-27 00:00:00	U.S.I.S. (DISTRIBUTORS)	12	0	0	U-1342-1951-MUM	0	0	0	N	U.S.I.S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370022	61	SNAKE IN THE EAGELE'S SHADOW	2013	120	3	VFL-1-64-2013-CHEN	33.24	0x0000A22A00000000	2013-08-30 00:00:00	M/S SPE INDIA FILME HOLDING	12	0	0	VFL/1/64/2013	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370023	44	MARS NEEDS MOMS	2014	120	6	VFL-1-64-2014-MUM	89	0x0000A3F000000000	2014-11-27 00:00:00	THE WALT DISNEY CO, ROBERTZEMECKIS, JACK RAPKE, STEVE STARKEY, STEVEN BOYD UNITED STATES	12	0	0	VFL/231/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370024	44	DORAEMON THE MOVIE: TOOFANI ADVENTURE , DUBBED VERSION OF DORAEMON THE MOVIE: TOOFANI ADVENTURE	2015	120	6	VFL-1-64-2015-MUM	83.4	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTILNS, CO. LTD., JAPAN	12	0	0	VFL/1/64/2015	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370025	61	DEGREE OF GUILT-PART-I	2007	120	3	VFL-1-640-2007-CHEN	88	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-640-2007-CHEN	0	0	0	Y	M/S SPARROEHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370026	44	' ICE AGE '	2008	120	3	VFL-1-640-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA.	13	0	0	VFL-1-640-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370027	129	NOT READALBE	2009	120	3	VFL-1-640-2009-CHEN	85.21	0x00009CB100000000	2009-10-29 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-640-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370028	61	THE MYSTERIOUS DEATH OF NINA CHEREAU	2007	120	3	VFL-1-641-2007-CHEN	97.6	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/641/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370029	213	LE JAGWAR	2008	120	3	VFL-1-641-2008-CHEN	95	0x00009B0600000000	2008-08-28 00:00:00	UTV MOTION PICTURES (MAURITI) LTD. MAURITIUS	12	0	0	VFL-1-641-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370030	61	THE KING AND QUEEN OF MOONLIGHT DAY	2007	120	3	VFL-1-642-2007-CHEN	82.45	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/642/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370031	61	R 'SEVEN HOURS TO HUDGEMENT'	2009	120	3	VFL-1-642-2009-CHEN	85.37	0x00009CB100000000	2009-10-29 00:00:00	M/S THE MGM NETWORKS, USA	12	0	0	VFL-1-642-2009-CHEN	0	0	0	Y	M/S THE MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370032	61	'FRANKIE AND HAZEL'	2007	120	3	VFL-1-643-2007-CHEN	80	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL HONGKONG	12	0	0	VFL/1/643/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370033	61	'TEARS OF THE SUN (2003)	2008	120	3	VFL-1-643-2008-CHEN	89	0x00009B0A00000000	2008-09-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/643/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370034	61	OPERATION LOOKOUT (ADVENTURES IN SPYING)	2009	120	3	VFL-1-643-2009-CHEN	90	0x00009CB100000000	2009-10-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-643-2009-CHEN	0	0	0	Y	M/S THE MGM CAENNOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370035	61	MIDSOMER MURDER: BIRDS OF PREY	2007	120	3	VFL-1-644-2007-CHEN	0	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-644-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370036	61	CUSTODY	2009	120	3	VFL-1-644-2009-CHEN	84	0x00009CA800000000	2009-10-20 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/1/644/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370037	44	JOE'S APARTMENT	2007	120	3	VFL-1-645-2007-CHEN	80	0x000099D000000000	2007-10-23 00:00:00	M/S WARNER BROTHERS, USA	12	0	0	VFL/1/645/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370038	61	MIMIC	2008	120	3	VFL-1-645-2008-CHEN	99	0x00009B0A00000000	2008-09-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-645-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370039	44	' THE TRIANGLE '	2009	120	3	VFL-1-645-2009-CHEN	0	0x00009CB600000000	2009-11-03 00:00:00	ITV GLOBAL ENTERTAINMENT LTD. U.K	13	0	0	VFL-1-645-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370040	44	THE FUGITIVE	2007	120	3	VFL-1-646-2007-CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S.WARNER BROTHERS.USA	12	0	0	VFL/4/646/2007	0	0	0	N	M/S.GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370041	61	''  THE MIRACLE FIGHTERS''	2008	120	3	VFL-1-646-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	M/S.  STAR INDIA PVT. LTD.   SGL  INTERTENTMENT LTD. USA	12	0	0	VFL/1/646/2008- CHE 	0	0	0	N	M/S.  STAR INDIA PVT. LTD.   SGL  INTERTENTMENT LTD. USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370042	44	' THE SMAGGY DOG '	2009	120	3	VFL-1-646-2009-CHEN	0	0x00009CB600000000	2009-11-03 00:00:00	BUENA VISTA INTERNATIONAL, INC., USA	13	0	0	VFL-1-646-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370043	61	CODE OF SILENCE	2007	120	3	VFL-1-647-2007-CHEN	1.4	0x000099D100000000	2007-10-24 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-647-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370044	61	'VOYAGE WITH ANITA'	2008	120	3	VFL-1-647-2008-CHEN	95.35	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-647-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370045	44	MING MING	2009	120	3	VFL-1-647-2009-CHEN	114.11	0x00009CB600000000	2009-11-03 00:00:00	FABLE FILM LTD. HONGKONG	12	0	0	VFL/1/647/2009	0	0	0	Y	M/S CENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370046	61	TESS	2007	120	3	VFL-1-648-2007-CHEN	162	0x000099D100000000	2007-10-24 00:00:00	PATNE RENIN PRODUCTION, FRAME	12	0	0	VFL/1/648/2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENMT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370047	61	REMO WILLIAMS	2008	120	3	VFL-1-648-2008-CHEN	115	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-648-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370048	44	KANGAROO JACK	2007	120	3	VFL-1-649-2007-CHEN	78.3	0x000099D100000000	2007-10-24 00:00:00	WARNER BROSS, USA	13	0	0	VFL-1-649-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370049	61	'THE GIRL IN A SWING'	2008	120	3	VFL-1-649-2008-CHEN	107.43	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-649-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370050	61	'IN THE BEAT OF THE NIGHT'	2006	120	3	VFL-1-65-2006-CHEN	85.1	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES- ELTER MIRISCH, USA	12	0	0	VFL-1-65-2006-CHEN	0	0	0	N	M/S STE INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370051	61	''TO KILL A PRIEST''	2007	120	3	VFL-1-65-2007-CHEN	98.15	0x000098E500000000	2007-03-02 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/65/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370052	61	THE HARDER THEY FALL	2008	120	6	VFL-1-65-2008-MUM	104.18	0x00009A4A00000000	2008-02-22 00:00:00	PHILIP YORDAN AND SONY PICTURES(USA)	12	0	0	VFL/1/65/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370053	61	THE THIRD WAVE	2010	120	3	VFL-1-65-2010-CHEN	88	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL/1/65/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370054	59	THE CODE MUST BE CRAZY	2011	120	3	VFL-1-65-2011-CHEN	103.4	0x00009E9900000000	2011-03-01 00:00:00	M/S TWENTIETH COUNTRY FOR INTERNATIONAL TELEVISION	12	0	0	VFL/1/65/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370055	44	PADDLE POP BEGINS	2012	120	6	VFL-1-65-2012-MUM	88	0x0000A06E00000000	2012-06-12 00:00:00	UNILLIVER ASIA PVT./ LTD., SINGAPORE	13	0	0	VFL/285/2012-MUM	0	0	0	N	HINDUSTHAN , UNILEVER LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370056	71	'THE PURSUIT OF HAPPINESS'	2013	120	3	VFL-1-65-2013-CHEN	112.37	0x0000A22A00000000	2013-08-30 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/1/65/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370057	61	TILL HUMAN VOICES WAKES US	2014	120	6	VFL-1-65-2014-MUM	91.27	0x0000A3FB00000000	2014-12-08 00:00:00	GUY PEARCE,HELENA BONHAM CARTER,PETER CURTINS,LIONS GATE FILMS INTERNATIONAL,UNITED STATES	12	0	0	VFL/244/2014	0	0	0	Y	QWK ENTERTAINMENT INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370058	44	GIRL RISING	2015	120	6	VFL-1-65-2015-MUM	86	0x0000A4F800000000	2015-08-18 00:00:00	TEN TIMES TEN LLC.,UNITES STATES	13	0	0	VFL/229/2015-MUM	0	0	0	N	SPEAKING TREE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370059	44	'DEEP BLUE SEA '	2007	120	3	VFL-1-650-2007-CHEN	98	0x000099D100000000	2007-10-24 00:00:00	WARNER BROS, USA .	12	0	0	VFL/1/650/2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370060	61	WHOEVER SLEW AUNT ROOT	2008	120	3	VFL-1-650-2008-CHEN	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-650-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370061	61	THE LONG SHOTS (2008)	2009	120	3	VFL-1-650-2009-CHEN	89.57	0x00009CB800000000	2009-11-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-650-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370062	61	'MANMOTH'	2007	120	3	VFL-1-651-2007-CHEN	80	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTION PICTURES(MAURITIUS) LTD, MAURITIUS	12	0	0	VFL-1-651-2007-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370063	61	' HENNESSY'	2008	120	3	VFL-1-651-2008-CHEN	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-651-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370064	61	A STAR FOR TWO (1991)	2009	120	3	VFL-1-651-2009-CHEN	89.48	0x00009CB900000000	2009-11-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-651-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370065	61	' ENIGMA '	2007	120	3	VFL-1-652-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL/1/652/2007-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370066	61	' HALLS OF ANGER '	2008	120	3	VFL-1-652-2008-CHEN	95.17	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/652/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370067	44	STROM SEEKERS	2009	120	3	VFL-1-652-2009-CHEN	84	0x00009CB900000000	2009-11-06 00:00:00	UTV GLOBAL ENTERTAINMENT LTD., U.K	12	0	0	VFL/1/652/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370068	61	DEGREE OF GUILT - PART - 2	2007	120	3	VFL-1-653-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-653-2007-CHEN	0	0	0	N	M/S SPARROWHEWK INTERNATIONAL CHANNELA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370069	61	YELLOW BEARD (1983)	2008	120	3	VFL-1-653-2008-CHEN	89.52	0x00009B0B00000000	2008-09-02 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-653-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370070	61	BEDTIME STORIES	2009	120	3	VFL-1-653-2009-CHEN	0	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-653-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370071	61	RUBY'S BUCKET OF BLOOD	2007	120	3	VFL-1-654-2007-CHEN	88.1	0x000099D100000000	2007-10-24 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/654/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370072	61	KILLING MR. GRIFFIN	2008	120	3	VFL-1-654-2008-CHEN	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-654-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370073	61	LEGALLY BLONDES	2009	120	3	VFL-1-654-2009-CHEN	80	0x00009CBD00000000	2009-11-10 00:00:00	STAR INTERNATIONAL MOVIES, LTD. HONGKONG	12	0	0	VFL-1-654-2009-CHEN	0	0	0	N	M/S STAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370074	61	''AND NOW FOR SOMETHING COMPLETELY DIFFERENT''	2007	120	3	VFL-1-655-2007-CHEN	80	0x000099D100000000	2007-10-24 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/655/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370075	61	HANGFIRE	2008	120	3	VFL-1-655-2008-CHEN	85	0x00009B0B00000000	2008-09-02 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-655-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370076	58	SHOWDOWN AS AREA 51	2009	120	3	VFL-1-655-2009-CHEN	92	0x00009CBD00000000	2009-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-655-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370077	61	JAKED THE LIAR	2007	120	3	VFL-1-656-2007-CHEN	100	0x000099BD00000000	2007-10-04 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL-1-656-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370078	61	'CATCH THE HEAT'	2008	120	3	VFL-1-656-2008-CHEN	83.55	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-656-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370079	58	DOCTOR DOLITTLE TAIL TO THE CHIEF	2009	120	3	VFL-1-656-2009-CHEN	0	0x00009CBD00000000	2009-11-10 00:00:00	SOL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-656-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370080	197	ANGEL HEART	2007	120	3	VFL-1-657-2007-CHEN	96.45	0x000099D100000000	2007-10-24 00:00:00	STUDIO GANAL - ALLAN MARSHAL, ELLIOT, USA	13	0	0	VFL-1-657-2007-CHEN	0	0	0	Y	M/S DISKOVERY VIDEO G LANER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370081	61	'BAROUERO'	2008	120	3	VFL-1-657-2008-CHEN	104.4	0x00009B0B00000000	2008-09-02 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-657-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370082	61	THRASH IN	2009	120	3	VFL-1-657-2009-CHEN	86.17	0x00009CBD00000000	2009-11-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-657-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370083	44	BLOOD HAANDS	2007	120	3	VFL-1-658-2007-CHEN	87	0x000099D100000000	2007-10-24 00:00:00	CINE EXCEL ENT. USA	13	0	0	VFL-1-658-2007-CHEN	0	0	0	Y	M/S  DISKOVVARY VIDEO & LONAR CO. PVT.. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370084	61	YEARS OF THE DRAGON	2008	120	3	VFL-1-658-2008-CHEN	125.33	0x00009B1200000000	2008-09-09 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/658/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370085	61	' ADAPTATION '	2009	120	3	VFL-1-658-2009-CHEN	95.52	0x00009CC000000000	2009-11-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/658/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370086	44	JACOB'S LADDER'	2007	120	3	VFL-1-659-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	ALLEN MARSHALL, USA	13	0	0	VFL-1-659-2007-CHEN	0	0	0	Y	M/S DISKOVERY VIDEO &LASER  CO.PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370087	61	BLIND EYE	2008	120	3	VFL-1-659-2008-CHEN	87	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG	12	0	0	VFL-1-659-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370088	61	BABY BOOM	2006	120	3	VFL-1-66-2006-CHEN	0	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES-BURT BACHARACH AND CAROLE BAYER, USA	12	0	0	VFL-1-66-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370089	61	WHITE NIGHT	2007	120	3	VFL-1-66-2007-CHEN	128.1	0x000098E500000000	2007-03-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-66-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370090	44	NATIONAL TREASUR	2008	120	6	VFL-1-66-2008-MUM	118.3	0x00009A4A00000000	2008-02-22 00:00:00	JERRY BRUCKHEMIMER, JON TURTALLAUB & SPE FILMS	12	0	0	VFL/1/66/2008	0	0	0	N	M/S ZEE ENERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370091	61	IT'S MY PARTY	2010	120	3	VFL-1-66-2010-CHEN	103.57	0x00009D7900000000	2010-05-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-66-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370092	61	JOE DANCER THE MONKEY MISSION	2011	120	3	VFL-1-66-2011-CHEN	92.4	0x00009E9900000000	2011-03-01 00:00:00	M/S NETWORKS, USA	12	0	0	VFL-1-66-2011-CHEN	0	0	0	N	M/S THE SUN CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370093	59	ENEMY OF THE STATE DUBBED VERSION OF ENEMY OF THE STATE	2012	120	3	VFL-1-66-2012-CHEN	124.47	0x0000A06D00000000	2012-06-11 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/66/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370094	59	DIAMOND DOG CAPER	2012	120	6	VFL-1-66-2012-MUM	105	0x0000A06F00000000	2012-06-13 00:00:00	MARK STOUFFER / VISION FILMS INC, UNITED STATES	13	0	0	VFL/274/2012-MUM	0	0	0	N	MILLENIUM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370095	44	HITCH	2014	120	6	VFL-1-66-2014-MUM	114.23	0x0000A3FB00000000	2014-12-08 00:00:00	JAMES LASSITER WILL SMITH, TEDDY ZEE COLUMBIA FILMS,UNITED STATES	13	0	0	VFL/268/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370096	59	DORAEMON MOVIE: ADVENTURE OF KOYA KOYA PLANET	2015	120	6	VFL-1-66-2015-MUM	102.49	0x0000A4F800000000	2015-08-18 00:00:00	SHOGAKUKAN -SHUEISHA PRODUCTION CO. LTD., JAPAN, JAPAN	13	0	0	VFL/207/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370097	155	NOT READABLE	2016	120	6	VFL-1-66-2016-MUM	98.37	0x0000A64400000000	2016-07-15 00:00:00	BART VAN LANGEN DONCK/ PETER BOUCHAERT ATTRACTION DIST. INC., (CANADA)	12	0	0	VFL/1/66/2016-MUM	0	0	0	N	TATA SKY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370098	61	'CANRIE - TV MOVIE'	2007	120	3	VFL-1-660-2007-CHEN	117.45	0x000099D100000000	2007-10-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-660-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370099	61	MORE OF ME	2009	120	3	VFL-1-660-2009-CHEN	81.46	0x00009CC000000000	2009-11-13 00:00:00	INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-660-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370100	44	'KUNG POW: ENTER THE FIST'	2007	120	3	VFL-1-661-2007-CHEN	78.15	0x000099D100000000	2007-10-24 00:00:00	TWENTIETH CENTURY FOX, USA	13	0	0	VFL-1-661-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370101	44	WHEELS ON HEALS	2008	120	3	VFL-1-661-2008-CHEN	99.53	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG	12	0	0	VFL-1-661-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370102	61	BALLISTIC: ECKS VS SEVER	2009	120	3	VFL-1-661-2009-CHEN	184.4	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURE, USA	12	0	Social	VFL/1/661/2009	0	0	0	Y	M/S MULTI SEEREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370103	61	THE JEWEL IN THE CHOWILL-VOL-4	2007	120	3	VFL-1-662-2007-CHEN	208.57	0x000099D100000000	2007-10-24 00:00:00	CHRISTOPHRANER MODEBRA HIL, U.K.	12	0	0	VFL-1-662-2007-CHEN	0	0	0	Y	M/S STAR  ENTERTAINMENT PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370104	61	' KID COLTER'	2008	120	3	VFL-1-662-2008-CHEN	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-662-2008-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370105	61	NURSE BETTY	2009	120	3	VFL-1-662-2009-CHEN	93	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-662-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370106	61	THE JEWEL IN  THE CROMI-VOL-5	2007	120	3	VFL-1-663-2007-CHEN	154.57	0x000099D100000000	2007-10-24 00:00:00	CHIRISTSTIRAHAMAER MODABRA HULLI, U.K	12	0	0	VFL-1-663-2007-CHEN	0	0	0	Y	M/S STAR ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370107	61	TOM SAWIER	2008	120	3	VFL-1-663-2008-CHEN	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-663-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370108	61	RUNNING WILD	2007	120	3	VFL-1-664-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	AMERICA VIDEO FILMS S.A & MICHAEL GAMES, ARGENTINA	12	0	0	VFL-1-664-2007-CHEN	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370109	61	'FINAL APPROACH'	2008	120	3	VFL-1-664-2008-CHEN	97	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS , USA.	12	0	0	VFL/1/664/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370110	61	B SOLUTE BEGINNERS	2007	120	3	VFL-1-665-2007-CHEN	116.15	0x000099D300000000	2007-10-26 00:00:00	M/S UTV MOTION PICTURES (MOURITIUS) LTD., MOURITIUS	12	0	0	VFL/1/665/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370111	61	NEET DAVE	2009	120	3	VFL-1-665-2009-CHENA	86.34	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/665/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370112	61	'THE MISSION'	2007	120	3	VFL-1-666-2007-CHEN	110	0x000099D300000000	2007-10-26 00:00:00	M/S UTV MOTION PICTURES(MEURITLUS) LTD., MAURITIUS	12	0	0	VFL/1/666/2007	0	0	0	N	M/S V & S BROADCSTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370113	61	'PRIME RISK'	2008	120	3	VFL-1-666-2008-CHEN	90	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS , USA.	12	0	0	VFL/1/666/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370114	61	U AT THE VILLA	2009	120	3	VFL-1-666-2009-CHEN	98	0x00009CC400000000	2009-11-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/666/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370115	61	THE RATS	2007	120	3	VFL-1-667-2007-CHEN	86	0x000099D300000000	2007-10-26 00:00:00	M/S MEX AMERICA VIDEO FILMS S.A. & REBERT CORT AND DAVID MADDEN, ARGANTINA	12	0	0	VFL-1-667-2007-CHEN	0	0	0	N	M/S MOSER EAOR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370116	61	''THE PAVOURITE''	2008	120	3	VFL-1-667-2008-CHEN	38.45	0x00009AF200000000	2008-08-08 00:00:00	`M/S MGH NETWORK,USA	12	0	0	VFL-1-667-2008-CHEN	0	0	0	Y	M/S MGH NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370117	61	BLACK DAWN	2007	120	3	VFL-1-668-2007-CHEN	190	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PIETURES, USA	12	0	0	VFL/1/668/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370118	61	UHF	2009	120	3	VFL-1-668-2009-CHEN	89.57	0x00009CCA00000000	2009-11-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-668-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370119	61	SKETCHES	2008	120	3	VFL-1-669-2008-CHEN	97.27	0x00009B1100000000	2008-09-08 00:00:00	M/S.MGM NETWORKS.USA	12	0	0	VFL/1/669/2008-CHEN	0	0	0	Y	M/S.MGM.NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370120	44	ERUCS LEE SUPER DRAGON	2009	120	3	VFL-1-669-2009-CHEN	87	0x00009CEF00000000	2009-12-30 00:00:00	M/S VENTURE COMMUNICATIONS CO.	12	0	0	VFL/1/669/2009	0	0	0	N	M/S INNEVISION CMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370121	61	' MANNECUIN '	2006	120	3	VFL-1-67-2006-CHEN	4.29	0x0000989700000000	2006-12-14 00:00:00	M/S SONY PICTURES-ART LEVINSON,USA	12	0	0	VFL-1-67-2006-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370122	82	JESUS	2007	120	3	VFL-1-67-2007-CHEN	128	0x000098EF00000000	2007-03-12 00:00:00	SHRI JOHN HEYMAN, ENGLAND	13	0	0	VFL-1-67-2007-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370123	61	RUBY JEAN AND JOE	2010	120	3	VFL-1-67-2010-CHEN	95	0x00009D7900000000	2010-05-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-67-2010-CHEN	0	0	0	N	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370124	59	ELT	2011	120	3	VFL-1-67-2011-CHEN	92	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL-1-67-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370125	61	BATTLE FOR TERRA (ANIMATION )	2012	120	6	VFL-1-67-2012-MUM	75.41	0x0000A06F00000000	2012-06-13 00:00:00	KEITH CALDER/ RYAN  COLUCCI / DANE ALLAN SMITH / JESSICA WU / TERRA PRODUCTION LLC. UNITED STATES	12	0	0	VFL/270/2012-MUM	0	0	0	N	MUL TIVSTION MUL TIMEDIA (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370126	58	JOURNEY OF THE CENTRE OF EARTH	2013	120	3	VFL-1-67-2013-CHEN	88.26	0x0000A22E00000000	2013-09-03 00:00:00	M/S. WARNER BROS.INTERNATIONAL TELEVISION DISTRUBUTION INC.USA.	12	0	0	VFL/1/67/2013-CHE	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370127	61	JUSTIN AND THE KNIGHTS  OF VALOUR	2014	120	6	VFL-1-67-2014-MUM	96.12	0x0000A3FB00000000	2014-12-08 00:00:00	MARCELINO ALIMANSA ANTONIA BANDERAS RALPH KAMP FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/251/2014-MUM	0	0	0	N	PVR PICTURES LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370128	44	DORAEMON MOVIE: GALAXY SUPER EXPRESS	2015	120	6	VFL-1-67-2015-MUM	95.52	0x0000A4F800000000	2015-08-18 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	12	0	0	VFL/201/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370129	61	ROBIN COOK'S TERMINAL	2007	120	3	VFL-1-670-2007-CHEN	90	0x000099DF00000000	2007-11-07 00:00:00	M/S HALLLMARK CHANNELS , HANGKONG	12	0	0	VFL-1-670-2007-CHEN	0	0	0	Y	/S SPERROHEWK INTERNATIONAL CHANNALS INDIA PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370130	61	THE MAN INSIDE	2008	120	3	VFL-1-670-2008-CHEN	93.45	0x00009B1100000000	2008-09-08 00:00:00	M/S NETWORKS, USA	12	0	0	VFL/1/670/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370131	61	BASIC (2003)	2009	120	3	VFL-1-670-2009-CHEN	86.8	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-670-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370132	61	THE CHAMBER	2007	120	3	VFL-1-671-2007-CHEN	109	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/671/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370133	61	DARK BLUE	2009	120	3	VFL-1-671-2009-CHEN	100	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-671-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370134	61	BIG AND HAIRY	2007	120	3	VFL-1-672-2007-CHEN	90	0x000099C300000000	2007-10-10 00:00:00	M/S HALLMARKS CHANNAI , HONGKONG	12	0	0	VFL/1/672/2007	0	0	0	N	M/S SPARROWHAK INTERNATIONAL CHANNLES INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370135	61	FORCE FIVE	2008	120	3	VFL-1-672-2008-CHEN	89.58	0x00009B1100000000	2008-09-08 00:00:00	M/S SARE GAME INDIA LTD.	12	0	0	VFL/1/672/2006	0	0	0	Y	M/S SARE GAME INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370136	61	TRUE BLOOD	2009	120	3	VFL-1-672-2009-CHEN	95.57	0x00009CD300000000	2009-12-02 00:00:00	M/S MGM NETWORKS. USA	12	0	0	VFL-1-672-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370137	61	IN THE HEAT OF NIGHT DUTY BOUND	2007	120	3	VFL-1-673-2007-CHEN	90	0x000099D800000000	2007-10-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/673/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370138	61	DEADLY STRANGER	2008	120	3	VFL-1-673-2008-CHEN	89.24	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-673-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370139	61	VIGILANTE FORCE	2009	120	3	VFL-1-673-2009-CHEN	83	0x00009CD300000000	2009-12-02 00:00:00	M/S HGM NETWORKS, USA	12	0	0	VFL/1/673/2009	0	0	0	Y	M/S THE HGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370140	61	TOMY TRICKER AND THE STAMP TRAVELLER	2010	120	3	VFL-1-674-2007-CHEN	100	0x00009E2000000000	2010-10-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.MAURITIUS	12	0	0	VFL/1/674/2007	0	0	0	N	M/S. V & S BROADCASTING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370141	61	FACTORY GIRL	2008	120	3	VFL-1-674-2008-CHEN	119.24	0x00009B1100000000	2008-09-08 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-674-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370142	61	GOOD MAN IN AFRICA	2009	120	3	VFL-1-674-2009-CHEN	1.19	0x00009CD300000000	2009-12-02 00:00:00	SONY PICTURES, USA	12	0	0	VFL-1-674-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370143	61	'SEND ME NO FLOWERS'	2007	120	3	VFL-1-675-2007-CHEN	77	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFL/1/675/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370144	61	' MAH'S FAVORITE SPORT '	2007	120	3	VFL-1-676-2007-CHEN	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-676-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370145	61	DANCING AT LUGHNASA	2009	120	3	VFL-1-676-2009-CHEN	1.3	0x00009CD300000000	2009-12-02 00:00:00	MS.SONY PICTURES (USA)	12	0	Social	VFL/1/676/2009	0	0	0	N	MS.MULTISCRREN MEDIA  PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370146	61	THE BIRDS	2007	120	3	VFL-1-677-2007-CHEN	0	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-677-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370147	61	THE COURSE OF THE JADE SCORPION	2009	120	3	VFL-1-677-2009-CHEN	89.58	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/677/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370148	61	DEATH VISH	2007	120	3	VFL-1-678-2007-CHEN	78	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES ., USA	12	0	0	VFL-1-678-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370149	61	AFFLICTION	2009	120	3	VFL-1-678-2009-CHEN	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-678-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370150	61	SHADOW MAN	2007	120	3	VFL-1-679-2007-CHEN	28.2	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURE, USA	12	0	Social	VFL/1/679/2007	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370151	61	' CARRY ON TEACHER '	2008	120	3	VFL-1-679-2008-CHEN	82.54	0x00009B1200000000	2008-09-09 00:00:00	STUDIO CANAL IMAGE, USA	12	0	0	VFL/1/679/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370152	61	THE WODERNS	2009	120	3	VFL-1-679-2009-CHEN	0	0x00009CD500000000	2009-12-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL//1/679/2009	0	0	0	Y	M/S THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370153	61	A SHOT IN THE DARK	2006	120	3	VFL-1-68-2006-CHEN	84	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-68-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370154	61	JESUS	2007	120	3	VFL-1-68-2007-CHEN	8	0x000098EF00000000	2007-03-12 00:00:00	NOT READABLE	12	0	0	VFL-1-68-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370155	155	ABELTJE (ABEL, THE FLYING LIFTBOY)	2008	120	3	VFL-1-68-2008-CHEN	99.55	0x00009A3400000000	2008-01-31 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. ,MAURITIUS	12	0	0	VFL/1/68/2008	0	0	0	Y	M/S V & S BROADCASTNG LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370156	122	'BUNGEE JUMPING OF THEIR OWN' WITH ENGLISH SUBTITLES	2009	120	3	VFL-1-68-2009-CHEN	95.25	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-1-68-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370157	61	JACK TROST 2; REVINGE OF THE MUTANT KILER SNOMMAN	2010	120	3	VFL-1-68-2010-CHEN	80	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	0	VFL-1-68-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370158	58	ICE AGE 2	2011	120	3	VFL-1-68-2011-CHEN	86.5	0x00009E9C00000000	2011-03-04 00:00:00	M/S TEWNTIETH CNTURY FOX INTRNATIONAL TELEVISION INC . , USA	12	0	0	VFL/1/68/2011	0	0	0	N	M/S SUR TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370159	61	AMOS&ANDREW	2012	120	3	VFL-1-68-2012-CHEN	90.1	0x0000A07700000000	2012-06-21 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL-1-68-2012-CHEN	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370160	44	SHINCHAN IN DARK TAMA TAMA THRILLING CHASE	2012	120	6	VFL-1-68-2012-MUM	95.9	0x0000A07000000000	2012-06-14 00:00:00	TV ASAHI CORPORATION, JAPAN	13	0	0	VFL/277/2012-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370161	58	NEVER LAND II	2013	120	3	VFL-1-68-2013-CHEN	0	0x0000A22E00000000	2013-09-03 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTIONAL INC., USA	12	0	0	VFL-1-68-2013-CHEN	0	0	0	N	SHRI K. RAMESH, M/S GOLD TELEVISION NETWORKS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370162	61	SALTING THE BATTLE FIELD AKA WORRICKERS SALTING THE BATTLE FIELD	2017	120	6	VFL-1-68-2014-MUM	94.43	0x0000A7AA00000000	2017-07-08 00:00:00	CELIA DUVAL/HEYDAY FILMS/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/1/68/2014	0	0	0	Y	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370163	58	DORAEMON THE MOVIE: TOOFANI ADVENTURES	2015	120	6	VFL-1-68-2015-MUM	83.4	0x0000A4FB00000000	2015-08-21 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD.,JAPAN	13	0	0	VFL/215/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370164	61	KAREN KINGS BURY'S THE  BRIDGE	2016	120	6	VFL-1-68-2016-MUM	831.44	0x0000A64B00000000	2016-07-22 00:00:00	IAN R. SMITH /20TH CENTURY FOX ,UNTIED STATES	12	0	0	VFL/246/2016-MUM	0	0	0	N	STAR INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370165	61	REGINA	2007	120	3	VFL-1-680-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-680-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370166	61	HOLLYWOOD ENDING	2009	120	3	VFL-1-680-2009-CHEN	97.14	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/680/2009	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370167	61	THE PORTRAIT OF A LADY	2007	120	3	VFL-1-681-2007-CHEN	60.2	0x000099D900000000	2007-11-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/681/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370168	61	'THE HAPPENING'	2009	120	3	VFL-1-681-2009-CHEN	25	0x00009CD500000000	2009-12-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONKONG	12	0	0	VFL-1-681-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370169	61	' DANIEL AND THE SUPER DOGS '	2007	120	3	VFL-1-682-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S UTV MOTIONS PICTURES ( MAURITIUS LTD. MAURITIUS	12	0	0	VFL-1-682-2007-CHEN	0	0	0	N	M/S UTV MOTIONS PICTURES ( MAURITIUS LTD. MAURITIUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447196	44	NAUKRI	1990	120	6	U-13535-MUM	0	0x000080B000000000	1990-03-14 00:00:00	NEO FILMS	12	0	185	U/13535/1990	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370170	61	' IRIS '	2009	120	3	VFL-1-682-2009-CHEN	0	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-682-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370171	61	SUMMER OF THE COLT	2007	120	3	VFL-1-683-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-683-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370172	61	'LICERCHIO'(THE CIRCLE) (PERSIAN)	2017	121	3	VFL-1-683-2008-CHEN	0	0x0000A78900000000	2017-06-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.MAURITIUS	12	0	Social	VFL-1-683-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370173	61	'PLATING BY HEARY'	2009	120	3	VFL-1-683-2009-CHEN	98	0x00009CD500000000	2009-12-04 00:00:00	M/S MULTI SCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-683-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370174	61	' THE YOUNG MAGICIAN '	2007	120	3	VFL-1-684-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	MOTION PICTURES ( MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-684-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370175	61	THE CUTTING EDCE (CHASING THE DREAN)	2009	120	3	VFL-1-684-2009-CHEN	87	0x00009CB700000000	2009-11-04 00:00:00	STAR INTERATIONAL MOVIES LTD.HONGKONG	12	0	0	VFL-1-684-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370176	61	BYE BYE RED RIDING HOOD	2007	120	3	VFL-1-685-2007-CHEN	90	0x000099D900000000	2007-11-01 00:00:00	UTV MOTION PICTURES (MAURITUS) LTD. MEURUTIUS	12	0	0	VFL-1-685-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370177	61	NILLARY AND JACKIE	2009	120	3	VFL-1-685-2009-CHEN	95	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTUES, USA	12	0	0	VFL-1-685-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370178	61	VINCENT AND ME	2007	120	3	VFL-1-686-2007-CHEN	99	0x000099D900000000	2007-11-01 00:00:00	UTV MOTIONS PICTURES MUOROSUS LTD. MEURITIUS	12	0	0	VFL/1/606/2007	0	0	0	N	M/S V & S BROSCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370179	42	GOSFORD PARK	2009	120	3	VFL-1-686-2009-CHEN	110	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURE , USA	12	0	0	VFL-1-686-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370180	61	COME SEPTEMBER	2007	120	3	VFL-1-687-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-687-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370181	61	'ENIGMA'	2009	120	3	VFL-1-687-2009-CHEN	107.46	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-687-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370182	61	THE NEXT BEST THING	2007	120	3	VFL-1-688-2007-CHEN	100.49	0x000099DA00000000	2007-11-02 00:00:00	LAKSHORE INTERNATIONA, USA	12	0	0	VFL-1-688-2007-CHEN	0	0	0	Y	M/S. SHAMAROO ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370183	61	WITLESS PROTECTION	2009	120	3	VFL-1-688-2009-CHEN	89.58	0x00009CD800000000	2009-12-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-1-688-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370184	61	THE KILLING FIELDA	2007	120	3	VFL-1-689-2007-CHEN	129	0x000099DA00000000	2007-11-02 00:00:00	M/S VS BROADERING TV MOTON PICTURS (MEURITIUS LTD MARUITIUS	12	0	0	VFL-1-689-2007-CHEN	0	0	0	N	M/S V7S BROADERAING  TV MOTON PICTURS (MEURITIUS LTD.MARURTIUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370185	61	STARGATE(1994)	2009	120	3	VFL-1-689-2009-CHEN	116	0x00009CD800000000	2009-12-07 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/689/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370186	61	SWORDS OF AN HONOUBLE RULER	2006	120	3	VFL-1-69-2006-CHEN	94	0x0000989C00000000	2006-12-19 00:00:00	M/S. SONY PICTURES USA	12	0	0	VFL/1/69/06/CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370187	61	PICNIC	2007	120	3	VFL-1-69-2007-CHEN	88.43	0x000098EF00000000	2007-03-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-69-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370188	61	F.I.S.T. - II	2008	120	3	VFL-1-69-2008-CHEN	0	0x00009A3400000000	2008-01-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-69-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370189	61	WWE SUMMER SLAM	2008	120	6	VFL-1-69-2008-MUM	161.2	0x00009A5000000000	2008-02-28 00:00:00	WWE (USA)	12	0	0	VFL/1/69/2008	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370190	58	GOAL	2010	120	3	VFL-1-69-2010-CHEN	112.4	0x00009D7A00000000	2010-05-18 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/169/2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370191	59	'DAZZLE'	2011	120	3	VFL-1-69-2011-CHEN	79.21	0x00009E9C00000000	2011-03-04 00:00:00	M/S PEAKVIEWING TRANSATLENTIC B.V., U.K	12	0	0	VFL/1/69/2011	0	0	0	N	SHRI S. SENTHILKUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370192	61	FAME	2011	120	6	VFL-1-69-2011-MUM (3)	117	0x00009F2700000000	2011-07-21 00:00:00	CENTON & TOM  HOSENBERG LAKASHORE ENTERTAINMENT	12	0	Social	VFL/110/2011-MUM	0	0	0	N	PICTURES WORKS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370193	58	SHINCHAN IN DARK TAMA TAMMA THRILLING CHASE	2012	120	6	VFL-1-69-2012-MUM	95.9	0x0000A07000000000	2012-06-14 00:00:00	TV ASAHI CORPORATION JAPAN	12	0	0	VFL/1/69/2012	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370194	61	PLANET OCEAN	2013	120	3	VFL-1-69-2013-CHEN	0	0x0000A22F00000000	2013-09-04 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	12	0	0	VFL-1-69-2013-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370195	85	OGGY AND THE COCKROACHES	2014	120	6	VFL-1-69-2014-MUM	90	0x0000A40500000000	2014-12-18 00:00:00	TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFL/261/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370196	59	DORAEMON THE MOVIE : TOOFANI ADVENTURE	2015	120	6	VFL-1-69-2015-MUM	83.4	0x0000A50200000000	2015-08-28 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD., JAPAN	13	0	0	VFL/216/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370197	61	THE HOUSE OF MAGIC	2016	120	6	VFL-1-69-2016-MUM	81.32	0x0000A64E00000000	2016-07-25 00:00:00	ADRIAN POL/TOWSKI/BEN STASSEN/GILLES WATERKEYN/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/245/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370198	61	THE DETONATOR	2007	120	3	VFL-1-690-2007-CHEN	90	0x000099DA00000000	2007-11-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/690/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370199	61	' LEGALLY  BLONDE '( 2001)	2009	120	3	VFL-1-690-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION, INC., USA	12	0	0	VFL-1-690-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370200	61	A STRANGER AMONG US	2007	120	3	VFL-1-691-2007-CHEN	82	0x000099DA00000000	2007-11-02 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-691-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370201	181	' OFFSIDE '	2008	120	3	VFL-1-691-2008-CHEN	87	0x00009B1300000000	2008-09-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	0	0	VFL/1/691/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370202	61	GREY ONL.	2009	120	3	VFL-1-691-2009-CHEN	96	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-691-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370203	44	KALIBU'S MOST WANTED	2007	120	3	VFL-1-692-2007-CHEN	80	0x000099ED00000000	2007-11-21 00:00:00	WARNER BROSS., USA	13	0	0	VFL-1-692-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370204	44	ACES GO PLACES - II	2008	120	3	VFL-1-692-2008-CHEN	96.17	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/692/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370205	61	LEGALLY BLONDE 2: RED, WHITE & BLOUDE	2009	120	3	VFL-1-692-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL-1-692-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370206	44	yahod  & cash	2007	120	3	VFL-1-693-2007-CHEN	98.45	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS, USA	13	0	0	VFL-1-693-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370207	61	KIDNAPPED (1986/I)	2008	120	3	VFL-1-693-2008-CHEN	90	0x00009B1300000000	2008-09-10 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-693-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370208	61	BLOW DARK	2009	120	3	VFL-1-693-2009-CHEN	77.37	0x00009CDB00000000	2009-12-10 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-693-2009-CHEN	0	0	0	Y	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370209	61	ABMINABLE	2007	120	3	VFL-1-694-2007-CHEN	91.51	0x000099DA00000000	2007-11-02 00:00:00	UTV MOTION PICTURESS, (MAURITUS) LTD.M  MAURITIUS	12	0	0	VFL-1-694-2007-CHEN	0	0	0	Y	M/S V  & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370210	61	THE GRASS HARP	2009	120	3	VFL-1-694-2009-CHEN	94.5	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/694/2009	0	0	0	Y	M/S MULTI SCEEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370211	61	MEATBALLS-4	2007	120	3	VFL-1-695-2007-CHEN	76.14	0x000099DA00000000	2007-11-02 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/695/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370212	61	ATTACK	2008	120	3	VFL-1-695-2008-CHEN	100	0x00009B1400000000	2008-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/695/2008	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370213	61	ANGEL HEART	2007	120	3	VFL-1-696-2007-CHEN	81	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/696/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370214	61	REASURE ISLAND	2008	120	3	VFL-1-696-2008-CHEN	120	0x00009B1400000000	2008-09-11 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD. MAURITIUS	12	0	0	VFL-1-696-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370215	61	' WHERE THE MOMEY IS '	2009	120	3	VFL-1-696-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-696-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370216	61	LOVER COME BACK	2007	120	3	VFL-1-697-2007-CHEN	80	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-697-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370217	61	THE SEXRET AGENT	2008	120	3	VFL-1-697-2009-CHEN	87	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/697/2009-CHEB	0	0	0	N	M/S MULTI SCREEN PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370218	44	KNOCKROUND GUYS	2007	120	3	VFL-1-698-2007-CHEN	90	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS.,U.S.A.	12	0	0	VFL/1/698/2007	0	0	0	N	M/S.GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370219	61	' THE QUIET AMERICAN '	2009	120	3	VFL-1-698-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-698-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370220	61	KING KONG	2007	120	3	VFL-1-699-2007-CHEN	90	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/699/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370221	61	TENNESSEE NIGHT	2009	120	3	VFL-1-699-2009-CHEN	98.39	0x00009CDF00000000	2009-12-14 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-699-2009-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370222	61	HICKORY DICKORY DOCK	2007	120	2	VFL-1-7-07-KOL	103	0x0000992800000000	2007-05-08 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL/1/7/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370223	61	THE DEAD OF JERICHO	2008	120	2	VFL-1-7-08-KOL	104	0x00009A3900000000	2008-02-05 00:00:00	KENNY MCBAIN , U.K.	12	0	0	VFL-1-7-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370224	42	TUMI ACHO HIDOYEA	2009	120	2	VFL-1-7-09-KOL	117.34	0x00009C4A00000000	2009-07-18 00:00:00	RASHIDA AKHATAR , BANGALADESH	12	0	0	VFL-1-7-09-KOL	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370225	61	THE SHAOLIN DRUNKEN MONKEY	2003	120	6	VFL-1-7-2003-MUM	84.3	0x0000932E00000000	2003-02-28 00:00:00	3 E TECH CORP. INC, USA	12	0	0	VFL/1/7/2003	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370226	59	SHORD IN THE STONE	2012	120	6	VFL-1-7-2012-MUM	79.3	0x00009FD700000000	2012-01-13 00:00:00	WALT DISNEY PICTURE (USA)	13	0	0	VFL/2/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370227	44	SCHOOL OF ROCK	2013	120	6	VFL-1-7-2013-MUM	104.48	0x0000A18800000000	2013-03-21 00:00:00	SCOTT RUDIN / PARAMOUNT PICTURES, UNITED STATRS	13	0	0	VFL/10/203-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370228	59	FREE WILLY 3:THE RESCUE	2014	120	3	VFL-1-7-2014-CHEN	83.34	0x0000A32500000000	2014-05-08 00:00:00	WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC., UNITED STATES	12	0	0	VFL/7/2014-CHE	0	0	0	N	SUN NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447197	44	DIIWANE KA TRAILER	1990	120	6	U-13536-MUM	0	0x000080B100000000	1990-03-15 00:00:00	I.M. FILMS	12	0	184	VU-15336-1990-MUM	0	0	0	N	I.M. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370229	44	CARS 2	2014	120	6	VFL-1-7-2014-MUM	109	0x0000A2C300000000	2014-01-30 00:00:00	WALT DISNEY STUDIO ( USA) , UNITED STATES	13	0	0	VFL/231/2014-MUM	0	0	0	N	THE WALT DISNEY COMPANY ( INDIA ) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370230	59	NEVERLAND - II	2015	120	3	VFL-1-7-2015-CHEN	86.36	0x0000A43C00000000	2015-02-11 00:00:00	K. RAMESH M/S GOLD TELEVISION NETWORK PVT LTD,AUSTRALIA	12	0	0	VFL/8/2015-CHE	0	0	0	N	K. RAMESH M/S GOLD TELEVISION NETWORK PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370231	44	DIAMONDS ARE FOREVER DUBBED VERSION OF DIAMONDS ARE FOREVER	2015	120	6	VFL-1-7-2015-MUM	115.15	0x0000A46100000000	2015-03-20 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/1/7/2015	0	0	0	N	GTN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370232	108	DORAEMON THE MOVIE -NOBITA AUR EK JALPARI	2016	120	6	VFL-1-7-2016-MUM	97.48	0x0000A5B400000000	2016-02-22 00:00:00	SHOGAKUKAN -SHUEISHA PRODUCTION CO LTD JAPAN	12	0	0	VFL/53/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370233	61	'AFFEGTIONS TOUGHING AGROSS TIMS'	2006	120	3	VFL-1-70-2006-CHEN	167.55	0x0000989B00000000	2006-12-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-70-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370234	61	THE BELIEVER	2007	120	3	VFL-1-70-2007-CHEN	92	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-70-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370235	44	GO FIGURE	2007	120	1	VFL-1-70-2007-MUM-1	90	0x000098E800000000	2007-03-05 00:00:00	BUENA VISTA INTERNATIONAL, INC., U.S.A	13	0	Social	VFL/746/07	0	0	0	N	THE WALT DISNEY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370236	61	THE WAR	2008	120	3	VFL-1-70-2008-CHEN	129.55	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/70/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370237	61	'S.F.K'	2010	120	3	VFL-1-70-2010-CHEN	82.31	0x00009D7A00000000	2010-05-18 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/70/2010-CHEN	0	0	0	Y	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370238	59	PLANET OF THE APES	2011	120	3	VFL-1-70-2011-CHEN	115	0x00009E9F00000000	2011-03-07 00:00:00	M/S TWENTIETH CONTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-70-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370239	59	SHINCHAN IN DARK TAMA TAMA THRILLING CHASE	2012	120	6	VFL-1-70-2012-MUM	95.9	0x0000A07000000000	2012-06-14 00:00:00	TV ASAHI CORPORATION JAPAN	12	0	0	VFL/278/2012-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370240	61	A THIRSTY WORLD	2013	120	3	VFL-1-70-2013-CHEN	87	0x0000A23500000000	2013-09-10 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL N.V. THE NETHERLANDS	12	0	0	VFL/1/70/2013	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370241	44	RETURN OF THE JEDI	2014	120	6	VFL-1-70-2014-MUM	126	0x0000A40500000000	2014-12-18 00:00:00	HOWARD KAZANJIAN UNITED STATES	13	0	0	VFL/277/2014-MUM	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370242	44	DORAEMON MOVIE: ADVENTURE OF KOYA KOYA PLANET	2015	120	6	VFL-1-70-2015-MUM	102.49	0x0000A50000000000	2015-08-26 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD., JAPAN, JAPAN	13	0	0	VFL/205/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370243	61	DC SUPER HERO GIRLS -HERO OF THE YEAR	2016	120	6	VFL-1-70-2016-MUM	73.7	0x0000A64E00000000	2016-07-25 00:00:00	JENNIFER COYLE/WARNER BROS UNITED STATES	12	0	0	VFL/237/2016-MUM	0	0	0	N	WARNER BROS , PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370244	61	DC SUPER HERO GIRLS-HERO OF THE YEAR	2016	120	6	VFL-1-70-2016-MUM	73.7	0x0000A64E00000000	2016-07-25 00:00:00	JENNIFER COYLE / WARNER BROS., UNITED STATES	12	0	0	VFL/1/70/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370245	61	THE DAY OF THE JACKAL	2007	120	3	VFL-1-700-2007-CHEN	0	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-700-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370246	61	TEN SBCONDS TO HELL	2008	120	3	VFL-1-700-2008-CHEN	30	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL-1-700-2008-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370247	61	IMPROMPTU	2009	120	3	VFL-1-700-2009-CHEN	100.25	0x00009CE300000000	2009-12-18 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/700/2009	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370248	61	THE GRADUATE	2007	120	3	VFL-1-701-2007-CHEN	80	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-701-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370249	44	US MARSHALS	2007	120	3	VFL-1-702-2007-CHEN	126	0x000099DD00000000	2007-11-05 00:00:00	WARNAR BROS., USA	13	0	0	VFL-1-702-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370250	61	K-PAX	2009	120	3	VFL-1-702-2009-CHEN	108	0x00009CE300000000	2009-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIL/1/702/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370251	61	STEALING HARVARO	2007	120	3	VFL-1-703-2007-CHEN	80	0x000099DD00000000	2007-11-05 00:00:00	M.S SONY PICTURES. USA	12	0	0	VFL/1/703/2007	0	0	0	Y	M/S. SET  INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370252	61	WHITE SQUALL	2009	120	3	VFL-1-703-2009-CHEN	113	0x00009CE300000000	2009-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/703/2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370253	61	PSYCHO (1960)	2007	120	3	VFL-1-704-2007-CHEN	78	0x000099DD00000000	2007-11-05 00:00:00	M/S SONY PIETURES, USA	12	0	Thriller	VFL-1-704-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370254	61	MOSQUTTO SQUADRON	2008	120	3	VFL-1-704-2008-CHEN	86	0x00009B1400000000	2008-09-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/704/2008	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370255	61	WE WITHOUT YOU	2008	120	3	VFL-1-704-2009-CHEN	77	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USAR	12	0	0	VFL/1/704/2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370256	44	SEEP SPOT RAN	2007	120	3	VFL-1-705-2007-CHEN	30	0x000099BF00000000	2007-10-06 00:00:00	VARNER BROS , USA	12	0	0	VFL /1/705/2007	0	0	0	N	M/S DELEX INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370257	58	'SNOW DOGS '	2009	120	3	VFL-1-705-2009-CHEN	95	0x00009CE700000000	2009-12-22 00:00:00	STAR INTERNATIONAL MOVIE LTD .  HONG KONG .	13	0	0	VFL-1-705-2009-CHEN	0	0	0	Y	M/S VIJAY TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447198	61	GOLDEN EARTH	1990	120	6	U-13537-MUM	0	0x000080B000000000	1990-03-14 00:00:00	MR. ANIL REVANKAR	12	0	182	VU-13537-1990-MUM	0	0	0	N	MR. ANIL REVANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370258	61	SWORN TO JUSTICE	2007	120	3	VFL-1-706-2007-CHEN	91.57	0x000099DE00000000	2007-11-06 00:00:00	FESTIVAL PICTURES, USA	12	0	0	VFL/1/706/2007	0	0	0	Y	M/S CELEBRLTY FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370259	58	'THE SANTA CLAUSE 2'	2009	120	3	VFL-1-706-2009-CHEN	40	0x00009CE700000000	2009-12-22 00:00:00	STAR INTRERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL-1-706-2009-CHEN	0	0	0	N	M/S VIJAY TELEVESION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370260	61	THE PRINCESS ETATLLION	2007	120	3	VFL-1-707-2007-CHEN	86	0x000099DF00000000	2007-11-07 00:00:00	AMERICANN VIDEO FILM, UA, ROBERT LOVE, JNIGEL PICKARD, DON REYOLDS, ARGENTINA	12	0	Social	VFL-1-707-2007-CHEN	0	0	0	N	M/S MOSER NAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370261	61	RED CORNER	2009	120	3	VFL-1-707-2009-CHEN	105.5	0x00009CEE00000000	2009-12-29 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-707-2009-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370262	61	KIINAPPED PART I & II	2007	120	3	VFL-1-708-2007-CHEN	172	0x000099DF00000000	2007-11-07 00:00:00	JOHN DOVIS AND AMERICA VIDEO FILMS S. A. ARBENTINA	12	0	0	VFL/1/708/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370263	61	CQ	2009	120	3	VFL-1-708-2009-CHEN	83.38	0x00009CEE00000000	2009-12-29 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-708-2009-CHEN	0	0	0	Y	M/S. MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370264	44	CRADLE 2 THE GRAVE	2007	120	3	VFL-1-709-2007-CHEN	93.3	0x000099E100000000	2007-11-09 00:00:00	WARNER BROS. U.S.A	12	0	0	VFL/1/709/2007	0	0	0	Y	M/S.GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370265	61	MADISON	2009	120	3	VFL-1-709-2009-CHEN	95	0x00009CEE00000000	2009-12-29 00:00:00	M/S. NETWORKS, USA	12	0	0	VFL/1/709/2009-CHEN 	0	0	0	N	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370266	61	HAWAII	2006	120	3	VFL-1-71-2006-CHEN	89.2	0x0000989B00000000	2006-12-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-71-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370267	61	FATHER OF THE BRIDE PART II	2007	120	4	VFL-1-71-2007-BAN	106	0x0000998D00000000	2007-08-17 00:00:00	NANCY MEYERS	12	0	0	VFL/1/71/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370268	61	'SHAKE IN THE EAGLE'S SHADOW'	2007	120	3	VFL-1-71-2007-CHEN	90.5	0x000098EF00000000	2007-03-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-71-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370269	243	'SMOKING ROOM'	2008	120	3	VFL-1-71-2008-CHEN	88	0x00009A3A00000000	2008-02-06 00:00:00	OTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/71/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370270	58	INFERNAL AFFAIRS	2009	120	3	VFL-1-71-2009-CHEN	97	0x00009B9900000000	2009-01-22 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-71-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370271	61	SPACE BUDDIES	2009	120	6	VFL-1-71-2009-MUM	84	0x00009BCB00000000	2009-03-13 00:00:00	ROBERT VINCE & ANNA NCROBERTS (BUENA VISTA HOME ENTERTAINMENT(USA)	12	0	0	VFL/1/71/2009	0	0	0	N	EXCEL PRODUCTION AUDIO VISUALS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370272	61	'BINDIOM THE WAY HOME'	2010	120	3	VFL-1-71-2010-CHEN	29	0x00009D7A00000000	2010-05-18 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-1-71-2010-CHEN	0	0	0	N	M/S THE URM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370273	61	JDE DANCER I: THE BIG BLACK PILL	2011	120	3	VFL-1-71-2011-CHEN	93.39	0x00009E9F00000000	2011-03-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-71-2011-CHEN	0	0	0	Y	M/S THE MGM CHAENOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370274	59	MR. NANNY	2012	120	6	VFL-1-71-2012-MUM	80	0x0000A07600000000	2012-06-20 00:00:00	ROBERT ENGELMAN WARNER BROS UNITED STATES	12	0	0	VFL/181/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370275	58	CATS & DOGS	2013	120	3	VFL-1-71-2013-CHEN	80.35	0x0000A17D00000000	2013-03-10 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/71/2016	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370276	44	THE EMPIRE STRIKES BACK	2014	120	6	VFL-1-71-2014-MUM	119.36	0x0000A40500000000	2014-12-18 00:00:00	GARV KURTZ UNITES STATES	13	0	0	VFL/276/2014-MUM	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370277	44	SHINCHAN MOVIE: ROBOT DAD	2015	120	6	VFL-1-71-2015-MUM	85.56	0x0000A50000000000	2015-08-26 00:00:00	T.V. ASAHI CORPORATION,JAPAN	12	0	0	VFL/223/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370278	108	POKEMON MOVIE-DEOXY AUR TORY KI STORY	2016	120	6	VFL-1-71-2016-MUM	101.13	0x0000A64E00000000	2016-07-25 00:00:00	THE POKEMON COMAPNY JAPAN	12	0	0	VFL/235/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370279	61	TALES FROM THE CRYPT	2007	120	3	VFL-1-710-2007-CHEN	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-710-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370280	61	'DR. HECKYL AND MR. BYPE'	2009	120	3	VFL-1-710-2009-CHEN	90	0x00009CEE00000000	2009-12-29 00:00:00	M/S NGM NETWORKS, USA	12	0	0	VFL/1/710/2009	0	0	0	N	M/S THE MGM CHINNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370281	61	FRENZY	2007	120	3	VFL-1-711-2007-CHEN	81	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/711/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370282	61	FOUR ROOMS	2008	120	3	VFL-1-711-2008-CHEN	79.58	0x00009B1500000000	2008-09-12 00:00:00	SOL ENTERTAINMENT LTD.,HONKONG	12	0	0	VFL-1-711-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370283	58	'DETONATOR'	2009	120	3	VFL-1-711-2009-CHEN	1.27	0x00009CEF00000000	2009-12-30 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT PVT. LTD. , USA	13	0	0	VFL-1-711-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370284	61	' REALITY BITES '	2007	120	3	VFL-1-712-2007-CHEN	0	0x000099E100000000	2007-11-09 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-712-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370285	61	'KUFFS'	2009	120	3	VFL-1-712-2009-CHEN	97	0x00009CF000000000	2009-12-31 00:00:00	M/S HGM NETWORKS, USA	12	0	0	VFL/1/712/2009	0	0	0	Y	M/S THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370286	61	'THE GUY TWING'	2009	120	3	VFL-1-713-2009-CHEN	97	0x00009CF000000000	2009-12-31 00:00:00	M/S MGM NETWOTRKS, USA	12	0	0	VFL-1-713-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370287	61	CHILD STAR	2007	120	3	VFL-1-714-2007-CHEN	34.46	0x000099E400000000	2007-11-12 00:00:00	NIV FIAHMAN DANIEL IRON, JENNIFER JONES AND AMERICA VIDEO FILMS, S.A ARGENTINA.	12	0	0	VFL-1-714-2007-CHEN	0	0	0	Y	M/S NOSER BEAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370288	61	THE FURTHER ADVENTURE OF TENNESSES BUCK	2008	120	3	VFL-1-714-2008-CHEN	79.55	0x00009B1500000000	2008-09-12 00:00:00	M/S.MGM NETWORKS,USA	12	0	Social	VFL/1/714/2008	0	0	0	Y	M/S.MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370289	61	ICE PLAIET	2007	120	3	VFL-1-715-2007-CHEN	83	0x000099E400000000	2007-11-12 00:00:00	M.G. CONFORD, HENDRIK HEY AND AMERICA VIDEO FILMS, S.A ARGENTINA	12	0	0	VFL-1-715-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370290	61	'ROBOCAP - RESURRECTION'	2007	120	3	VFL-1-716-2007-CHEN	89	0x000099E400000000	2007-11-12 00:00:00	PUBLIC FILM DISTRIBUTION , HUNGARY	12	0	0	VFL-1-716-2007-CHEN	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370291	61	THE BEST LITTLE WHOREHOUSE IN TEKAS	2007	120	3	VFL-1-718-2007-CHEN	74.25	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL-1-718-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370292	61	LEAVING LAS VEGAS	2007	120	3	VFL-1-719-2007-CHEN	85	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/719/2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370293	61	' CLIFFORD '	2006	120	3	VFL-1-72-2006-CHEN	0	0x0000989B00000000	2006-12-18 00:00:00	M/S SONY PICTURES, USAS	12	0	0	VFL-1-72-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370294	61	'TRUTH OR CONSEQUENCES , N. M'	2007	120	3	VFL-1-72-2007-CHEN	80	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-72-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370295	61	mystic pizaa	2008	120	3	VFL-1-72-2008-CHEN	89.15	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS	12	0	0	VFL-1-72-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370296	109	WILD SEARCH	2009	120	3	VFL-1-72-2009-CHEN	99	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/72/2009	0	0	0	N	M/S V & S BROAD CASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370297	58	DRAGON LORD	2009	120	3	VFL-1-72-2010-CHEN	87	0x00009C0500000000	2009-05-10 00:00:00	STAR INTERNATIONAL MOVIE LTD., HONG KONG	12	0	0	VFL-1-72-2010-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370298	59	ALICE TO THE RESCUE	2011	120	3	VFL-1-72-2011-CHEN	86.16	0x00009EA000000000	2011-03-08 00:00:00	M/S MEGA CASTLE INTERNATIONAL LTD., HONKONG	12	0	0	VFL/1/72/2011	0	0	0	N	SHRI S. SANTHILKUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370299	61	NOT WITHOUT MY DAUGHTER	2012	120	3	VFL-1-72-2012-CHEN	109.25	0x0000A08200000000	2012-07-02 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/72/2012	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370300	61	HIS WAY	2012	120	6	VFL-1-72-2012-MUM	81.48	0x0000A07700000000	2012-06-21 00:00:00	GRAYDON CARTER/ ALAN PLOSKY/ GABE /POLSKY/ HBO ENTERPRISE, UNITED STSTES	12	0	0	VFL/198/2012-MUM	0	0	0	N	HBO PAIFIC PARTINERS V. O. F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370301	58	HARRU P[OTTER AND THE FRIENDS OF ABKABAB	2013	120	3	VFL-1-72-2013-CHEN	135.3	0x0000A23800000000	2013-09-13 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTON INC. USA	13	0	0	VFL-1-72-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370302	61	REUNITED IN MALAYSIA	2014	120	6	VFL-1-72-2014-MUM	89.57	0x0000A40500000000	2014-12-18 00:00:00	VICKY CHIA/ VANESSA LACKSHEWITZ/DOUBLE VISION, UNITED STATES	12	0	0	VFL/254/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370303	58	SHINCHAN MOVIE: ROBOT DAD	2015	120	6	VFL-1-72-2015-MUM	85.56	0x0000A50000000000	2015-08-26 00:00:00	T.V. ASAHI CORPORATION,JAPAN	12	0	0	VFL/224/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370304	61	CRDMES OF THE HEART	2007	120	3	VFL-1-720-2007-CHEN	81.45	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-720-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370305	61	MO BETTER BLUES	2007	120	3	VFL-1-721-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-721-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370306	61	MYSTERIOUS ISLAND - PART I AND II	2007	120	3	VFL-1-722-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	RHI INTERNATIONAL DISTRIBTUTION, INC., USA	12	0	0	VFL/1/722/2007	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370307	44	THE ADVENTURES OF PLUTO NASH	2007	120	3	VFL-1-723-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-723-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370308	61	THE TIME MACHINE	2007	120	3	VFL-1-724-2007-CHEN	90	0x000099E400000000	2007-11-12 00:00:00	WARNER BROS. , USA	12	0	0	VFL/1/724/2007	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370309	61	'MARNIE'	2007	120	3	VFL-1-725-2007-CHEN	80	0x000099E400000000	2007-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/725/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370310	185	PERDER ESCUES DE METODO	2007	120	3	VFL-1-726-2007-CHEN	93.3	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-726-2007-CHEN	0	0	0	Y	M/S V&S BROADONSTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370311	185	INCAUTOS	2007	120	3	VFL-1-727-2007-CHEN	102.45	0x000099E400000000	2007-11-12 00:00:00	UTV MPTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-727-2007-CHEN	0	0	0	Y	M/S V&S BROADCHSTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370312	185	EL PENALTI MAS LARGO DEL MUNDO (PENALTY)	2007	120	3	VFL-1-728-2007-CHEN	41.55	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/728/2007	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370313	185	MACCHUCA	2007	120	3	VFL-1-729-2007-CHEN	115	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-729-2007-CHEN	0	0	0	N	M/S V & S BRONDDOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370314	61	'OVERNBOARD'	2007	120	3	VFL-1-73-2007-CHEN	91.6	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-73-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370315	61	CURSE OF THE PINK PANTHER	2008	120	3	VFL-1-73-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-73-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370316	132	MY LITTLE BRIDE	2009	120	3	VFL-1-73-2009-CHEN	110	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/73/2009	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370317	61	JOE DANCER III: THE BIG TRADE	2011	120	3	VFL-1-73-2011-CHEN	87.44	0x00009EA000000000	2011-03-08 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-73-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370318	58	HOMEWARD BOUND : THE INCREDIBLE JOURNEY	2012	120	3	VFL-1-73-2012-CHEN	80	0x0000A08200000000	2012-07-02 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/73/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370319	58	ONE HUNDRED & ONE DALMATIANS	2012	120	6	VFL-1-73-2012-MUM	76.18	0x0000A07700000000	2012-06-21 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	13	0	0	VFL/280/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370320	58	WYVERN	2013	120	3	VFL-1-73-2013-CHEN	0	0x0000A23800000000	2013-09-13 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL-1-73-2013-CHEN	0	0	0	N	SHRI K. RAMESH, M/S. GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370321	44	STARWARS	2014	120	6	VFL-1-73-2014-MUM	116.16	0x0000A40600000000	2014-12-19 00:00:00	GARY KURTZ, BUENA VISTA INTERNATIONAL INC UNITED STATES	13	0	0	VFL/278/2014-MUM	0	0	0	N	GENX ENTERTAINENTM LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370322	58	DORAEMON MOVIE: ADVENTURE OF KOYA KOYA PLANET	2015	120	6	VFL-1-73-2015-MUM	102.49	0x0000A50000000000	2015-08-26 00:00:00	SHOGAKUKAN-SHUEISHA PRODUCTIONS CO. LTD. JAPAN, JAPAN	13	0	0	VFL/206/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370323	108	POKEMON MOVIE - LUCARIO KI TOOFANI SHAKTI	2016	120	6	VFL-1-73-2016-MUM	102.9	0x0000A65500000000	2016-08-01 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	Others	VFL/241/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370324	243	VIVA CUBA	2007	120	3	VFL-1-730-2007-CHEN	79.28	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES (MAURITUS) LTD.,MAURITUS	12	0	0	VFL/1/730/2007	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370325	44	MAGNIFICIENT WARRIORS	2008	120	3	VFL-1-730-2008-CHEN	85.56	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/730/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370326	61	'WINNERS TAKE ALL'	2007	120	3	VFL-1-731-2007-CHEN	98.15	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-731-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370327	44	SUPERMAN IV - THE QUEST FOR PEACE	2008	120	3	VFL-1-731-2008-CHEN	86	0x00009AF900000000	2008-08-15 00:00:00	WARNER BROS. USA	12	0	0	VFL/1/731/2008	0	0	0	N	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370328	61	WHEREE THE ANGLES FEAR TO THEKAD	2007	120	3	VFL-1-732-2007-CHEN	107.1	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKKS, USA	12	0	0	VFL-1-732-2007-CHEN	0	0	0	Y	M/S MGM NETWORKKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370329	61	BAREER SHOP	2007	120	3	VFL-1-733-2007-CHEN	98	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-733-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370330	61	GET CRAZY	2007	120	3	VFL-1-734-2007-CHEN	87.2	0x000099EA00000000	2007-11-18 00:00:00	NOT READABLE	12	0	0	VFL/1/734/2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370331	44	NOT READABLE	2008	120	3	VFL-1-734-2008-CHEN	110	0x00009B1C00000000	2008-09-19 00:00:00	WARNER BROS,USA	12	0	0	VFL/1/734/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370332	61	MAXIE	2007	120	3	VFL-1-735-2007-CHEN	1.35	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL-1-735-2007-CHEN	0	0	0	N	M/S MIM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370333	61	'NEW FIRST OF FURY'	2008	120	3	VFL-1-735-2008-CHEN	0.2	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTATINMENT LTD., HONKONG	12	0	0	VFL-1-735-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370334	61	'THE OBJECT OF BEAUTY'	2007	120	3	VFL-1-736-2007-CHEN	98	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-736-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370335	61	THE ASTRONAUT PARMER	2008	120	3	VFL-1-736-2008-CHEN	0	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-736-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370336	61	SIBLING RIVALRY	2007	120	3	VFL-1-737-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-737-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370337	61	POREVER YOUNG	2008	120	3	VFL-1-737-2008-CHEN	80	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,MAURITIUS	12	0	0	VFL-1-737-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370338	61	SPECIAL EFFECTS	2007	120	3	VFL-1-738-2007-CHEN	93.45	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-738-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370339	61	' ANONYMOUS REX '	2008	120	3	VFL-1-738-2008-CHEN	79.54	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL/1/738/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370340	61	WILLY MILLY	2007	120	3	VFL-1-739-2007-CHEN	24	0x00009A0400000000	2007-12-14 00:00:00	M/S MSM NETWORK USA	12	0	0	VFL-1-739-2007-CHEN	0	0	0	N	M/S  MEM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370341	61	'POLICE STORY'	2008	120	3	VFL-1-739-2008-CHEN	144.5	0x00009B1C00000000	2008-09-19 00:00:00	M/S MGM NETWORKS, USA.	12	0	0	VFL-1-739-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370342	61	EDWARD SCISSORHANDS	2007	120	4	VFL-1-74-2007-BAN	105	0x000099A300000000	2007-09-08 00:00:00	TIM BURTON DENIES DI NOVI	12	0	0	VFL/1/74/2007	0	0	0	N	M/S BURTION BUSINESS BROADCASTING (MAIRITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370343	61	THE PRIDE AND THE PASSION	2011	120	3	VFL-1-74-2007-CHEN	89.3	0x00009EA400000000	2011-03-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-74-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370344	61	TOM SAWIER	2008	120	3	VFL-1-74-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	M.S MGM NETWORKS, USA	12	0	0	VFL-1-74-2008-CHEN	0	0	0	N	M.S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370345	239	FULL ALERT	2009	120	3	VFL-1-74-2009-CHEN	95	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD. MAURITIUS	12	0	0	VFL/1/74/2009	0	0	0	N	M/S  V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370346	61	' CONVICT COWBOY '	2010	120	3	VFL-1-74-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MGM NETWORKS. USA	12	0	0	VFL-1-74-2010-CHEN	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370347	58	SHIPWRECKED	2011	120	3	VFL-1-74-2011-CHEN	89.14	0x00009EA100000000	2011-03-09 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/74/2011	0	0	0	N	M/S SUN TV NERWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370348	59	THE PACIFIER	2012	120	3	VFL-1-74-2012-CHEN	91.19	0x0000A08300000000	2012-07-03 00:00:00	BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	0	VFL/1/74/2012	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370349	58	LADY AND THE TRAMP	2012	120	6	VFL-1-74-2012-MUM	73	0x0000A07700000000	2012-06-21 00:00:00	WALT DISNEY PRODUCTIONS  UNITED STATES	12	0	0	VFL/281/2012-MUM	0	0	0	N	THE WALT DISNEY CO (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370350	59	the tourist	2013	120	3	VFL-1-74-2013-CHEN	98.32	0x0000A23C00000000	2013-09-17 00:00:00	M/S SPE INDIA HOLDING LLC., USA	13	0	0	VFL-1-74-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370351	44	CLOUDY WITH A CHANCE OF MEATBALLS	2014	120	6	VFL-1-74-2014-MUM	86.39	0x0000A40600000000	2014-12-19 00:00:00	PAM MARSDEN SONY PICTURES UNITES STATES	13	0	0	VFL/285/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370352	44	FROZEN	2015	120	6	VFL-1-74-2015-MUM	98	0x0000A50900000000	2015-09-04 00:00:00	PETER DEL VECHO/ JOHN LASSETER /WALT DISNEY PICTURES, UNITED STATES	13	0	0	VFL/240/2015-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370353	112	GIRAFADA	2016	120	6	VFL-1-74-2016-MUM	80.34	0x0000A65600000000	2016-08-02 00:00:00	ANTOINE DE CLERMONT TONNERRE BETTINA /BROKEMPER/LIONNELLO CERRI/ PYRAMIDE INTERNATIONAL FRANCE	12	0	0	VFL/1/74/2016	0	0	0	Y	TATA SKY LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370354	61	HEAVENLY KID	2007	120	3	VFL-1-740-2007-CHEN	87.26	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-740-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370355	61	SWIMFAN	2008	120	3	VFL-1-740-2008-CHEN	79.41	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/740/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370356	61	MOON STRUCK	2007	120	3	VFL-1-741-2007-CHEN	98	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-741-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370357	44	TWINKLE TWINKLE LITTLE STARS	2008	120	3	VFL-1-741-2008-CHEN	89.36	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-741-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370358	61	'HAMLET'	2007	120	3	VFL-1-742-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	VIDEO FILMS S.A.S. MERY  FRANCES EUDIG, JONATHAN FILLEY, ARGENTINA	12	0	0	VFL-1-742-2007-CHEN	0	0	0	N	M/S MOSER BAAR JINDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370359	44	KUNGFU KILLER	2008	120	3	VFL-1-742-2008-CHEN	87.5	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/742/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370360	61	THE TAMIG OF  SHREM	2007	120	3	VFL-1-743-2007-CHEN	60.25	0x00009A0500000000	2007-12-15 00:00:00	M/S HELLMORK CHANNEL MONO KONS	12	0	0	VFL-1-743-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERANTIONAL  CHANNELS INDIE  PVT ,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370361	61	DRIFTWOOD	2008	120	3	VFL-1-743-2008-CHEN	0	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-743-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370362	61	THE RED SNEAKERS	2007	120	3	VFL-1-744-2007-CHEN	100	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL , HONGKONG	12	0	0	VFL-1-744-2007-CHEN	0	0	0	Y	M/S SPARROWHEWK INTERNATIONAL CHENNAL INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370363	61	BRING ME THE HEAD OF NAVIS DAVIS	2008	120	3	VFL-1-744-2008-CHEN	94.55	0x00009B1C00000000	2008-09-19 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/744/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370364	61	THE INSPECTOR	2007	120	3	VFL-1-745-2007-CHEN	108.15	0x000099E700000000	2007-11-15 00:00:00	M/S HALLAMRK CHANNEL, HONG KONG	12	0	0	VFL-1-745-2007-CHEN	0	0	0	Y	M/S SPARAMOHIC ENTERNATIONAL CHANNEL INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370365	61	' NOBLE HOUSE - PART -I '	2008	120	3	VFL-1-745-2008-CHEN	0	0x00009AFD00000000	2008-08-19 00:00:00	STUDIO CANAL , FRANCE	12	0	0	VFL-1-755-2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370366	44	SURF NINJAS DUBBED FROM SURF NINJAS	2007	120	3	VFL-1-746-2007-CHEN	80	0x000099E700000000	2007-11-15 00:00:00	WARNER BROS., USA	12	0	0	VFL/1/746/2007	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370367	61	NOBLE HOUSE - PART-II	2008	120	3	VFL-1-746-2008-CHEN	0	0x00009B1C00000000	2008-09-19 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-746-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370368	61	LAST CALL	2007	120	3	VFL-1-747-2007-CHEN	94	0x000099E700000000	2007-11-15 00:00:00	M/S.HALLMARK CHANNEL ,HONGKONG	12	0	0	VFL/1/747/2007	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370369	44	'THE WEDDING SINGER' (1998)	2008	120	3	VFL-1-747-2008-CHEN	30	0x00009B1F00000000	2008-09-22 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-747-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370370	61	THE TRIUMPH	2007	120	3	VFL-1-748-2007-CHEN	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-748-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370371	61	GERRY	2008	120	3	VFL-1-748-2008-CHEN	0	0x00009B2400000000	2008-09-27 00:00:00	M/S SONY PICTURES, USS	12	0	0	VFS-1-74-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370372	61	'THE SOHG SPINDER'	2007	120	3	VFL-1-749-2007-CHEN	90	0x000099E700000000	2007-11-15 00:00:00	M/S HOLLMARK CHANNOL, HONG KONG	12	0	0	VFL/1/749/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370373	44	'LAKE PLACID'	2008	120	3	VFL-1-749-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL , USA .	13	0	0	VFL-1-749-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370374	61	CLIFFHANGER	2006	120	3	VFL-1-75-2006-CHEN	105.38	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES-ALAN MARSHALL RENNY HARLIN, USA	12	0	0	VFL/1/75/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370375	61	ROCKET GIBRALTAR	2007	120	3	VFL-1-75-2007-CHEN	78.4	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/75/2007	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370376	61	''  MERMAIDS''	2008	120	3	VFL-1-75-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. MGM METWERLES  , USA	12	0	0	VFL/ 1/75/ 2008 - CHEN 	0	0	0	N	M/S. MGM METWERLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370377	61	THE GRAND FINALE	2010	120	3	VFL-1-75-2010-CHEN	0	0x00009D8200000000	2010-05-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.,USA	12	0	0	VFL-1-75-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370378	58	ERAGON	2011	120	3	VFL-1-75-2011-CHEN	89.4	0x00009EA300000000	2011-03-11 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.USA	12	0	0	VFL/1/75/2011	0	0	0	N	M/S. SUN TV. NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370379	61	MORNING LIGHT	2012	120	6	VFL-1-75-2012-MUM	93.46	0x0000A07D00000000	2012-06-27 00:00:00	MORGAN SACKETT/BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFL/204/2012-MUM 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370380	61	3 NINJAS	2013	120	3	VFL-1-75-2013-CHEN	93.52	0x0000A24200000000	2013-09-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/75/2013	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370381	58	POKEMON MOVIE-JIRACHI KA WONDER	2016	120	6	VFL-1-75-2016-MUM	81.4	0x0000A65800000000	2016-08-04 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	0	VFL/1/75/2016	0	0	0	Y	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370382	61	THE HOLLYWOOD MOM'S STORY	2007	120	3	VFL-1-750-2007-CHEN	0	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-750-2007-CHEN	0	0	0	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370383	44	THE LADY KILLERS	2008	120	3	VFL-1-750-2008-CHEN	87	0x00009B1F00000000	2008-09-22 00:00:00	STUDIO CANAL IMAGE , PRANCE	12	0	0	VFL/1/750/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370384	61	THE ENGAGMENT RING	2007	120	3	VFL-1-751-2007-CHEN	86	0x000099E700000000	2007-11-15 00:00:00	M/S HALLMARK CHANNEL, HONG KONG	12	0	0	VFL/1/751/2007-CHEN	0	0	0	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370385	88	LEVITY	2008	120	3	VFL-1-751-2008-CHEN	126	0x00009B1F00000000	2008-09-22 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/751/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370386	61	DEVIL'S ARITHMETIC	2007	120	3	VFL-1-752-2007-CHEN	92	0x000099E800000000	2007-11-16 00:00:00	MURRAY SNISGAL, LEE GOTTSEGAN & AMERICA VIDEO FLIMS, SA ARGENTINA	12	0	0	VFL/1/732/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370387	61	SIX DAYS SEVEN NIGHTS	2008	120	3	VFL-1-752-2008-CHEN	94.1	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD.HONGKONG	12	0	0	VFL-1-752-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370388	61	MCBRIDE ANYBODY HERE MORDER MARTY	2007	120	3	VFL-1-753-2007-CHEN	81.45	0x000099EB00000000	2007-11-19 00:00:00	M/S HAALMARK CHANNEL, HONGKONG	12	0	0	VFL/1/753/2007	0	0	0	N	M/S SUPRITENDENTS INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370389	61	NO ORDINARY BABY	2007	120	3	VFL-1-754-2007-CHEN	87	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHAENNEL, HONKONG	12	0	0	VFL/1/754/2007	0	0	0	N	M/S SUPRETENDENS INTERNATIONAL CHANEELS INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370390	61	'RATZ'	2007	120	3	VFL-1-755-2007-CHEN	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL,. HONGKONG	12	0	0	VFL-1-755-2007-CHEN	0	0	0	N	M/S SPARROWAAWK INTERNATIONAL CHENNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370391	44	' KILL BILL ( VOL.2 - 2004 )	2008	120	3	VFL-1-755-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	MIRAMAX INTERNATIONAL , USA	13	0	0	VFL-1-755-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370392	61	PICKIGN UP AND DROPPING OFF	2007	120	3	VFL-1-756-2007-CHEN	100	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-756-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370393	61	THE HUMAN STAIN	2008	120	3	VFL-1-756-2008-CHEN	0	0x00009B2000000000	2008-09-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-756-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370394	61	CAVES	2007	120	3	VFL-1-757-2007-CHEN	81.13	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/757/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370395	61	BLESSED OFF	2008	120	3	VFL-1-757-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-757-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370396	61	AUDHEY'S RAIN	2007	120	3	VFL-1-758-2007-CHEN	84	0x000099EB00000000	2007-11-19 00:00:00	M/S.HALLMARK CHANNEL,HONGKONG	12	0	0	VFL/1/758/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANEL INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370397	61	BONANNO :A GODFATHER'S SHORT -PART -1	2007	120	3	VFL-1-759-2007-CHEN	1.22	0x000099EB00000000	2007-11-19 00:00:00	M/S.HALLMARK CHANNEL,HONGKONG	12	0	Social	VFL/1/759/2007	0	0	0	N	MS.SPARROWHAWK INTERNATIONAL  CHANNELS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370398	61	LUCKY BREAK	2008	120	3	VFL-1-759-2008-CHEN	0	0x00009B2300000000	2008-09-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-759-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370399	61	THUNDERBOLD AND LIGHT FOOT	2006	120	3	VFL-1-76-2006-CHEN	71.31	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES-ROBERT DALEY, USA	12	0	0	VFL-1-76-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370400	61	ZEBRA HEAD	2007	120	3	VFL-1-76-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-76-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370401	61	'CRISS CROSS'	2008	120	3	VFL-1-76-2008-CHEN	1.28	0x00009A3A00000000	2008-02-06 00:00:00	M/S MGM NETWORK	12	0	0	VFL-1-76-2008-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370402	58	THE LEGEND OF ZORRO	2010	120	3	VFL-1-76-2010-CHEN	117	0x00009D8400000000	2010-05-28 00:00:00	CPT HOLDING INE.,USA	12	0	0	VFL/1/76/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370403	58	'HERBIE FULLY LOADED'	2011	120	3	VFL-1-76-2011-CHEN	96.42	0x00009EA600000000	2011-03-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	12	0	Social	VFL/1/76/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370404	59	HONEY, I SHRUNK THE KIDS	2012	120	3	VFL-1-76-2012-CHEN	87.19	0x0000A08500000000	2012-07-05 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	13	0	0	VFL/177/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370405	58	LION KING II ; SINBA'S PRIDE	2012	120	6	VFL-1-76-2012-MUM	77.27	0x0000A08400000000	2012-07-04 00:00:00	JEANNINE ROUSSEL / BUENA VISTA INTERNATIONAL , UNITED STATES	13	0	0	VFL/284/2012-MUM	0	0	0	N	THE WALT DISNYEY COMPANY (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370406	59	'STUNIT LIVRLE'	2013	120	3	VFL-1-76-2013-CHEN	81.7	0x0000A24C00000000	2013-10-03 00:00:00	M/S SPE INDIA FILMO HOIDING ILC.,USE	13	0	0	VIL/1/76/2013-CHE	0	0	0	Y	N/S SUN TV NETNORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370407	59	POKEMON MOVIE - JIRACHI KA WONDER	2016	120	6	VFL-1-76-2016-MUM	81.4	0x0000A65800000000	2016-08-04 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	0	VFL/1/76/2016	0	0	0	Y	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370408	61	'WHAT KIND OF MOTHER ARE YOU'	2007	120	3	VFL-1-760-2007-CHEN	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-760-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370409	61	WELCOMS TO SARAJEVO	2007	120	3	VFL-1-760-2008-CHEN	79.42	0x000099B500000000	2007-09-26 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL-1-760-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370410	61	'JOURNEY OF THE HEART'	2007	120	3	VFL-1-761-2007-CHEN	0	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-761-2007-CHEN	0	0	0	N	M/S OPERNETWORK INTERNATIONL CEDHYLA MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370411	61	'THE SANTA CLAUSE -2 '	2008	120	3	VFL-1-761-2008-CHEN	100	0x00009B2300000000	2008-09-26 00:00:00	SGL ENTERTAINMENT LTD. , HONG KONG .	12	0	0	VFL-1-761-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370412	61	MORE THAN EMETS THE EYE; THE JOAN BROCK STORY	2007	120	3	VFL-1-762-2007-CHEN	88	0x000099EB00000000	2007-11-19 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL-1-762-2007-CHEN	0	0	0	N	M/S  SPARROWHAWK INTERNATIONAL CHANNELS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370413	61	BREAKING THROUGE	2007	120	3	VFL-1-763-2007-CHEN	1.26	0x00009A0A00000000	2007-12-20 00:00:00	M/S HALLMARK CHANNL, HONGKONG	12	0	0	VFL-1-763-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONL CHANNLE INDAI PVT LED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370414	61	MISSISSIPPI BURNING	2008	120	3	VFL-1-763-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-763-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370415	44	LOST A FOUND	2007	120	3	VFL-1-764-2007-CHEN	93.25	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS, USA	13	0	0	VFL-1-764-2007-CHEN	0	0	0	Y	M/S GENOX ENTERTAINMENT LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370416	61	JUDGE DREDD	2008	120	3	VFL-1-764-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-764-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370417	44	'BORN TO RIDE'	2007	120	3	VFL-1-765-2007-CHEN	85.15	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS.,USA	13	0	0	VFL-1-765-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370418	61	' THE MAN IN THE IRON MASK '	2008	120	3	VFL-1-765-2008-CHEN	119.5	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/765/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370419	61	THE WISDOM OF CROCODILES	2008	120	3	VFL-1-766-2008-CHEN	76.3	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES,	12	0	0	VFL/1/766/2008	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370420	44	'ASSASSINS'	2007	120	3	VFL-1-767-2007-CHEN	126.5	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-767-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370421	61	MONTE VALSH	2007	120	3	VFL-1-768-2007-CHEN	1.39	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNLE,	12	0	0	VFL-1-768-2007-CHEN	0	0	0	N	M/S SPARROWHAVIT INTERNATIONAL CHANNALS INDAI PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370422	61	JOHNNY HANDSOME (1989)	2008	120	3	VFL-1-768-2008-CHEN	87.39	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE , FRANCE	12	0	0	VFL/1/768/2008	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370423	61	'THE CROOKED E: THE UNSHREDDED TRUTH ABOUT ENRON	2007	120	3	VFL-1-769-2007-CHEN	80	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/769/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370424	61	ARLINGTON ROAD	2006	120	3	VFL-1-77-2006-CHEN	102.55	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES PATER SAMMELGAM, TOM GORAI. USA.	12	0	0	VFL/1/77/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370425	61	TAKE A GIRL LIKE YOU	2007	120	3	VFL-1-77-2007-CHEN	87.28	0x000098EF00000000	2007-03-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-77-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370426	88	THREE COLORS BLUE	2008	120	3	VFL-1-77-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-77-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370427	58	'THE YOUNG MASTER'	2009	120	3	VFL-1-77-2009-CHEN	0	0x00009B9A00000000	2009-01-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/77/2009	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370428	58	HOME ALONE	2010	120	3	VFL-1-77-2010-CHEN	0	0x00009DC400000000	2010-07-31 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION.INC.,	13	0	0	VFL-1-77-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370429	61	JUST FOR KICKS	2011	120	3	VFL-1-77-2011-CHEN	87	0x00009EA600000000	2011-03-14 00:00:00	M/S THE MGM NETWORKS. USA	12	0	0	VFL.1/77/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370430	58	LION KING 3: HAKUNA MATATA	2012	120	6	VFL-1-77-2012-MUM	73.5	0x0000A08400000000	2012-07-04 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/77/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370431	44	3 NINJAS KNUCKLE UP	2013	120	3	VFL-1-77-2013-CHEN	85.34	0x0000A25200000000	2013-10-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/77/2013	0	0	0	Y	M/S THE WALT DISNEY COMPANY (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370432	44	MADAGASCAR ESCAPE 2 AFRICA	2016	120	6	VFL-1-77-2016-MUM	86.1	0x0000A66500000000	2016-08-17 00:00:00	MARK SWIFT/MIRELLE SORIA / PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/1/77/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370433	61	'DYING TO BELONG'	2007	120	3	VFL-1-770-2007-CHEN	87.15	0x000099EC00000000	2007-11-20 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-770-2007-CHEN	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370434	61	MAGNIFIQUE LE(THE MANGNIDICENT ONE)	2008	120	3	VFL-1-770-2008-CHEN	87.12	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANEL IMAGE , FRANCE	12	0	0	VFL/1/770/2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370435	61	OUR SON, THE MATCH MAKERS	2007	120	3	VFL-1-771-2007-CHEN	83.25	0x000099ED00000000	2007-11-21 00:00:00	M/S HALLAMEK CCHENNAL, HONGKONG	12	0	0	VFL-1-771-2007-CHEN	0	0	0	Y	M/S SUPERROWHAVAAK INTERNATIONAL CHANNEL INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370436	58	T FORCE	2008	120	3	VFL-1-771-2008-CHEN	79	0x00009B2A00000000	2008-10-03 00:00:00	PATRICK D. GHOI, NILE NIAMI	12	0	0	VFL/1/771/2008	0	0	0	Y	M/S VINAYAGA COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370437	82	TSOTSI	2007	120	3	VFL-1-772-2007-CHEN	94.1	0x000099EE00000000	2007-11-22 00:00:00	THE LITTLE FILM COMPANY (UK) LTD., UK	12	0	0	VFL-1-772-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370438	61	THE GUILTY	2007	120	3	VFL-1-773-2007-CHEN	105.33	0x000099EE00000000	2007-11-22 00:00:00	IN-MOTION PICTURES LTD., U.K.	12	0	0	VFL-1-773-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370439	58	DEADLY CHASE	2008	120	3	VFL-1-773-2008-CHEN	77.5	0x00009B2A00000000	2008-10-03 00:00:00	JOSEPH MERTHI & RICHARD PEPIN	12	0	0	VFL/1/773/2008	0	0	0	Y	M/S VINAYAGA COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370440	61	GADGETMAN	2007	120	3	VFL-1-774-2007-CHEN	90	0x000099EE00000000	2007-11-22 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/774/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370441	58	STUART LITTLE 3, CALL OF THE WILD	2008	120	3	VFL-1-774-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	LUCKY FISHER. DOUGLAS WICK & COLUMBIA TRISTAR FILMS, USA	12	0	0	VFL-1-774-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370442	61	LAST ACTION HERO	2007	120	3	VFL-1-775-2007-CHEN	125	0x000099EE00000000	2007-11-22 00:00:00	M/S.SONY PICTURES ,USA	12	0	0	VFL/1/775/2007	0	0	0	N	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370443	58	POWER RANGERS THE MOVIE	2008	120	3	VFL-1-775-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	JOHN OMELAS JR. BOB ROBBINS, USA	13	0	0	VFL-1-775-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370444	61	COAL MINERS DAUGHTER (1980)	2007	120	3	VFL-1-776-2007-CHEN	80	0x000099EE00000000	2007-11-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-776-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370445	61	EAST IS EAST	2008	120	3	VFL-1-776-2008-CHEN	76	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/776/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370446	61	MAYFLOWER MADAM	2007	120	3	VFL-1-777-2007-CHEN	88	0x000099EE00000000	2007-11-22 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/777/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370447	61	RAIN MAN	2008	120	3	VFL-1-777-2008-CHEN	125	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/777/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370448	61	RAIN MAN	2008	120	3	VFL-1-777-2008-CHEN	125	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL-1-777-2008-CHEN.filepart	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370449	61	HCBRIDE THE DOCTOR IS OUT REALLY OUT	2007	120	3	VFL-1-778-2007-CHEN	81	0x000099EE00000000	2007-11-22 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/778/3007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370450	61	' PICADILLY JIN '	2008	120	3	VFL-1-778-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-778-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370451	44	GRIND	2007	120	3	VFL-1-779-2007-CHEN	91.35	0x000099EF00000000	2007-11-23 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-779-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370452	61	WE DON'T LIVE HERE ANYMORE	2008	120	3	VFL-1-779-2008-CHEN	86	0x00009B2A00000000	2008-10-03 00:00:00	M/S SONY PICTURE S, USA	12	0	0	VFL-1-779-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370453	61	'THE BELLEVERS'	2007	120	3	VFL-1-78-2006-CHEN	87.3	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES-JOHN SOHLESINGER AND MICHAEL CHILDERS, USA	12	0	0	VFL/1/78/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370454	61	' HANOVER STREET '	2007	120	3	VFL-1-78-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/78/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370455	235	MINOES	2008	120	3	VFL-1-78-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-78-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370456	61	UNCERTAINNITY	2010	120	3	VFL-1-78-2010-CHEN	99	0x00009D8900000000	2010-06-02 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-1-78-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370457	59	CHEETAH	2011	120	3	VFL-1-78-2011-CHEN	80	0x00009EA700000000	2011-03-15 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	12	0	0	VFL/1/78/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370458	61	BOYS	2012	120	3	VFL-1-78-2012-CHEN	0	0x0000A08600000000	2012-07-06 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/231/2012-CHE	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370459	61	SHERLOCK PART 1	2012	120	6	VFL-1-78-2012-MUM	88.5	0x0000A08900000000	2012-07-09 00:00:00	SUE VERTUE / BBC WORLD WIDE LTD., UNITED STATES	12	0	0	VIS/256/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370460	58	DAY OF DESTRUCTION -1	2013	120	3	VFL-1-78-2013-CHEN	89.31	0x0000A25200000000	2013-10-09 00:00:00	M/S INTERNATIONAL DISTRIBUTION INC. USA	12	0	0	VFL/1/78/2013-CHE	0	0	0	N	SHRI K. RAMESH, M/S GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370461	61	BATMAN UNLIMITED : MONSTER MAYHEM	2015	120	6	VFL-1-78-2015-MUM	76.51	0x0000A50E00000000	2015-09-09 00:00:00	BUTCH LUKIK ,WARNER BROS ,UNITED STATES	12	0	0	VFL/247/2015-MUM	0	0	0	N	WARNER BROS PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370462	61	GOOD FENCES	2007	120	3	VFL-1-780-2007-CHEN	101	0x000099F100000000	2007-11-25 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-780-2007-CHEN	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370463	61	KOYAANISOATSI	2008	120	3	VFL-1-780-2008-CHEN	80	0x00009B2A00000000	2008-10-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-780-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370464	61	THE MATCHMAKER	2007	120	3	VFL-1-781-2007-CHEN	100	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-781-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370465	61	MY LEFT FOOT-THE STORY OF CHRISTY BROWN	2008	120	3	VFL-1-781-2008-CHEN	0	0x00009B2800000000	2008-10-01 00:00:00	GRANADA INTERNATIONAL, U.K.	12	0	0	VFL-1-781-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370466	61	RED WATER	2007	120	3	VFL-1-782-2007-CHEN	87	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-782-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370467	58	'ICE AGE'	2008	120	3	VFL-1-782-2008-CHEN	78	0x00009B2A00000000	2008-10-03 00:00:00	TWENTIETH CENTURY FOX-LORD FORTE, USA	12	0	0	VFL-1-782-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370468	61	'' THE INSPECTORS 2A SHRED OF EVIDENCE''	2007	120	3	VFL-1-783-2007-CHEN	99.57	0x000099F100000000	2007-11-25 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-783-2007-CHEN	0	0	0	Y	M/S SPARROWNEWK INTERNATINAL CHANNELS INC. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370469	61	BODY ARMOUR	2008	120	3	VFL-1-783-2008-CHEN	85.57	0x00009B2C00000000	2008-10-05 00:00:00	SGL INTERNATIONAL LTD., HONGKONG	12	0	0	VFL-1-783-2008-CHEN	0	0	0	Y	M/AS STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370470	61	GHOST DOG THE WAY OF THE SAMURAI	2007	120	3	VFL-1-784-2007-CHEN	119	0x000099F200000000	2007-11-26 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VIL/1/784/2007	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370471	61	FIREHOUSE DOG	2008	120	3	VFL-1-784-2008-CHEN	106	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-784-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370472	61	THE SEVEN SING	2007	120	3	VFL-1-785-2007-CHEN	83	0x000099F400000000	2007-11-28 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-785-2007-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370473	61	'REVOLUTION'	2008	120	3	VFL-1-785-2008-CHEN	120	0x00009B2D00000000	2008-10-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.	12	0	0	VFL-1-785-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370474	61	' THE GUNE OF NAVARONE '	2007	120	3	VFL-1-786-2007-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-786-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370475	61	' DREAM ONE '	2006	120	3	VFL-1-786-2008-CHEN	0	0x0000985200000000	2006-10-06 00:00:00	UTV MOTION PICTURES ( MAURITIUS )LTD. MAURITIUS	12	0	0	VFL-1-786-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370476	61	' LOVE'S ENDURING PROMISE '	2007	120	3	VFL-1-787-2007-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL ,HONGKONG	12	0	0	VFL/1/787/2007-CHEN	0	0	0	N	M/S SPARROWISOWK INTERNATIONAL CHANNELS, PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370477	61	FIRST KNIGT	2008	120	3	VFL-1-787-2008-CHEN	140	0x00009B2D00000000	2008-10-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/787/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370478	105	MIDSOMER MURDERS - THE MAID IN SPLENDOUR	2007	120	3	VFL-1-788-2007-CHEN	100	0x000099F400000000	2007-11-28 00:00:00	M/S. HAWK CHANNEL, HONG KONG	12	0	0	VFL-1-788-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370479	44	' DOWNTOWN TORPEDOES '	2008	120	3	VFL-1-788-2008-CHEN	0	0x00009B2E00000000	2008-10-07 00:00:00	WARNER BROS., USA	12	0	0	VFL-1-788-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370480	61	'MIDSOMER MURDERS - THE FISHER KINGDOM '	2007	120	3	VFL-1-789-2007-CHEN	94	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/789/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370481	44	THE BACHELOR	2008	120	3	VFL-1-789-2008-CHEN	97.47	0x00009B2E00000000	2008-10-07 00:00:00	M/S. WARNER BROS.. , USA	13	0	0	VFL-1-789-2008-CHEN	0	0	0	Y	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370482	61	STARMAN	2007	120	3	VFL-1-79-2007-CHEN	98.12	0x000098EF00000000	2007-03-12 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-79-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370483	88	' JULES ET JIM '	2008	120	3	VFL-1-79-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. , MAURITIUS	12	0	0	VFL/1/79/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370484	61	THE FALLEN IDOLS	2009	120	3	VFL-1-79-2009-CHEN	90	0x00009B9E00000000	2009-01-27 00:00:00	CANAL IMAGE UK LTD. FRANCE	12	0	0	VFL/1/79/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370485	61	100 FILMS AND A FUNERAL	2011	120	3	VFL-1-79-2011-CHEN	82	0x00009EA700000000	2011-03-15 00:00:00	M/S MGM HETWORKS, USA	12	0	Social	VFL/1/79/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370486	49	THE ADVENTURES OF HUCK FINN DUBBED VERSION OF THE ADVENTURES OF HUCK FINN	2012	120	3	VFL-1-79-2012-CHEN	103.57	0x0000A08600000000	2012-07-06 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/79/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370487	61	NEXT AVENGERS: HEROES OF TOMORROW	2012	120	6	VFL-1-79-2012-MUM	74	0x0000A08B00000000	2012-07-11 00:00:00	TOONZ ANIMANTION INC UNITED STATES	12	0	0	VFL/307/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370488	58	' BATMAN RETURNS '	2013	120	3	VFL-1-79-2013-CHEN	116.22	0x0000A25300000000	2013-10-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/79/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370489	61	SCOOBY-DOO AND KISS-ROCK AND ROLL MYSTERY	2015	120	6	VFL-1-79-2015-MUM	75.26	0x0000A50F00000000	2015-09-10 00:00:00	SPIKE BRANDT, TONY C ERVONE, WARNER BROS,UNITED STATES	12	0	0	VFL/246/2015-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370490	61	MIDSOMER MURDERS - THE GREEN MAN	2007	120	3	VFL-1-790-2007-CHEN	98.53	0x000099E000000000	2007-11-08 00:00:00	M/S. HAWK CHANNEL, HONG KONG	12	0	0	VFL-1-790-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370491	61	THE FROG PRINCE	2007	120	3	VFL-1-791-2007-CHEN	85.46	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-791-2007-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370492	61	THE LAST BUTTERFLY	2009	120	3	VFL-1-791-2008-CHEN	109.42	0x00009C9B00000000	2009-10-07 00:00:00	UTV MOTION PICTURES (MAURITUS ) LTD., MAURITUS	12	0	0	VFL-1-791-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370493	61	' SUMMER WITH THE GHOSTE'	2007	120	3	VFL-1-792-2007-CHEN	20	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES PICTURES (MAURITIUS) LTD. MOURITIUS	12	0	0	VFL-1-792-2007-CHEN	0	0	0	N	M/S V&S BROADOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370494	108	HANNA BI	2008	120	3	VFL-1-792-2008-CHEN	97.25	0x00009B2E00000000	2008-10-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-792-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370495	61	ANOTHER COUNTRY	2007	120	3	VFL-1-793-2007-CHEN	84.25	0x000099F200000000	2007-11-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/793/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370496	132	3 IRON	2008	120	3	VFL-1-793-2008-CHEN	87.23	0x00009B2E00000000	2008-10-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/793/2008	0	0	0	N	M/S V AND S BROASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370497	61	' THE RETURN OF THE SOLDIER '	2007	120	3	VFL-1-794-2007-CHEN	97.3	0x000099F400000000	2007-11-28 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/794/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370498	61	' HALLOW MAN -II '	2008	120	3	VFL-1-794-2008-CHEN	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-794-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370499	61	'MIDSOMER MUEDERS -SINS OF COMMISSTION	2007	120	3	VFL-1-795-2007-CHEN	96	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL/1/795/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNAI PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370500	58	' SHALOIN KUNGPU '	2008	120	3	VFL-1-795-2008-CHEN	0	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL-1-795-2008-CHEN`	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370501	61	NOT READABLE	2007	120	3	VFL-1-796-2007-CHEN	36	0x000099F400000000	2007-11-28 00:00:00	NOT READABLE	12	0	0	VFL-1-796-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370502	61	'FLED' (1996)	2008	120	3	VFL-1-796-2008-CHEN	88.49	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-796-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370503	61	' MIDSOMER MURDERS - PAINTED IN THE BLOOD '	2007	120	3	VFL-1-797-2007-CHEN	97	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/797/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370504	61	LIKE MOTHER LIKE DAUGHTER	2008	120	3	VFL-1-797-2008-CHEN	87.8	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-797-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370505	61	THE DELIVERANCE OF ELAINE	2007	120	3	VFL-1-798-2007-CHEN	129	0x000099F400000000	2007-11-28 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/798/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370506	61	DEMONS FROM HER PAST	2008	120	3	VFL-1-798-2008-CHEN	90	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL-1-798-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370507	61	' WOLF'	2007	120	3	VFL-1-799-2007-CHEN	78.15	0x000099EF00000000	2007-11-23 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-799-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370508	61	STARCHASER THE LEGEND OF ORIN	2008	120	3	VFL-1-799-2008-CHEN	0	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-799-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370509	61	DEATH IN THE CLOUDS	2007	120	2	VFL-1-8-07-KOL	0	0x0000992800000000	2007-05-08 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL-1-8-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370510	61	THE SILENT WORLD OF NICHOLAS QUINN	2008	120	2	VFL-1-8-08-KOL	0	0x00009A3900000000	2008-02-05 00:00:00	KENNY MCBAIN, U.K.	12	0	0	VFL-1-8-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370511	42	KAPAL	2009	120	2	VFL-1-8-09-KOL	145.4	0x00009C3000000000	2009-06-22 00:00:00	HABIBUR RAHAMAN, BANGLADESH.	12	0	0	VFL-1-8-09-KOL	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370512	61	THE BBIG BANG WITHIN YOU	2012	120	6	VFL-1-8-2012-MUM	105.5	0x00009FDB00000000	2012-01-17 00:00:00	SPOT LIGHT NETWORK PVT. LTD, MUMBAI	12	0	0	VFL/273/12-MUM	0	0	0	N	SPOT LIGHT NETWORK PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370513	44	FREE WILLY 3 : THE RESCUE	2013	120	6	VFL-1-8-2013-MUM	0	0x0000A18800000000	2013-03-21 00:00:00	JENNIE LEW TUGEND / WARNER BROS , UNITED  STATES	13	0	0	VFL/78/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370514	59	CURLY SUE	2014	120	3	VFL-1-8-2014-CHEN	97.46	0x0000A32900000000	2014-05-12 00:00:00	WARNER BROS, INTERNATIONBAL,TELEVISION DISTRUTION INC, UNITED STATES	12	0	0	VFL/11/2014-CHE	0	0	0	Y	SUN TV METWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370515	44	HOW TO TRAIN YOUR DRAGON , DUBBED VERSION OF HOW TO TRAIN YOUR DRAGON	2014	120	6	VFL-1-8-2014-MUM	93.57	0x0000A2C400000000	2014-01-31 00:00:00	BONNIE ARNOLD, DREAMWORKS & PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/1/8/2014	0	0	0	Y	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370516	59	NEVERLAND-1	2015	120	3	VFL-1-8-2015-CHEN	87.7	0x0000A44400000000	2015-02-19 00:00:00	K. RAMESH M/S GOLD TELEVISION NETWORK PVT.LTD, INDIA	12	0	0	VFL/7/2015-CHE	0	0	0	N	K. RAMESH M/S GOLD TELEVISION NETWORK PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370517	44	PUSS IN BOOTS	2015	120	6	VFL-1-8-2015-MUM	78	0x0000A46700000000	2015-03-26 00:00:00	JOE M. AGUILAR/LATIFA OUAOU/PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/1/8/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370518	61	DCU JUSTICE LEAGUE VS TEEN TITANS	2016	120	6	VFL-1-8-2016-MUM	75.47	0x0000A5B500000000	2016-02-23 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD, UNITED STATES	12	0	0	VFL/1/8/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370519	61	CARRIE	2006	120	3	VFL-1-80-2006-CHEN	80.54	0x0000989D00000000	2006-12-20 00:00:00	M/S. SONY PICTURES ,BRIAN DE PALMS.USA	12	0	0	VFL/1/80/2006-CHEN	0	0	0	Y	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370520	61	ANOTHER WOMAN	2007	120	3	VFL-1-80-2007-CHEN	77.19	0x000098F000000000	2007-03-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-80-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370521	88	' PAS DE RE PIT POUR MELANIE '	2008	120	3	VFL-1-80-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES ( MOURITING LTD., MAURITIUS	12	0	0	VFL/1/80/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370522	61	LEFT, RIGHT AND CENTRAL	2009	120	3	VFL-1-80-2009-CHEN	88	0x00009B9E00000000	2009-01-27 00:00:00	CANAL + IMAGE UK LTD., FRANCE	12	0	0	VFL/1/80/2009	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370523	58	HIDALGO	2010	120	3	VFL-1-80-2010-CHEN Hidalgo	130	0x00009D8E00000000	2010-06-07 00:00:00	BUANA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/1/80/2010	0	0	0	Y	M/S SUN TV NETWERK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370524	61	' STICKY FINGERS '	2010	120	3	VFL-1-80-2010-CHEN StickyFingers Eng	0	0x00009D9500000000	2010-06-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-87-2010-CHEN 	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370525	59	THE LEGEND OF ZORRO	2011	120	3	VFL-1-80-2011-CHEN	117.24	0x00009EA800000000	2011-03-16 00:00:00	M/S. CPT. HOLDING INC.USA	12	0	0	VFL/1/80/2011	0	0	0	Y	M/S. SUN TV NETWORKS. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370526	61	THE PROMOTION	2012	121	6	VFL-1-80-2012-MUM	74.36	0x0000A08B00000000	2012-07-11 00:00:00	STEVEN A. JONES / WENSTEIN GLOBAL FILM CORP. UNITED STATES	12	0	0	VFL/282/2012-MUM	0	0	0	N	MULTIVISUION MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370527	61	' PAREEITAL GUIDANCE '	2013	120	3	VFL-1-80-2013-CHEN	4.4	0x0000A25800000000	2013-10-15 00:00:00	M/S SGL ENTERTAIMENT LTD., HONGKONG	12	0	0	VFL-1-80-2013-CHEN	0	0	0	N	M/S STAR INDIA PVT/LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370528	61	ELEANOR'S SECRET	2016	120	6	VFL-1-80-2016-MUM	79.1	0x0000A67500000000	2016-09-02 00:00:00	CLEMENT CALMET / FILMS DISTRIBUTION SAS, FRANCE	12	0	0	VFL/1/80/2016	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370529	61	'TRESSSPASS'	2007	120	3	VFL-1-800-2007-CHEN	96.15	0x000099F200000000	2007-11-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-800-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370530	61	THOSE LIPS THOSE EYES	2008	120	3	VFL-1-800-2008-CHEN	0	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-800-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370531	61	'THE DEVIL'S OWN	2007	120	3	VFL-1-801-2007-CHEN	106.45	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFL-1-801-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370532	61	WHITE OF THE EYE	2008	120	3	VFL-1-801-2008-CHEN	100	0x00009B3100000000	2008-10-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/801/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370533	61	'EVIL UNDER THE SUN'	2007	120	3	VFL-1-802-2007-CHEN	111.37	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-802-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370534	44	JACK FROST	2008	120	3	VFL-1-802-2008-CHEN	75	0x00009B3100000000	2008-10-10 00:00:00	WARNER BROS., USA	13	0	0	VFL-1-802-2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370535	61	' POLLOCK '	2007	120	3	VFL-1-803-2007-CHEN	80	0x000099F400000000	2007-11-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/803/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370536	61	AGNES OF GOD	2008	120	3	VFL-1-803-2008-CHEN	80	0x00009B3400000000	2008-10-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-803-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370537	61	NO ONE WOULD TELL	2007	120	3	VFL-1-804-2007-CHEN	83.5	0x000099F500000000	2007-11-29 00:00:00	M/S  HALIMARK CHANNEL, HONGKONG	12	0	0	VFL/1/804/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370538	61	THE GIFT	2008	120	3	VFL-1-804-2008-CHEN	99.56	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-804-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370539	61	' DALVA '	2007	120	3	VFL-1-805-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	M/S HELLMARK CHENNAL, HONGKONG	12	0	0	VFL-1-805-2007-CHEN	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370540	61	THE FORBIDDEN DANCE	2008	120	3	VFL-1-805-2008-CHEN	79.57	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-805-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370541	61	'DINOTOPIA' (PART-I)	2007	120	3	VFL-1-806-2007-CHEN	23	0x000099F500000000	2007-11-29 00:00:00	M/S KALLMARK CHENNAL, HONKONG	12	0	0	VFL-1-806-2007-CHEN	0	0	0	N	M/S KALLMARK CHENNAL, HONKONG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370542	61	STILL OF THE NIGHT	2008	120	3	VFL-1-806-2008-CHEN	84.53	0x00009B3500000000	2008-10-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/806/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370543	61	'DINOTOPIA' (PART-3)	2007	120	3	VFL-1-807-2007-CHEN	22	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHENNAI, HONKONG	12	0	0	VFL-1-807-2007-CHEN	0	0	0	N	M/S SPARROWNAAK INTERNATIONAL CHENNALS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370544	61	CHILD IN THE NIGHT	2008	120	3	VFL-1-807-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-807-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370545	61	DINOTOPIA (PART - 2)	2007	120	3	VFL-1-808-2007-CHEN	83	0x000099F500000000	2007-11-29 00:00:00	M/S. HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-808-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370546	61	HOLY SMOKE	2008	120	3	VFL-1-808-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-808-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370547	61	'MRS, LAMRERT REMEMSEERS LOVE'	2007	120	3	VFL-1-809-2007-CHEN	29	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONKONG	12	0	0	VFL-1-809-2007-CHEN	0	0	0	N	M/S SPARROWHERK INTERNATIONAL CHANNELS INDIA PV T.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370548	58	' PAMS '	2008	120	3	VFL-1-809-2008-CHEN	0	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-809-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370549	61	BULL DURHAM	2007	120	3	VFL-1-81-2007-CHEN	94.12	0x000098F000000000	2007-03-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-81-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370550	61	DO THE RIGHT THING	2008	120	3	VFL-1-81-2008-CHEN	80	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/81/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370551	61	WARGAMES	2009	120	3	VFL-1-81-2009-CHEN	107	0x00009B9E00000000	2009-01-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/81/2009	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370552	58	THE BATHAN VS DRACULA	2011	120	3	VFL-1-81-2011-CHEN	80	0x00009E8C00000000	2011-02-16 00:00:00	M/S WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/81/2011-CHEN	0	0	0	N	M/S GLOD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447199	61	THE AFRAME	1990	120	6	U-13538-MUM	0	0x000080B100000000	1990-03-15 00:00:00	MR. ANIL REVANKAR	12	0	182	VVU-13538-1990-MUM	0	0	0	N	MR. ANIL REVANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370553	59	NOT READABLE	2011	120	6	VFL-1-81-2011-MUM	89	0x00009F4100000000	2011-08-16 00:00:00	ROBERT RODRIGUEZ (USA)	13	0	Fantacy	VFL/243/2011-MUM	0	0	0	N	PICTURE WORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370554	61	THE KING BOXER	2012	120	3	VFL-1-81-2012-CHEN	90	0x0000A08B00000000	2012-07-11 00:00:00	MY WAY FILM COMPANY LIMITED, HONGKONG, (CHINA)	12	0	0	VFL/1/81/2012	0	0	0	Y	STAR INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370555	44	IMPY'S WONDERLAND	2012	120	6	VFL-1-81-2012-MUM	79.2	0x0000A08D00000000	2012-07-13 00:00:00	HANWAY FILMS, UNITED STATES	13	0	0	VFL/310/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370556	59	APOLLO 13	2013	120	3	VFL-1-81-2013-CHEN	135.29	0x0000A26000000000	2013-10-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/1/81/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370557	61	COWGIRLS''N ANGELS 2 : DAKOTA''S SUMMER	2015	120	6	VFL-1-81-2015-MUM	88.4	0x0000A50F00000000	2015-09-10 00:00:00	JIM BUSFIELD / BEN FEINGOLD/ ASH R. SHAH/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/237/2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370558	61	BARBIE: STAR LIGHT ADVERNTURE	2016	120	6	VFL-1-81-2016-MUM	76.1	0x0000A67500000000	2016-09-02 00:00:00	CELLA DUFFY/ SARAH SERATA/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/81/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370559	61	' THE CHRISTMAS SHOES'	2007	120	3	VFL-1-810-2007-CHEN	30	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONKONG	12	0	0	VFL/1/810/2007-CHEN	0	0	0	N	M/S SPARROWHERK INTERNATIONAL CHANNELS INDIA PV T.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370560	121	DRIFTING CLOUDS	2008	120	3	VFL-1-810-2008-CHEN	0	0x00009B3600000000	2008-10-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-810-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370561	61	THE SANDY BOTTOM ORCHESTRA	2007	120	3	VFL-1-811-2007-CHEN	95	0x000099F500000000	2007-11-29 00:00:00	M/S. HALLMARK CHANNEL, HOMG KONG	12	0	0	VFL-1-811-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370562	88	STRANGER THEN FICTION	2008	120	3	VFL-1-811-2008-CHEN	117	0x00009B3600000000	2008-10-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/811/2006	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370563	61	MIDSOMER MURDERS - A WORN IN THE BUD	2007	120	3	VFL-1-812-2007-CHEN	100	0x000099F500000000	2007-11-29 00:00:00	M/S. HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-812-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370564	61	' THE PASSAGE '	2008	120	3	VFL-1-812-2008-CHEN	0	0x00009B3600000000	2008-10-15 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-812-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370565	61	WHISKEY ECHO (PART 1)	2007	120	3	VFL-1-813-2007-CHEN	90	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/813/2007	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370566	61	THE WOMAN IN THE WINDOW	2008	120	3	VFL-1-813-2008-CHEN	95	0x00009B3600000000	2008-10-15 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-813-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370567	61	SARAH, PLAIN AND TALL	2007	120	3	VFL-1-814-2007-CHEN	94	0x000099F500000000	2007-11-29 00:00:00	M/S. HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-814-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370568	61	ELMER GANTRY	2008	120	3	VFL-1-814-2008-CHEN	150	0x00009B3600000000	2008-10-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-814-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370569	61	WHISKEY ECHO	2007	120	3	VFL-1-815-2007-CHEN	90	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL/1/815/2007	0	0	0	N	M/S SUPERWORK INTERNATIONAL CHANNAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370570	105	THE WITCHES	2008	120	3	VFL-1-815-2008-CHEN	100	0x00009B3600000000	2008-10-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-815-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370571	61	' BUGSY '	2007	120	3	VFL-1-816-2007-CHEN	75	0x000099F600000000	2007-11-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/816/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370572	121	LOVE ON THE RUN	2008	120	3	VFL-1-816-2008-CHEN	93.28	0x00009B3600000000	2008-10-15 00:00:00	MK2 SA, FRANCE	12	0	0	VFL-1-816-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370573	61	' END OF SUMMER '	2007	120	3	VFL-1-817-2007-CHEN	90.43	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/817/2007	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370574	193	LUCIE ABRAC	2008	120	3	VFL-1-817-2008-CHEN	109.17	0x00009B3600000000	2008-10-15 00:00:00	PATHE REN PRODUCTION S.A.S..FRANCE	12	0	Social	VFL/1/817/2008	0	0	0	N	MS.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370575	61	THE BORROWERS	2007	120	3	VFL-1-818-2007-CHEN	99	0x000099F600000000	2007-11-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-818-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370576	120	THE MAN WITHOUT A PAST (WITH ENGLISH SUBTILTES)	2008	120	3	VFL-1-818-2008-CHEN	89.52	0x00009B3700000000	2008-10-16 00:00:00	MOTION PICTURES (MAURITUES) LTD, MAURITIUS	12	0	0	VFL/1/818/2008	0	0	0	Y	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370577	61	'TRIAL TO HOPE ROSE '	2007	120	3	VFL-1-819-2007-CHEN	0	0x000099F600000000	2007-11-30 00:00:00	M/S HELLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/819/2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370578	61	LIFE IS SWEET	2008	120	3	VFL-1-819-2008-CHEN	95.56	0x00009B3000000000	2008-10-09 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-819-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370579	61	BIRDY	2006	120	3	VFL-1-82-2006-CHEN	97.55	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES -ALAN MARSHALL, USA	12	0	0	VFL/1/82/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370580	61	' PLUE SKY '	2007	120	3	VFL-1-82-2007-CHEN	89.24	0x000098F000000000	2007-03-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-82-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370581	61	THE JOKERS	2008	120	3	VFL-1-82-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-82-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370582	61	THE HESSENGER (2009/I)	2010	120	3	VFL-1-82-2010-CHEN	1.19	0x00009D8E00000000	2010-06-07 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-1-82-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370583	59	THE TOWERING  INFERNO	2011	120	3	VFL-1-82-2011-CHEN	158	0x00009EA800000000	2011-03-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-82-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370584	44	LEMONADE MOUTH	2012	120	6	VFL-1-82-2012-MUM	103.21	0x0000A09300000000	2012-07-19 00:00:00	MATIAS ALVAREZ/ BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFL/295/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370585	59	'RICHIE RICH'	2013	120	3	VFL-1-82-2013-CHEN	90.3	0x0000A26000000000	2013-10-23 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/82/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370586	44	MY LUCKY ELEPHANT	2015	120	6	VFL-1-82-2015-MUM	87.32	0x0000A50F00000000	2015-09-10 00:00:00	ANALOG PICTURES INC ,UNITED STATES	12	0	0	VFL/218/2015-MUM	0	0	0	N	ULTRA DISTRIBUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370587	61	MAGIC SNOWFLAKE	2016	120	6	VFL-1-82-2016-MUM	81.41	0x0000A67900000000	2016-09-06 00:00:00	PIERRE BELAISCH TOONZ ENTERTAINMENT PTE LTD SINGAPORE	12	0	0	VFL-291-2016-MUM	0	0	0	N	TATA SKY LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370588	61	SNOW WHITE	2007	120	3	VFL-1-820-2007-CHEN	85	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-820-2007-CHEN	0	0	0	N	M/S SPAROSHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370589	61	TRAUMA	2008	120	3	VFL-1-820-2008-CHEN	0	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-820-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370590	61	MIDSOMER MURLERS	2007	120	3	VFL-1-821-2007-CHEN	38	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-821-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNIAS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370591	61	TUBIN AND RD	2008	120	3	VFL-1-821-2008-CHEN	17	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURE UBA	12	0	0	VFL-1-821-2008-CHEN	0	0	0	Y	M/S SAT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370592	61	'' MIDSOMER MURDES	2008	120	3	VFL-1-822-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. HALLMARKS CHANNEL, HONGKONG	12	0	0	VFL/ 1/822/2007 - CHEN 	0	0	0	N	M/S. HALLMARKS CHANNEL, HONGKONG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370593	61	MYSTERIOUS ISLAND	2007	120	3	VFL-1-823-2007-CHEN	81	0x000099F600000000	2007-11-30 00:00:00	M/S. HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-823-2007-CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370594	61	FUNNY HA HA	2008	120	3	VFL-1-823-2008-CHEN	89	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/823/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370595	61	'' CAPTAIH COUGEOUS''	2008	120	3	VFL-1-824-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S.HALLMARK  CHANNEL, HONKONG	12	0	0	VFL/ 1/824/2007 - CHEN 	0	0	0	N	M/S.HALLMARK  CHANNEL, HONKONG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370596	61	MEET THE SANTAS	2007	120	3	VFL-1-825-2007-CHEN	0	0x000099F600000000	2007-11-30 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL-1-825-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370597	61	A CHRISTMAS VISITOR	2007	120	3	VFL-1-826-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHENNEL, HONGKONG	12	0	0	VFL-1-826-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370598	61	HIGH PLANTS DRIFTER	2007	120	3	VFL-1-827-2007-CHEN	83	0x000099FA00000000	2007-12-04 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-827-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370599	61	MURDER ON THE ORIENT EXPRESS	2007	120	3	VFL-1-828-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-828-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370600	61	' SILENT NIGHT	2007	120	3	VFL-1-829-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/829/2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370601	61	'DAS BOOT - THE BOAT'	2006	120	3	VFL-1-83-2006-CHEN DasBoot TheBoat	147.27	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES-GUNTER ROHRBACH, USA	12	0	0	VFL-1-83-2006-CHEN DasBoot TheBoat	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370602	61	' STEEL MAGNOLIAS '	2006	120	3	VFL-1-83-2006-CHEN SteelMagnolia Eng	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES - RAY STARK, USA	12	0	0	VFL-1-83-2006-CHEN 	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370603	61	LOST IN YONKERS	2007	120	3	VFL-1-83-2007-CHEN	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-83-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370604	61	' LOVE IS A FOUR LETTER WORD '	2006	120	3	VFL-1-83-2008-CHEN	0	0x0000976000000000	2006-02-06 00:00:00	M/S HALLMARK CHENNAI , HONGKONG	12	0	0	VFL/1/83/2008-CHEN	0	0	0	N	M/S SPARROWHWWK INTERNATIONAL CHENNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370605	61	' SHADOM OF THE WOLF '	2010	120	3	VFL-1-83-2010-CHEN	0	0x00009D8E00000000	2010-06-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-83-2010-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370606	58	'BATMAN OF THE FUTURE- RETURN OF THE JOKER'	2011	120	3	VFL-1-83-2011-CHEN	72	0x00009EA800000000	2011-03-16 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/83/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370607	61	THE CROCODILE HUNTER ; COLLISION COURSE	2012	120	3	VFL-1-83-2012-CHEN	86	0x0000A09400000000	2012-07-20 00:00:00	MGM NETWORK, UNITED STATES	12	0	0	VFL/251/2012-CHE 	0	0	0	N	THE MGM CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370608	61	IMPY'S WONDERLAND	2012	120	6	VFL-1-83-2012-MUM	79.2	0x0000A09900000000	2012-07-25 00:00:00	HANWAY FILMS, UNITED STATES	12	0	0	VFL/1/83/2012	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370609	58	CATS & DOGS , THE REVENGS OF KITTY GALORE	2013	120	3	VFL-1-83-2013-CHEN	78.2	0x0000A26000000000	2013-10-23 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-83-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370668	61	I'LL BE HOME FOR CHRISTMAS	2008	120	3	VFL-1-855-2008-CHEN	90	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/855/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370610	61	SNOW QUEEN	2016	120	6	VFL-1-83-2016-MUM	75.46	0x0000A67900000000	2016-09-06 00:00:00	TIMUR BEKMAMBETOV/ALESANDAR LIGAY/YURIY MOSKVIN/TOONZ ENTERTAINMENT PTE.LTD.,SINGAPORE	12	0	0	VFL/1/83/2016	0	0	0	N	TATA SKY LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370611	61	ROAD TO CHRISSIMAS	2007	120	3	VFL-1-830-2007-CHEN	28.51	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-830-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNALS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370612	243	CITY IN HEAT	2008	120	3	VFL-1-830-2008-CHEN	99	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURES (MAJURITIUS0 LTD. , MAURITIUS	12	0	0	VFL/1/830/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370613	61	' A CHRISTMAS CAROL '	2007	120	3	VFL-1-831-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL , HONGKONG	12	0	0	VFL/1/831/2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS, INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370614	61	' MIDSOMER MURDERS , TAINTED FRUIT '	2007	120	3	VFL-1-832-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-832-2007-CHEN	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHENNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370615	88	I ALWAIS WANTED TO BE A GANGSTER	2008	120	3	VFL-1-832-2008-CHEN	47	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURE (MOURITIUS) LTD	12	0	0	VFL-1-832-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370616	61	'' MERCY MISSION''	2008	120	3	VFL-1-833-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. HALLMARK CHANNEL, HONKGONE	12	0	0	VFL/1/833/2007 - CHEN 	0	0	0	N	M/S. HALLMARK CHANNEL, HONKGONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370617	44	RAW DEAL	2008	120	3	VFL-1-833-2008-CHEN	60.49	0x00009B3800000000	2008-10-17 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/833/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370618	61	' THE APOSTLE '	2007	120	3	VFL-1-834-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-834-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370619	61	CARRY ON CABBY	2008	120	3	VFL-1-834-2008-CHEN	88.4	0x00009B3800000000	2008-10-17 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/834/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370620	61	TELL ME NO SECRETS	2007	120	3	VFL-1-835-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-835-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370621	58	GUNS OF NAVARONE	2008	120	3	VFL-1-835-2008-CHEN	150	0x00009B3800000000	2008-10-17 00:00:00	M/S.SGL ENTERTAINMENT LTD.,HONGKONG	12	0	Social	VFL/1/835/2008	0	0	0	N	M/S.VIJAY TELIVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370622	61	REACH FOR THE SKY	2007	120	3	VFL-1-836-2007-CHEN	93	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS ) LTD. MAURITIUS	12	0	0	VFL-1-836-2007-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370623	61	' THE GRIFIERS '	2007	120	3	VFL-1-837-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/837/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370624	61	THE FLYING SNEAKER	2007	120	3	VFL-1-838-2007-CHEN	94	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-1-838-2007-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370625	44	NOT READABLE	2008	120	3	VFL-1-838-2008-CHEN	85	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	13	0	0	VFL-1-838-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370626	61	' SANTA JR'	2007	120	3	VFL-1-839-2007-CHEN	84.36	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/839/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370627	44	' NATIONAL TREASURE '	2008	120	3	VFL-1-839-2008-CHEN	125	0x00009B3C00000000	2008-10-21 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/1/839/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370628	61	YOUNG AND INNOCENT	2004	120	6	VFL-1-84-2004-MUM (3)	2.7	0x000095B600000000	2004-12-07 00:00:00	PINE WOOD (USA)	12	0	0	VFL/1/84/2004	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370629	61	' FUTURE WORLD '	2006	120	3	VFL-1-84-2006-CHEN	90.56	0x0000989C00000000	2006-12-19 00:00:00	M/S SONY PICTURES-PAUL N. LAZARUS, USA	12	0	0	VFL/1/84/2006	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370630	61	HOUSE OF GAMES	2006	120	3	VFL-1-84-2006-CHEN HouseOfGames	68.29	0x0000989D00000000	2006-12-20 00:00:00	M/S. SONY PICTURES - MICHAEL HOUSEMAN, USA	12	0	0	VFL-1-84-2006-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370631	44	TARZEN IN MAN HUTAN	2006	120	6	VFL-1-84-2006-MUM (2)	93.55	0x0000982400000000	2006-08-21 00:00:00	INDUS VIDEO PVT. LTD., MUMBAI	12	0	0	VFL/1/84/2006	0	0	0	N	INDUS VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370632	61	THE WIND IN THE WILLOWS	2007	120	3	VFL-1-84-2007-CHEN	1.25	0x000098E600000000	2007-03-03 00:00:00	M/S SET INDIA PVT. LTD, USA	12	0	0	VFL-1-84-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370633	61	AMBULANCE GIRL	2008	120	3	VFL-1-84-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-84-2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370634	61	BALIBO	2010	120	3	VFL-1-84-2010-CHEN	92	0x00009D8E00000000	2010-06-07 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/1/84/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370635	61	THE CURE	2011	120	3	VFL-1-84-2011-CHEN	93	0x00009EA900000000	2011-03-17 00:00:00	M/S MGM NETWRKS, USA	12	0	0	VFL/1/84/2011	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370636	61	THE RAVEN	2012	120	3	VFL-1-84-2012-CHEN	83	0x0000A09400000000	2012-07-20 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/84/2012	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370637	61	UNSTABLE FABLES: 3 PIGS & A BABY	2012	120	6	VFL-1-84-2012-MUM	75.56	0x0000A09A00000000	2012-07-26 00:00:00	KRISTIN DORNIG/ARISH FYZEE/ LISA HENSON/ TONY KRANTZ/ WEINSTEIN GLOBAL CORP, UNITED STATES	12	0	0	VFL/1/84/2012	0	0	0	N	MULTIVISION MULTIMEDIA  INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370638	58	GREMLINS 2: THE NEW BATCH	2013	120	3	VFL-1-84-2013-CHEN	101.9	0x0000A26900000000	2013-11-01 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/1/84/2013-CHE	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370639	108	THE SECRET WORD OF ARRIETTY	2016	120	6	VFL-1-84-2016-MUM	94.28	0x0000A67A00000000	2016-09-07 00:00:00	TISHIO SUZUKI WILD BUNCH S. A. FRANCE	12	0	0	VFL/1/84/2016	0	0	0	N	TATA SKY LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370640	61	DANCING ON THE MOON	2007	120	3	VFL-1-840-2007-CHEN	87.23	0x000099FB00000000	2007-12-05 00:00:00	VFX MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/840/2007	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370641	61	'' SFACE TRUCKERS''	2008	120	3	VFL-1-841-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	URV MOTION PICTURE ( MAURITIUS) LTD. MEURITIUS	12	0	0	VFL/1/841/2007 - CHEN 	0	0	0	N	URV MOTION PICTURE ( MAURITIUS) LTD. MEURITIUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370642	61	NOT READABLE	2007	120	3	VFL-1-842-2007-CHEN	100	0x000099FB00000000	2007-12-05 00:00:00	M/S HALLMARK CHANNEL. HONGKONG	12	0	0	VFL/1/842/2007	0	0	0	Y	M/S SAPRROWHAWK INTERNATIONAL CHANNELS INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370643	61	THE PLAGUE DOGS	2007	120	3	VFL-1-844-2007-CHEN	81	0x000099FB00000000	2007-12-05 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/844/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370644	61	WEDDING NIGHT	2007	120	3	VFL-1-845-2007-CHEN	87.38	0x000099FC00000000	2007-12-06 00:00:00	AMERICA VIDIO FILMS S.A & DENISE ROBERT DANIEL LOUIS, ARGENTINA	12	0	0	VFL/1/845/2007	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370645	61	GRAND AVENUE	2007	120	3	VFL-1-846-2007-CHEN	166.21	0x000099FC00000000	2007-12-06 00:00:00	TONY TO AND AMERICA VIDEO FILMS, S.A.ARGENTINA	12	0	0	VFL/1/846/2007	0	0	0	Y	M/S MOSER BARE INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370646	61	DVPLEX	2008	120	3	VFL-1-847-2008-CHEN	75	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-847-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370647	61	'THE JACK BULL'	2007	120	3	VFL-1-849-2007-CHEN	112	0x000099FC00000000	2007-12-06 00:00:00	DEVIN REIDY AND AMERIOE VIDEO FILMS S.A ARGENTINA	12	0	0	VFL/1/849/2007	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370648	58	TREASURE RAIDERS	2008	120	3	VFL-1-849-2008-CHEN	87.53	0x00009B3D00000000	2008-10-22 00:00:00	STAR INTERNATIONAL MOVIES LTD.,USA	12	0	Social	VFL/1/849/2008	0	0	0	N	M/S.VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370649	61	THE RUSSIA HOUSE	2006	120	3	VFL-1-85-2006-CHEN	102.42	0x0000989D00000000	2006-12-20 00:00:00	M/S. SONY PICTURES - PAUL MASLANSKY, FRED SCHEPISI, USA	12	0	0	VFL-1-85-2006-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370650	61	TO FIND A MAN (1972)	2007	120	3	VFL-1-85-2007-CHEN	0	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-85-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370651	61	HAUNTING SARAH	2008	120	3	VFL-1-85-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-85-2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370652	58	THAT DARN CAT	2011	120	3	VFL-1-85-2011-CHEN	86.24	0x00009E8D00000000	2011-02-17 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. ,USA	12	0	0	VFL/1/85/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370653	44	NEXT AVENGERS : HEROES OF TOMORROW	2012	120	6	VFL-1-85-2012-MUM	0	0x0000A09A00000000	2012-07-26 00:00:00	TOONZ ANIMATION INC, UNITED STATES	12	0	0	VFL/314/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370654	58	THE LORD OF THE RINGS: THE FELLOWSHIP OF THE RING	2013	120	3	VFL-1-85-2013-CHEN	156.28	0x0000A26900000000	2013-11-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-85-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370655	61	MICHAL FLATLY LORD OF THE DANCE DANGEROUS GAMES	2015	120	6	VFL-1-85-2015-MUM	99.24	0x0000A51500000000	2015-09-16 00:00:00	SIMON FISHER /UNIVERSAL PICTURES ,UNITED STATES	12	0	0	VFL/259/2015-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370656	61	MICHAEL FLATLY LORD OF THE DANCE DANGEROUS GAMES	2015	120	6	VFL-1-85-2015-MUM (3)	99.24	0x0000A51500000000	2015-09-16 00:00:00	SIMON FISHER /UNIVERSAL PICTURES ,UNITES STATES	12	0	0	VFL/259/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370657	61	NOT READABLE	2016	120	6	VFL-1-85-2016-MUM	100.19	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE	12	0	0	VFL-1-85-2016-MUM	0	0	0	N	TATA SKY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370658	61	EMMA'S CHANCE	2016	120	6	VFL-1-85-2016-MUM (1)	92.31	0x0000A67C00000000	2016-09-09 00:00:00	TYLER W. KONNEY/ SONY PICTURES , UNITED STATES	12	0	0	VFL/1/85/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370659	61	DON'T LOOK DOWN	2007	120	3	VFL-1-850-2007-CHEN	85.53	0x000099FC00000000	2007-12-06 00:00:00	RICHARD FISCHOFF, RENDY SUTTER AND AMERICA VIDIO FILMS S.A. ARGENTINA	12	0	0	VFL/1/850/2007	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370660	61	FOR ONE NIGHT	2007	120	3	VFL-1-851-2007-CHEN	89	0x000099FC00000000	2007-12-06 00:00:00	M/S KALLMERK CHENNEL, HONKONG	12	0	0	VFL/1/851/2007	0	0	0	Y	M/S INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370661	61	MAD DOG AND GLORY	2007	120	3	VFL-1-852-2007-CHEN	83	0x000099FC00000000	2007-12-06 00:00:00	M/S. SONY PICTURES ,USA	12	0	0	VFL/1/852/2007-CHEN	0	0	0	N	M/S.SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370662	61	NUTCRACKERI THE MOTION PICTURE	2009	120	3	VFL-1-852-2008-CHEN	20	0x00009CAB00000000	2009-10-23 00:00:00	M/S ,GM NETWORK USA	12	0	0	VFL-1-852-2008-CHEN	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370663	61	' MR. ST. NICK '	2007	120	3	VFL-1-853-2007-CHEN	84	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL , HONGKONG	12	0	0	VFL/1/853/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370664	61	LILYES OF THE FIELD	2008	120	3	VFL-1-853-2008-CHEN	90	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/853/2008	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370665	61	IN A CLASS OF HIS OWN	2007	120	3	VFL-1-854-2007-CHEN	89.37	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/854/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370666	61	CHRISTMAS EVE	2008	120	3	VFL-1-854-2008-CHEN	90	0x00009B3E00000000	2008-10-23 00:00:00	M/S.MGM NETWORS, USA	12	0	Social	VFL/1/854/2008	0	0	0	N	M/S.MGM NETWORKS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370667	61	THE CHRISTMAS BOX	2007	120	3	VFL-1-855-2007-CHEN	90	0x000099FC00000000	2007-12-06 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/855/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370669	61	DICK	2007	120	3	VFL-1-856-2007-CHEN	91	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/856/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370670	44	OSCAR	2008	120	3	VFL-1-856-2008-CHEN	40	0x00009B3E00000000	2008-10-23 00:00:00	BUENA VISTA INTERNATIONAL. USA	13	0	0	VFL-1-856-2008-CHEN	0	0	0	N	M/S GENX ENTETAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370671	61	' HOME COMING '	2007	120	3	VFL-1-857-2007-CHEN	0	0x00009A0000000000	2007-12-10 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-857-2007-CHEN	0	0	0	Y	M/S SPARROWNAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370672	61	MARY CHRISTMAS	2008	120	3	VFL-1-857-2008-CHEN	95	0x00009B3E00000000	2008-10-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/857/2008	0	0	0	N	M/S  MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370673	61	'CENTLE BEN 2, DANGER ON THE MOUNTAIN '(BLACK GOLD)	2007	120	3	VFL-1-858-2007-CHEN	85	0x00009A0000000000	2007-12-10 00:00:00	M/S HALLMARK CHANNEL , HONGKONG	12	0	0	VFL/1/858/2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370674	61	'TOPAZ'	2007	120	3	VFL-1-859-2007-CHEN	80	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURE , USA.	12	0	0	VFL/1/859/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370675	61	THE TAILER OF PANAMA	2006	120	3	VFL-1-86-2006-CHEN	73.14	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES- JOHN BOORMAN	12	0	0	VFL/1/86/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370676	61	''SHEET HEART DANCE''	2007	120	3	VFL-1-86-2007-CHEN	83.56	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/86/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370677	197	THE PLTING SNEAKER	2008	120	3	VFL-1-86-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	13	0	0	VFL-1-86-2008-CHEN	0	0	0	N	M/S V & S BROASCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370678	59	'HOME ALONE 2: LOST IN THE NEWYORK'	2011	120	3	VFL-1-86-2011-CHEN	114	0x00009EA900000000	2011-03-17 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	12	0	0	VFL/1/86/2011	0	0	0	N	M/S SUN NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370679	61	THE FLYING SCOTSMAN	2012	120	3	VFL-1-86-2012-CHEN	99	0x0000A09800000000	2012-07-24 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/86/2012	0	0	0	N	THE MGM CHANNEL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370680	59	IMPY'S ISLAND	2012	120	6	VFL-1-86-2012-MUM	0	0x0000A09B00000000	2012-07-27 00:00:00	HANWAY FILMS . UNITED STATES	13	0	0	VFL/327/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370681	61	ONE MORE CHANCE	2013	120	3	VFL-1-86-2013-CHEN	85	0x0000A27C00000000	2013-11-20 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/86/2013	0	0	0	Y	M/S THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370682	61	PONYO ON THE CLIFF BY THE SEA	2016	120	6	VFL-1-86-2016-MUM	102.13	0x0000A67C00000000	2016-09-09 00:00:00	TOSHIO SUZUKI/ WILD BUNCH, FRANCE	12	0	0	VFL/1/86/2016	0	0	0	N	TATA SKY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370683	82	'TIRELIRE COMBINES & CIE '	2007	120	3	VFL-1-860-2007-CHEN	85	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURE (MAURITHUS) LTD. MAURITIUS .	12	0	0	VFL/1/860/2007-CHEN	0	0	0	N	M/S V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370684	61	THE MAN IN THE WHITE SUIT	2008	120	3	VFL-1-860-2008-CHEN	0	0x00009B3F00000000	2008-10-24 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL-1-860-2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370685	61	THE PEANUT BUTTER SOLUTION	2007	120	3	VFL-1-861-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-861-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370686	61	THE RETURN OF TOMMY TRICKER	2007	120	3	VFL-1-862-2007-CHEN	93	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL//1/862/2007	0	0	0	N	M/S V&S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370687	61	THE DEEP END	2008	120	3	VFL-1-862-2008-CHEN	95.42	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/862/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370688	243	LA GRENOUILLE ET LA BALEINE	2007	120	3	VFL-1-863-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-863-2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370689	61	LOCKED IN SILENCE	2007	120	3	VFL-1-864-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL-1-864-2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370690	61	CHARADE	2007	120	3	VFL-1-865-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-865-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370691	61	' MANHUNTER '(1986)	2007	120	3	VFL-1-866-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-866-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370692	243	MISTERIO GALINDEZ EL	2007	120	3	VFL-1-867-2007-CHEN	122.3	0x00009A0100000000	2007-12-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/867/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370693	61	JESUS (HO)	2007	120	3	VFL-1-868-2007-CHEN	130	0x00009A0100000000	2007-12-11 00:00:00	SHRI JEHN HEYMEN, ENGLAND	12	0	0	VFL-1-868-2007-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370694	61	' MORTAL THOUGHTS '	2007	120	3	VFL-1-869-2007-CHEN	97.2	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/869/2007	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370695	61	THE NIGHTMARE BEFORE CHRISTMAS	2006	120	6	VFL-1-87-2006-MUM (2)	76.4	0x0000978D00000000	2006-03-23 00:00:00	TIM BURTON  WAIT DISNEY PICTURES USA	12	0	0	VFL/1/87/2006	0	0	0	N	EXCEL PRODUTIONS AUDIO VISUALS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370696	61	'IT COULD HAPPEN TO YOU'	2007	120	3	VFL-1-87-2007-CHEN	95.55	0x000098EF00000000	2007-03-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-87-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370697	88	MIMA	2008	120	3	VFL-1-87-2008-CHEN	80	0x00009A3C00000000	2008-02-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-87-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370698	61	VFL-1-87-2010-CHEN	2010	120	3	VFL-1-87-2010-CHEN	9	0x00009D9300000000	2010-06-12 00:00:00	NOT READABLE	12	0	0	VFL-1-87-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370699	59	BEAUTY AND THE BEAST	2011	120	3	VFL-1-87-2011-CHEN	79.33	0x00009EA900000000	2011-03-17 00:00:00	M/S. PEAKVIEWING TRANSATLANTIC S.V. , UK	13	0	0	VFL-1-87-2011-CHEN	0	0	0	N	SHRI S. SENTHIL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370700	59	THE ADVENTURES OF HUN FINN	2012	120	3	VFL-1-87-2012-CHEN	101.41	0x0000A0A000000000	2012-08-01 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	VFL/560/2011-CHE 	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370701	44	IMPY'S ISLAND	2012	120	6	VFL-1-87-2012-MUM	76.36	0x0000A09B00000000	2012-07-27 00:00:00	HANWAY FILMS, UNITED STATES	13	0	0	VFL/325/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370702	61	ELIMINATORE	2013	120	3	VFL-1-87-2013-CHEN	93	0x0000A28100000000	2013-11-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/87/2013	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370703	61	AN AMERICAN GIRL ISABELLE DANCES INTO THE SPOTLIGHT	2015	120	6	VFL-1-87-2015-MUM	95.5	0x0000A52500000000	2015-10-02 00:00:00	AVRAM BUTCH KAPLAN VINCE MAECELLO UNIVERSAL PICTURES UNITED STATES	12	0	0	VFL/1/87/2015	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370704	61	JOURNEY TO THE CENTER OF THE EARTH (PART-I)	2007	120	3	VFL-1-870-2007-CHEN	109	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-870-2007-CHEN	0	0	0	N	M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370705	61	' JOURNEY TO THE CENTRE OF THE EARTH ( PART-II)'	2007	120	3	VFL-1-871-2007-CHEN	0.5	0x00009A0100000000	2007-12-11 00:00:00	M/S HALLMARK CHANNEL , HONGKONG	12	0	0	VFL-1-871-2007-CHEN	0	0	0	Y	M/S SPARROENAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370706	61	NOT READABLE	2007	120	3	VFL-1-871-2007-CHEN	26.5	0x00009A0100000000	2007-12-11 00:00:00	NOT READABLE	12	0	0	VFL-1-871-2007-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370707	61	AMEN	2007	120	3	VFL-1-872-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	PATHE RENN PRODUCTION, FRENCE	12	0	0	VFL-1-872-2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370708	61	MIDNIGHT EXPRESS	2007	120	3	VFL-1-873-2007-CHEN	79.3	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/873/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370709	61	THE YOUNG AMERICANS	2007	120	3	VFL-1-874-2007-CHEN	83	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/874/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370710	61	DROP	2007	120	3	VFL-1-876-2007-CHEN	83.15	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORKS ENTERTAINMENT INT'L INC.,USA	12	0	0	VFL/1876/2007-CHEN	0	0	0	Y	M/S.SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370711	61	'THE LAST WILL'	2007	120	3	VFL-1-877-2007-CHEN	1.23	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORKS ENTERTAINMENT INTLL INC., USA	12	0	0	VFL/1/877/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370712	61	CAUTIVA (WITH ENGLISH SUB-TITLES)	2007	120	3	VFL-1-878-2007-CHEN	108	0x00009A0100000000	2007-12-11 00:00:00	PRIMER PLANO FILM GROUP, S.A. ARGENTINA	12	0	0	VFL/1/878/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370713	61	BEASTMASTER 2: THROUGH THE PORTAL OF TIME	2007	120	3	VFL-1-879-2007-CHEN	107	0x00009A0100000000	2007-12-11 00:00:00	WARNER BROS. ,USA	12	0	0	VFL/1/879/2007	0	0	0	Y	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370714	61	REAIL YOUNG HEART OF GOLD	2006	120	6	VFL-1-88-2006-MUM (2)	100	0x0000982800000000	2006-08-25 00:00:00	JOHNATHAN DEMNE TOM HANKS LONA HERZBRG/ SENARD SHANKAR PARAMOUNT PICTURES USA	12	0	0	VFL/1/88/2006	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370715	61	HONEY I BLEW UP THE KID	2007	120	4	VFL-1-88-2007-BAN	85	0x000099D300000000	2007-10-26 00:00:00	EDWARD S. FELDMAN, DAWN STEEL	12	0	0	VFL-1-88-2007-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370716	61	'OLEANNA'	2007	120	3	VFL-1-88-2007-CHEN	85.55	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-88-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370717	61	'588 RUE PARADIS ' (PRENCH)	2010	120	3	VFL-1-88-2010-CHEN  588Rus Paradis French	2	0x00009D9200000000	2010-06-11 00:00:00	M/S MGM NETWORK. USA	12	0	0	VFL-1-88-2010-CHEN  588Rus Paradis French	0	0	0	N	M/S THE MGM CHAANEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370718	61	NOT READABLE	2010	120	3	VFL-1-88-2010-CHEN BridesHead Revisited	6	0x00009D9600000000	2010-06-15 00:00:00	NOT READABLE	12	0	0	VFL-1-88-2010-CHEN BridesHead Revisited	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370719	58	TAXI	2011	120	3	VFL-1-88-2011-CHEN	91.54	0x00009EAA00000000	2011-03-18 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/1/89/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370720	59	CASPER	2012	120	6	VFL-1-88-2012-MUM	95.1	0x0000A09B00000000	2012-07-27 00:00:00	COLN WILSON , UNIVERSAL PICTURE , UNITED STATES	13	0	0	VFL/323/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370721	58	NOT READABLE	2013	120	3	VFL-1-88-2013-CHEN	93.39	0x0000A28100000000	2013-11-25 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/1/88/2013	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370722	61	AWAY AND BACK	2015	120	6	VFL-1-88-2015-MUM	96.45	0x0000A52800000000	2015-10-05 00:00:00	MICHAEL FRISLEV/ANDREW GOTTLIEB/ CHAD OAKES/ SONY PICTURES, UNITED STATES	12	0	0	VFL/267/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370723	51	ANACONDAS -THE HUND FOR THE  BLOOD ORCHID	2016	120	6	VFL-1-88-2016-MUM	92.5	0x0000A68900000000	2016-09-22 00:00:00	SUSAN RASKIN/VERNA HARRAH/COLUMBIA FILMS,UNITED STATES	12	0	Social	VFL/1/88/2016	0	0	0	N	SPE FILMS OF INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370724	44	SHOCKER	2007	120	3	VFL-1-880-2007-CHEN	93.2	0x00009A0200000000	2007-12-12 00:00:00	STUDIO CANAL, USA	12	0	0	VFL/1/880/2007	0	0	0	Y	M/S DISKOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370725	61	A ROOM WITH A VIEW	2007	120	3	VFL-1-881-2007-CHEN	109.35	0x00009A0200000000	2007-12-12 00:00:00	UTV MOTION PICTURES(MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/881/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370726	61	STOREFRONT HITCHCOCK	2008	120	3	VFL-1-881-2008-CHEN	74	0x00009B4600000000	2008-10-31 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/881/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370727	61	VILLAGE OF THE DAMMED	2007	120	3	VFL-1-882-2007-CHEN	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-882-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370728	61	IT'S A MAD MAD MAD MAD WORLD	2008	120	3	VFL-1-882-2008-CHEN	150	0x00009B4600000000	2008-10-31 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/882/2008	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370729	61	THAT OLD FEELING	2007	120	3	VFL-1-883-2007-CHEN	0	0x00009A0200000000	2007-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-883-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370730	61	LEGAL EAGLES	2007	120	3	VFL-1-884-2007-CHEN	0	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-884-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370731	61	'DEATH ON THE NILE'	2007	120	3	VFL-1-885-2007-CHEN	133.15	0x00009A0400000000	2007-12-14 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-1-885-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370732	61	' DOG LOVER'S SYMPHONY'	2007	120	3	VFL-1-886-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	ALUMINATION FILM WORK , USA	12	0	0	VFL/1/886/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370733	61	' GETTYS BURGI THREE DAYS OF DESTINY '	2007	120	3	VFL-1-887-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	ALUMINATION FILM WORKS USA.	12	0	0	VFL/1/887/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370734	61	NICHOLAS NICKLEBY	2008	120	3	VFL-1-887-2008-CHEN	140	0x00009B4A00000000	2008-11-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/887/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370735	44	' THE CLEARING '	2007	120	3	VFL-1-888-2007-CHEN	0	0x00009A0700000000	2007-12-17 00:00:00	TWENTITH CENTURY FEX, USA	13	0	0	VFL-1-888-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370736	61	'THE X FILMS'	2007	120	3	VFL-1-889-2007-CHEN	130	0x00009A0700000000	2007-12-17 00:00:00	TWENTIETH CENTURY FOX ,USA	12	0	0	VFL-1-889-2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370737	61	CLOCKWISE	2008	120	3	VFL-1-889-2008-CHEN	1.32	0x00009B4B00000000	2008-11-05 00:00:00	STUDIO CANEL IMAGE,FRANCE	12	0	0	VFL/1/889/2008	0	0	0	N	M/S.CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370738	61	'GOLDEN RENDEZOUS'	2006	120	3	VFL-1-89-2006-CHEN	95.2	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES0ANDRE PICTURESS, USA	12	0	0	VFL/1/89/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370739	61	'NO SMALL AFFAIR'	2007	120	3	VFL-1-89-2007-CHEN	78.38	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-89-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370740	61	ESCAPE FROM WILDCAT CANYON	2008	120	3	VFL-1-89-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-89-2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370741	44	THA SANTA CLAUSE 31 THE ESCAPE CLAUSE	2009	120	3	VFL-1-89-2009-CHEN	88	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT PVT. HONG KONG	13	0	0	VFL-1-89-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370742	61	' EKTRACT ' ( 2009 )	2010	120	3	VFL-1-89-2010-CHEN	0	0x00009D7700000000	2010-05-15 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. , USA	12	0	0	VFL-1-89-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370743	59	'MIGHT AT THE MUSEUM'	2011	120	3	VFL-1-89-2011-CHEN	1.44	0x00009EAA00000000	2011-03-18 00:00:00	M/S TWENTIETH CENTURY FOX INTERNETIONAL TELAVIAION	13	0	0	VFL/1/89/2011-MUM	0	0	0	N	M/S SUN TV NETWOAK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370744	58	SCOOBY-DOO 2: MONSTERS UNLEASHED	2012	120	3	VFL-1-89-2012-CHEN	88.44	0x0000A0A700000000	2012-08-08 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., UNITED STATES	12	0	0	VFL/1/89/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370745	58	IMPY'S ISLAND	2012	120	6	VFL-1-89-2012-MUM	76.36	0x0000A09F00000000	2012-07-31 00:00:00	HANWAY FILMS, UNITED STATES	13	0	0	VFL/326/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370746	44	' 3 NINJA'S KICK BACK '	2013	120	3	VFL-1-89-2013-CHEN	1.28	0x0000A28100000000	2013-11-25 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-1-89-2013-CHEN	0	0	0	N	M/S THE WAIT DISNEY COMPANY INDI PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370747	61	MURDER, SHE BAKED: A CHOCOLATE CHIP COOKIE MYSTRY	2015	120	6	VFL-1-89-2015-MUM	83.48	0x0000A52F00000000	2015-10-12 00:00:00	HARVEY KHAN / SONY PICTURES, UNITED STATES	12	0	0	VFL/284/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370748	61	BATMAN : RETURN OF CAPED CRUSAADERS	2016	120	6	VFL-1-89-2016-MUM	75.1	0x0000A69500000000	2016-10-04 00:00:00	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	12	0	0	DIS-337-2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370749	61	JACOB;S LADDER'	2007	120	3	VFL-1-890-2007-CHEN	85	0x00009A0800000000	2007-12-18 00:00:00	M/ SONY PICTURES,USA	12	0	0	VFL/1/890/2007	0	0	0	Y	M/S SET INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370750	61	' SHIFTED '	2007	120	3	VFL-1-891-2007-CHEN	86.3	0x00009A0800000000	2007-12-18 00:00:00	ALLUMINATION FILM WORK INC., USA	12	0	0	VFL/1/891/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370751	61	WICKED SPRING	2007	120	3	VFL-1-892-2007-CHEN	101	0x00009A0800000000	2007-12-18 00:00:00	ALLUMINATION FILM WORK INC, USA	12	0	0	VLF/1/892/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370752	61	MOON OVER PARADOR	2007	120	3	VFL-1-893-2007-CHEN	82.15	0x00009A0800000000	2007-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/893/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370753	61	'NAVAJO BLUES'	2007	120	3	VFL-1-894-2007-CHEN	88.5	0x00009A0800000000	2007-12-18 00:00:00	IMAGE WORK ENTERTAINMENT  INC USA	12	0	0	VFL-1-894-2007-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370754	58	CHILDREN OF HEAVEN	2008	120	3	VFL-1-894-2008-CHEN	84	0x00009B4D00000000	2008-11-07 00:00:00	UTV COMMUNICATION, USA	12	0	0	VFL/1/894/2008	0	0	0	N	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370755	61	VILLA DES ROSES	2007	120	3	VFL-1-895-2007-CHEN	111.36	0x00009A0800000000	2007-12-18 00:00:00	ALLUMINATION FILM WORK INC., USA	12	0	0	VFL-1-895-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370756	61	MI FIESTA DE CASAMIENTO	2007	120	3	VFL-1-896-2007-CHEN	78.49	0x00009A0800000000	2007-12-18 00:00:00	PRIMER PLANO FILM GROUP S. A. ARGENTINA	12	0	0	VFL/1/896/2007	0	0	0	Y	M/S SHEMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447231	44	EK JAN BHARTIY USTAV	1990	120	6	U-13567-MUM	0	0x000080BC00000000	1990-03-26 00:00:00	PRAKASH JHA	12	0	182	VU-13567-1990-MUM	0	0	0	N	PRAKASH JHA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370757	44	GHOST BUSTERS	2008	120	3	VFL-1-896-2008-CHEN	100	0x00009B4D00000000	2008-11-07 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	0	Others	VFL-1-896-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370758	243	VA A SER CUE MADIE ES PERFECTO	2007	120	3	VFL-1-897-2007-CHEN	94	0x00009A0800000000	2007-12-18 00:00:00	UTV MOTION PICTURES (MOURITIUS) LTD. MAURIITIUS	12	0	0	VFL-1-897-2007-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370759	61	DEAD OR ALIVE	2008	120	3	VFL-1-897-2008-CHEN	82	0x00009B4D00000000	2008-11-07 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/897/2008	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370760	61	NERLIN'S APPRENTICE	2007	120	3	VFL-1-898-2007-CHEN	87	0x000098BA00000000	2007-01-18 00:00:00	RHI INTERNATIONAL DISTRIBUTING	12	0	0	VFL/1/898/2007-CHEN	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370761	61	NOT READABLE	2008	120	3	VFL-1-898-2008-CHEN	124	0x00009B4D00000000	2008-11-07 00:00:00	SOL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL-1-898-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370762	61	'HERLIN'S APRENTICE'	2007	120	3	VFL-1-899-2007-CHEN	87.28	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION , USA	12	0	0	VFL-1-899-2007-CHEN	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370763	61	DUMB WITNESS	2007	120	2	VFL-1-9-07-KOL	105	0x0000994E00000000	2007-06-15 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL/1/9/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370764	61	LAST BUS TO WOODSTOCK	2008	120	2	VFL-1-9-08-KOL	105	0x00009A3900000000	2008-02-05 00:00:00	KD KENNY MCBAIN, U.K.	12	0	0	VFL-1-9-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370765	164	HAMA	2009	120	2	VFL-1-9-09-KOL	128	0x00009C4000000000	2009-07-08 00:00:00	HOZOMU ENOKI, JAPAN	12	0	0	VFL-1-9-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370766	61	THIRTEEN CONVERSATION ABOUT ONE THING	2006	120	4	VFL-1-9-2006-BAN	0.99	0x0000986300000000	2006-10-23 00:00:00	BENI TADD ATOORI. GINA RESNICK	12	0	0	VFL/1/09/2006	0	0	0	N	ASIA BUSINESS BROADCASTING (MURITIUS) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370767	64	CHOTTUWA	2012	120	6	VFL-1-9-2012-MUM	80	0x00009FDB00000000	2012-01-17 00:00:00	ARTLAS INTERNATIONAL , WEST GERMANY	13	0	Social	VFL/380/11	0	0	0	N	BRUH BIHARO TAV, MAHARAJ KIRAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370768	44	FREE WILLY 2: THE ADVENTURE HOME DUBBED VERSION OF FREE WILLY 2	2013	120	6	VFL-1-9-2013-MUM	93	0x0000A18800000000	2013-03-21 00:00:00	JENNIE LEW TUGEND/ LAURE SHULER DONNER/ WARNER BROS, UNITED STATES	12	0	0	VFL/1/9/2013	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370769	59	CATS & DOGS	2014	120	3	VFL-1-9-2014-CHEN	80.37	0x0000A33900000000	2014-05-28 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC.,UNITED STATES	12	0	0	VFL/19/2014-CHE	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370770	59	POKEMON MOVIE:' MEWTWO KA BADLA	2015	120	6	VFL-1-9-2015-MUM	85	0x0000A46800000000	2015-03-27 00:00:00	NORMAN,J GROSSFELD,TOMOYUKO IGARASHI,TAKEMOTO MORI,THE POKEMON COMPANY,JAPAN	12	0	0	VFL/1/9/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370771	61	' THE CASTLE BEYOND THE LOOKDNG GLASS'	2006	120	3	VFL-1-90-2006-CHEN	1.36	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES- MICHIKO  SUWA- MESUO VEDE- MIKDHIRO IWATA,USA	12	0	0	VFL-1-90-2006-CHEN	0	0	0	N	M/S  SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370772	61	ST. ELMO'S FIRE	2007	120	3	VFL-1-90-2007-CHEN	99.21	0x000098F200000000	2007-03-15 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-90-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370773	61	' DYNASTY BEHIND THE SCENES '	2008	120	3	VFL-1-90-2008-CHEN	0	0x00009A3700000000	2008-02-03 00:00:00	M/S HALLMARK CHENNEL, HONGKONG	12	0	0	VFL/1/90/2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHENNALS INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370774	44	FIFTY FIFTY	2009	120	3	VFL-1-90-2009-CHEN	96	0x00009B9F00000000	2009-01-28 00:00:00	STAR ASIAN MOVIES LTD. HONG KONG	13	0	0	VFL-1-90-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370775	58	CATS DONT DANCE	2011	120	3	VFL-1-90-2011-CHEN CATS DONT DANCE	72	0x00009EDF00000000	2011-05-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/1/90/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370776	58	UNDER DOG	2011	120	3	VFL-1-90-2011-CHEN UnderDog	78.23	0x00009EAF00000000	2011-03-23 00:00:00	M/S BUONA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/1/90/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370777	58	CASPER  DUBBED VERSION OF CASPER (ENGLISH)	2012	120	6	VFL-1-90-2012-MUM	95.1	0x0000A09F00000000	2012-07-31 00:00:00	COLIN WILSON,UNIVERSAL PICTURES,UNITED STATES	12	0	Social	VFL/1/90/2012	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370778	58	FRED CLAUS	2013	120	3	VFL-1-90-2013-CHEN	107.5	0x0000A28800000000	2013-12-02 00:00:00	M/S WARNER BREE. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA.	12	0	0	VFL/1/90/2013	0	0	0	Y	M/S SUN TV METWORS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370779	44	BRAVE	2015	120	6	VFL-1-90-2015-MUM	89.43	0x0000A53600000000	2015-10-19 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFL/1/90/2015	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370780	61	DUDE, WHERE'S MY DOG?	2016	120	6	VFL-1-90-2016-MUM	78.43	0x0000A69500000000	2016-10-04 00:00:00	DREAM FACTORY ENTERTAINMENT, UNITED STATES	12	0	0	VFL/1/90/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370781	61	'KING SOLOMAN'S MINES '	2007	120	3	VFL-1-900-2007-CHEN	96	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DITRIBUTION , USA	12	0	0	VFL-1-900-2007-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370782	61	THE POSEIDON ADVENTURE (2005)	2007	120	3	VFL-1-901-2007-CHEN	160	0x00009A0900000000	2007-12-19 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	0	0	VFL-1-901-2007-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370783	61	ICE MAN	2007	120	3	VFL-1-902-2007-CHEN	81	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-902-2007-CHEN	0	0	0	Y	M/S SAT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370784	61	MISS DAISY	2007	120	3	VFL-1-904-2007-CHEN	95	0x00009A0900000000	2007-12-19 00:00:00	ALLUMINATION FILM WORK INC. , USA	12	0	0	VFL-1-904-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370785	61	'LIVING ON TOKYO TIME'	2007	120	3	VFL-1-905-2007-CHEN	81	0x00009A0900000000	2007-12-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-905-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370786	61	SIGNS  OF LIFE	2007	120	3	VFL-1-906-2007-CHEN	85.25	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/906/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370787	61	'A RUNOR OF ANGELS'	2007	120	3	VFL-1-907-2007-CHEN	110	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-907-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370788	61	'CRAZY JOE'	2007	120	3	VFL-1-908-2007-CHEN	21	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORK ,USA	12	0	0	FVFL-1-908-2007-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370789	61	STARDUST MEMORIES	2008	120	3	VFL-1-908-2008-CHEN	80	0x00009B5100000000	2008-11-11 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-908-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370790	61	AFTER DARK, MY SWEET	2007	120	3	VFL-1-909-2007-CHEN	95	0x00009A0A00000000	2007-12-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-909-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370791	61	F/X	2006	120	3	VFL-1-91-2006-CHEN	75.1	0x0000989D00000000	2006-12-20 00:00:00	M/. SONY PICTURES	12	0	0	VFL-1-91-2006-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370792	61	PROBLEM CHILD-2	2007	120	4	VFL-1-91-2007-BAN	90	0x000099E600000000	2007-11-14 00:00:00	ROBERT SIMONDS	12	0	0	VFL/1/91/2007	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370793	61	''THE EVIL THAT MSH DO ''	2007	120	3	VFL-1-91-2007-CHEN	76.36	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/91/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370794	61	' MYSTERY WOMAN REDEMPTION '	2008	120	3	VFL-1-91-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/91/2008-CHEN	0	0	0	N	M/S SPARROWHAVK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370795	61	'AN IDEAL HUSBAND'	2009	120	3	VFL-1-91-2009-CHEN	630	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-91-2009-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370796	61	PSYCH-OUT	2010	120	3	VFL-1-91-2010-CHEN	82	0x00009D9800000000	2010-06-17 00:00:00	M/S MGM NETWORKS. USA	12	0	0	VFL/1/91/2010	0	0	0	Y	M/S THE MOM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370797	59	ALMOST HEROES	2011	120	3	VFL-1-91-2011-CHEN	85.54	0x00009EAF00000000	2011-03-23 00:00:00	M/S. WARNER BROS.INTERNATIONAL TELEVISON DISTRUBUTION INC.USA	12	0	0	VFL/1/91/2011	0	0	0	Y	M/S. GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370798	59	IMPY'S WONDERLAND	2012	120	6	VFL-1-91-2012-MUM	79.2	0x0000A0A000000000	2012-08-01 00:00:00	HANWAY FILMS, UNITED STATES	12	0	0	VFL/238/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370799	58	DAY OF DESTRUCTION 2 DUBBED	2013	120	3	VFL-1-91-2013-CHEN	89.29	0x0000A28800000000	2013-12-02 00:00:00	MS RHX INTERNATIONAL DISTRUBUTION INC.,USA	12	0	Social	VFL/1/91/2013	0	0	0	N	SHRI.K.RAMESH,MS GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370800	61	BARBIE IN ROCK'''''''''N ROYALS	2014	120	6	VFL-1-91-2015-MUM	79	0x0000A3CB00000000	2014-10-21 00:00:00	MARGARET M.DEAN/SHELLEY DVI-VARDHANA/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/1/91/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370801	61	IN THE DOG HOUSW	2016	120	6	VFL-1-91-2016-MUM	73.49	0x0000A69500000000	2016-10-04 00:00:00	DREAM FACTROY ENTERTAINMENT, UNITED STATES	12	0	0	VFL/1/91/2016	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370802	88	BACH AND BROCOLLI	2007	120	3	VFL-1-910-2007-CHEN	96	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES LTD. MAURITIUS	12	0	0	VFL/1/910/2007-CHEN	0	0	0	N	M/S V A S  BROADSTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370803	88	THE DOG WHO STOPPED THE WAR	2007	120	3	VFL-1-911-2007-CHEN	89	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-911-2007-CHEN	0	0	0	N	M/S V & S BRESDOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370804	61	CARRY ON NURSE	2008	120	3	VFL-1-911-2008-CHEN	83	0x00009B5200000000	2008-11-12 00:00:00	STUDIO CAMAL IMAGE , FRANCE	12	0	0	VFL/1/911/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370805	61	THE NET	2007	120	3	VFL-1-912-2007-CHEN	87	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-912-2007-CHEN	0	0	0	N	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370806	61	NOT READABLE	2008	120	3	VFL-1-912-2008-CHEN	34.19	0x00009B5200000000	2008-11-12 00:00:00	STUDIO CANCEL IMAGE PRANCE	12	0	0	VFL-1-912-2008-CHEN	0	0	0	N	M/S CELEBRITY FILM (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370807	61	THE SWAN PRINCES	2008	120	3	VFL-1-913-2008-CHEN	85	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/913/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370808	194	'OCULTO'	2007	120	3	VFL-1-914-2007-CHEN	112.45	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES(HOURITIUS) LTD.,MAURITIUS	12	0	0	VFL-1-914-2007-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370809	61	DEADLY WATER	2008	120	3	VFL-1-914-2008-CHEN	84	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/914/2008	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370810	61	MUCH ADO ABOUT NOTHING (2015- TV)	2009	120	3	VFL-1-915-2007-CHEN	88.15	0x00009CE500000000	2009-12-20 00:00:00	M/S. HALLMARK CHANNEL, HONG KONG	12	0	0	VFL-1-915-2007-CHEN	0	0	0	Y	M/S. SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370811	61	IT'S A VERY MERRY MUPPET CHRISTMAS MOVIE	2008	120	3	VFL-1-915-2008-CHEN	84	0x00009B5400000000	2008-11-14 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-915-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370812	82	'LA EDUCATION DE LAS HADAS'	2007	120	3	VFL-1-916-2007-CHEN	91.29	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,MAURITIUS	12	0	0	VFL-1-916-2007-CHEN	0	0	0	Y	M/S V& S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370813	61	OUEST OF THE DRAGON	2008	120	3	VFL-1-916-2008-CHEN	85	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTSD. HONGKONG	12	0	0	VFL/1/916/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370814	61	STRANGE DAYS	2007	120	3	VFL-1-917-2007-CHEN	86	0x00009A0A00000000	2007-12-20 00:00:00	M/S. SONY PICTURES,USA	12	0	0	VFL-1-917-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370815	44	' BHANGHAI BHANGHAI '	2008	120	3	VFL-1-917-2008-CHEN	1.3	0x00009B5400000000	2008-11-14 00:00:00	SGL ENTERTAINMENT LTD , HONG KONG	12	0	0	VFL-1-917-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370816	61	TWO MULES FOR SISTER SARA	2007	120	3	VFL-1-918-2007-CHEN	112	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/918/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370817	61	' HOTRL TERMINUS '	2008	120	3	VFL-1-918-2008-CHEN	4.17	0x00009B5400000000	2008-11-14 00:00:00	M/S MGM NATWORKS , USA	12	0	0	VFL-1-918-2008-CHEN	0	0	0	N	M/S MGM NATWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370818	61	CONVERSACYONES CON MAMA (SPANISH)	2007	120	3	VFL-1-919-2007-CHEN	86	0x00009A0A00000000	2007-12-20 00:00:00	M/S SKEMAROOD DANTOWANET PVT.LTD PRIMER PLANO FILM GROUP S.A. ARGENTINS	12	0	0	VFL-1-919-2007-CHEN	0	0	0	Y	M/S SKEMAROOD DANTOWANET PVT.LTD PRIMER PLANO FILM GROUP S.A. ARGENTINS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370819	61	HANKY PANKY	2008	120	3	VFL-1-919-2008-CHEN	100	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTUERS USA	12	0	0	VFL/1/919/2008	0	0	0	N	M/S SET INDIA PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370820	61	GIRL INTERRUPTED	2006	120	3	VFL-1-92-2006-CHEN	74.22	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES- DOUGLAS WICK. GATHY KONARD, USA	12	0	0	VFL-1-92-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370821	61	' YOUNG WINSTON '	2007	120	3	VFL-1-92-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/1/92/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370822	61	' VANISHED '	2008	120	3	VFL-1-92-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S HALLMARK CHENNAI , HONGKONG	12	0	0	VFL/1/92/2008-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370823	61	' PULL OF IY'	2009	120	3	VFL-1-92-2009-CHEN	24.57	0x00009BA000000000	2009-01-29 00:00:00	M/S SONY PICTURTES, USA	12	0	0	VFL-1-92-2009-CHEN	0	0	0	Y	M/ SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370824	58	SNAKE AND CRANE ARTS OF SHAOLIN	2010	120	3	VFL-1-92-2010-CHEN	0.96	0x00009D9C00000000	2010-06-21 00:00:00	M/S FORTUNE STAR ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/92/2010	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370825	58	MY FAVOURITE MARTIAN	2011	120	3	VFL-1-92-2011-CHEN	87.46	0x00009EAF00000000	2011-03-23 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-1-92-2011-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370826	58	IMPY'S WONDERLAND	2011	120	6	VFL-1-92-2012-MUM	79.2	0x00009F3200000000	2011-08-01 00:00:00	HANWAY FILMS UNITED STATES	12	0	0	VFL/329/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370827	61	'KING OF THE STREET'	2013	120	3	VFL-1-92-2013-CHEN	80.53	0x0000A28800000000	2013-12-02 00:00:00	M/S STAR BRIGHT CIMMUNICATION LTD,HONGOKONG	12	0	0	VFL/1/92/2013	0	0	0	Y	M/S INDO OVERAEAS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370828	58	POKEMON MOVIE-DEOXY AUR TORY KI STORY	2016	120	6	VFL-1-92-2016-MUM	101.13	0x0000A69700000000	2016-10-06 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	0	VFL/289/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370829	61	THE RESTAURANT	2007	120	3	VFL-1-920-2007-CHEN	101.12	0x00009A0A00000000	2007-12-20 00:00:00	M/S THE COMPLETE BACK OFFICE SOLUTION INC. USA	12	0	0	VFL/1/920/2007-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370830	61	CALL ME CLAUS	2008	120	3	VFL-1-920-2008-CHEN	74	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/920/2008	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370831	61	INTO THE NIGHT	2007	120	3	VFL-1-921-2007-CHEN	83	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-921-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370832	61	THE RIVER	2007	120	3	VFL-1-922-2007-CHEN	82	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/922/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370833	61	I WANNA HOLD YOUR HAND	2007	120	3	VFL-1-923-2007-CHEN	94	0x00009A0A00000000	2007-12-20 00:00:00	M/S SONY PICTRURAS, USA	12	0	0	VFL-1-923-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370834	61	NR. LOVE	2007	120	3	VFL-1-924-2007-CHEN	86.5	0x00009A1000000000	2007-12-26 00:00:00	UTV MOTION PICTURES LTD. MAURITIUS	12	0	0	VFL/1/924/2007-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370835	61	'PARKER KANE'	2007	120	3	VFL-1-925-2007-CHEN	86	0x00009A1000000000	2007-12-26 00:00:00	M/S MG NETWORKS, USA	12	0	0	VFL/1/925/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370836	61	'LAMBADA'	2007	120	3	VFL-1-926-2007-CHEN	99	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-926-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370837	61	DIRTY WORL	2007	120	3	VFL-1-927-2007-CHEN	78	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/1/927/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370838	61	GORKY PARK	2007	120	3	VFL-1-928-2007-CHEN	121.33	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORS , USA	12	0	0	VFL-1-928-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370839	61	GOLDEN GATE	2007	120	3	VFL-1-929-2007-CHEN	83.15	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-929-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370840	61	CLUELESS	2005	120	6	VFL-1-93-2005-MUM (3)	97.5	0x000096F300000000	2005-10-20 00:00:00	PARAMOUNT HOUSE ENT. INT. NETHERLAND	12	0	0	VFL/1/93/2005	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370841	61	'WAR GAMES'	2006	120	3	VFL-1-93-2006-CHEN	103.12	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES-HAROLD SCHENEIDER, USA	12	0	0	VFL/1/93/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370842	61	' SHIP OF FOOLS '	2007	120	3	VFL-1-93-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/93/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370843	61	HIDDEN PLACES	2007	120	3	VFL-1-93-2008-CHEN	82	0x000098CF00000000	2007-02-08 00:00:00	M/S HALLAMARK CHANNEL , HONGKONG	12	0	0	VFL-1-93-2008-CHEN	0	0	0	N	M/S SPARROWAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370844	44	' THE PHANTON LOVER '	2009	120	3	VFL-1-93-2009-CHEN	0	0x00009B9F00000000	2009-01-28 00:00:00	UTV MOTION PICTURES ( MAURITIUS ) LTD. , MAURITIUS	13	0	0	VFL-1-93-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370845	58	NOT READABLE	2010	120	3	VFL-1-93-2010-CHEN	39.4	0x00009DA400000000	2010-06-29 00:00:00	NOT READABLE	12	0	0	VFL-1-93-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370846	61	THE MEERCAST	2011	120	3	VFL-1-93-2011-CHEN	80	0x00009EAF00000000	2011-03-23 00:00:00	M/S. MEINSTEIN GLOBAL FILM CORP., USA	12	0	0	VFL-1-93-2011-CHEN	0	0	0	N	M/S./ STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370847	61	THE LEGEND IS BORN IP MAN	2012	120	3	VFL-1-93-2012-CHEN	0	0x0000A0C400000000	2012-09-06 00:00:00	M/S MEI AH DEVELOPMENT COMPANY LTD, UNITED KINGDOM	12	0	0	VFL/274/2012-CHE	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370848	44	THE LITTLE MERMAID 2 : RETURN TO THE SEA	2012	120	6	VFL-1-93-2012-MUM	0	0x0000A0A200000000	2012-08-03 00:00:00	LESLIE HOUGH / DAVID LOVEGREN / BUENA VISTA, UNITED STATES	13	0	0	VFL/336/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370849	61	JINGLE ALL THE WAY 2	2015	120	6	VFL-1-93-2015-MUM	89.23	0x0000A53E00000000	2015-10-27 00:00:00	ALAN C. BLOMQUIST/MICHAEL J.LUISI/VICKI SOTHERAN/J.P.WILLIAMS/20-TH CENTURY FOX,UNITED STATES	12	0	0	VFL/1/93/2015	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370850	58	POKEMON MOVIE-LUCARIO KI TOOFANI SHAKTI	2016	120	6	VFL-1-93-2016-MUM	102.9	0x0000A69800000000	2016-10-07 00:00:00	THE POKEMON COMPANY,JAPAN	12	0	0	VFL/1/93/2016	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370851	61	FOUR FRIENDS	2007	120	3	VFL-1-930-2007-CHEN	107.2	0x00009A1000000000	2007-12-26 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL/1/930/2007	0	0	0	Y	M/S MOM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370852	44	' MILITANT EAGLE '	2008	120	3	VFL-1-930-2008-CHEN	93.1	0x00009B5700000000	2008-11-17 00:00:00	M/S FULL RANGE GROUP, THAILAND	12	0	0	VFL/1/930/2008	0	0	0	N	M/S NEW GEETA PICTURES & TRADERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370853	61	BRIGHT LIGHTS, BIG CITY	2007	120	3	VFL-1-931-2007-CHEN	95	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-931-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370854	61	NOT READABLE	2008	120	3	VFL-1-931-2008-CHEN	12.21	0x00009B5800000000	2008-11-18 00:00:00	M/S SONY PICTURE UBA	12	0	0	VFL-1-931-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370855	61	'THE FALCON AND THE SNOWMAN'	2007	120	3	VFL-1-932-2007-CHEN	120	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-932-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370856	61	BRATZ	2008	120	3	VFL-1-932-2008-CHEN	97	0x00009B5900000000	2008-11-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/932/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370857	61	TORTILLA SOUP	2007	120	3	VFL-1-933-2007-CHEN	100.1	0x00009A1000000000	2007-12-26 00:00:00	M/S MGS NETWORKS, USA	12	0	0	VFL/1/933/2007	0	0	0	Y	M/S MGS NETWORKS, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370858	44	RUN LOLA RUN	2008	120	3	VFL-1-933-2008-CHEN	76	0x00009B5900000000	2008-11-19 00:00:00	BAVARIA MEDIA GMBH, GERMANY	12	0	0	VFL/1/933/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370859	61	MR. & MRS. DRIUGS	2007	120	3	VFL-1-934-2007-CHEN	81.21	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-934-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370860	88	36 QUAI DES ORFEVRES	2008	120	3	VFL-1-934-2008-CHEN	105	0x00009B5900000000	2008-11-19 00:00:00	UTV MOTION PICTURES (MAURITIUES) LTD., MAURI TIUS	12	0	0	VFL/1/934/2008	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370861	61	THE CLAIN	2007	120	3	VFL-1-935-2007-CHEN	114.2	0x00009A1100000000	2007-12-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/935/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370862	61	NOT READABLE	2008	120	3	VFL-1-935-2008-CHEN	0	0x00009B5900000000	2008-11-19 00:00:00	M/S SONY PICTURES . USA	12	0	0	VFL-1-935-2008-CHEN	0	0	0	N	M/S SMT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370863	61	SWEET SMELL OF SUCCESS	2008	120	3	VFL-1-936-2008-CHEN	90	0x00009B5A00000000	2008-11-20 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-1-936-2008-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370864	44	HADAN UITY HUNTER'	2007	120	3	VFL-1-937-2007-CHEN	81.45	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS.USA`	13	0	0	VFL-1-937-2007-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370865	61	ANN RILE'S THE STRANGER BESIDE ME	2007	120	3	VFL-1-938-2007-CHEN	85	0x00009A1100000000	2007-12-27 00:00:00	M/S HALLMARK CHENEL, HONGKONG	12	0	0	VFL/1/938/2007-CHEN	0	0	0	Y	M/S SPARROWORK INTRNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370866	61	'NATURAL, THE '	2006	120	3	VFL-1-94-2006-CHEN	70.2	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES -MARK JOHNASON ,USA	12	0	0	VFL-1-94-2006-CHEN	0	0	0	Y	M/S SMT INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370867	61	'SUNSHINE STATE'	2007	120	3	VFL-1-94-2007-CHEN	135.15	0x000098F300000000	2007-03-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/94/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370868	61	'MIDNIGHT RUN'	2008	120	3	VFL-1-94-2008-CHEN	120	0x00009A3C00000000	2008-02-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/94/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370869	61	'TAPE HEADE'	2017	120	3	VFL-1-94-2009-CHEN	85	0x0000A76400000000	2017-04-29 00:00:00	M/S SONY PICTURE , USA.	12	0	0	VFL/1/94/2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370870	58	S.T. (THE EXTRA)	2010	120	3	VFL-1-94-2010-CHEN	109.31	0x00009D9F00000000	2010-06-24 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/1/94/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370871	59	DOCTOR DOLITTLE - 2	2011	120	3	VFL-1-94-2011-CHEN	83.43	0x00009EB000000000	2011-03-24 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION	13	0	0	VFL-1-94-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370872	61	CHRISMAS CAROL : THE MOVIE	2012	120	6	VFL-1-94-2012-MUM	77.5	0x0000A0A200000000	2012-08-03 00:00:00	IAIN HARVEY . MGM UNITED STATES	12	0	0	VFL/33/2012-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370873	44	G- FORCE	2015	120	6	VFL-1-94-2015-MUM	85	0x0000A53E00000000	2015-10-27 00:00:00	JERRY BRUCKHEIMER/WALT DISNEY PICTURES BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/1/94/2015	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370874	59	POKEMON MOVIE- DEOXY AUR TORY KO STORY ,DUBBED VERSION OF POKEMON MOVIE- DEOXY AUR TORY KO STORY	2016	120	6	VFL-1-94-2016-MUM	101.13	0x0000A69800000000	2016-10-07 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	0	VFL/1/94/2016	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447292	44	AMANAT 	1955	120	6	U-13621-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	NOT READABLE	12	0	0	U-13621-1955-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
370875	61	RED ROCK WEST	2007	120	3	VFL-1-940-2007-CHEN	90	0x00009A1100000000	2007-12-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-940-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370876	61	LA FORTEREESE SUSPENDUE (PRENCH)	2007	120	3	VFL-1-941-2007-CHEN	90	0x00009A1100000000	2007-12-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-941-2007-CHEN	0	0	0	Y	M/S V & S BROADOASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370877	44	'FLYING DRAGON, LEAPING TIGER'	2007	120	3	VFL-1-942-2007-CHEN	107	0x00009A1100000000	2007-12-27 00:00:00	WARNERBROS. , USA	13	0	0	VFL-1-942-2007-CHEN	0	0	0	N	M/S GONX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370878	61	ULEE'S GOLD	2008	120	3	VFL-1-942-2008-CHEN	48	0x00009B5A00000000	2008-11-20 00:00:00	M/S SONY PICTURE USA	12	0	0	VFL-1-942-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370879	61	NOT READABLE	2008	120	3	VFL-1-945-2008-CHEN	0	0x00009B5B00000000	2008-11-21 00:00:00	M/S CINEMA MANAGEMENT GROUP LTD. USA	12	0	0	VFL-1-945-2008-CHEN	0	0	0	N	M/S FOR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370880	58	THE SANTA CLAUSE	2008	120	3	VFL-1-946-2008-CHEN	93.19	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	13	0	0	VFL-1-946-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370881	58	BACK TO GAYA	2008	120	3	VFL-1-947-2008-CHEN	88	0x00009B5100000000	2008-11-11 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/947/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370882	61	WILD THINGS 2	2008	120	3	VFL-1-949-2008-CHEN	86.45	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-949-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370883	61	NOT READABLE	2007	120	4	VFL-1-95-2007-BAN	105	0x000099F600000000	2007-11-30 00:00:00	NOT READABLE	12	0	0	VFL-1-95-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370884	61	STATESIDE	2017	120	3	VFL-1-95-2007-CHEN	27	0x0000A73800000000	2017-03-16 00:00:00	ROBERT CREEN HUT-REVENGE ANSALMO, USA	12	0	0	VFL-1-95-2007-CHEN	0	0	0	Y	M/S NORIDWIDA ROCORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370885	88	' THE LAST METRO (LE DERNIER METRO)	2008	120	3	VFL-1-95-2008-CHEN	0	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTION PICTURES (MEURITIUS)LTD. MAURITIUS	12	0	0	VFL-1-95-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370886	61	' A CHORUS LINE '	2017	120	3	VFL-1-95-2009-CHEN	80	0x0000A76400000000	2017-04-29 00:00:00	M/S SONY PICTURE , USA.	12	0	0	VFL/1/95/2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370887	61	THE DEAL	2010	120	3	VFL-1-95-2010-CHEN	0	0x00009D9F00000000	2010-06-24 00:00:00	STAR INTERNATIONAL MOVIEE LTE., HONGKONG	12	0	0	1/95/2010	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370888	49	FLY AWAY HOMS	2011	120	3	VFL-1-95-2011-CHEN	108	0x00009EB000000000	2011-03-24 00:00:00	M/S CPT HOLDING INC. USA	12	0	0	VFL/1/95/2011	0	0	0	N	M/S SUN TV NERWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370889	44	THE LORDS OF THE RINGS: THE FELLOWSHIP OF THE RING	2012	120	6	VFL-1-95-2012-MUM	172.3	0x0000A0A200000000	2012-08-03 00:00:00	BARRIE M. OSBORNE , TIM SANDERS, JACKSON WARNER  BROS, UNITED STATES	13	0	0	VFL/337/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370890	59	HARRY POTTER AND THE PRISONER OF AZKABAN	2013	120	3	VFL-1-95-2013-CHEN	128.5	0x0000A29700000000	2013-12-17 00:00:00	M/S WARNER BROS. INTERNATIONAL  TELEN. DISTRIBUTION INC. USA	12	0	0	VFL/1/95/2013	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370891	61	SCOOBY-DOO! MUSIC OF THE VAMPIRE	2015	120	6	VFL-1-95-2015-MUM	76.28	0x0000A54900000000	2015-11-07 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	0	VFL/1/95/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370892	61	NIGHT OF THE TWISTERS	2016	120	6	VFL-1-95-2016-MUM	86.5	0x0000A69E00000000	2016-10-13 00:00:00	MICHAEL LAMBERMONT / STEPHEN ROLOFF / BUENA VISTA INTERNATIONALINE, UNITED STATES	12	0	0	VFL/1/95/2016	0	0	0	N	ZEE ENTERTAINMENT ENETRPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370893	61	WHO'S HARRY CRUXNBI?	2008	120	3	VFL-1-952-2008-CHEN	79	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-952-2008-CHEN.filepart	0	0	0	N	M/S SET INDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370894	61	CHAOS	2008	120	3	VFL-1-954-2008-CHEN	99.57	0x00009B5B00000000	2008-11-21 00:00:00	M/S.SGL ENTERTAINMENT LTD.,HONGKONG	12	0	Social	VFL/1/954/2008	0	0	0	N	M/S.STAR INDIA  PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370895	61	PAWS	2008	120	3	VFL-1-955-2008-CHEN	80	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-955-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370896	61	''PAWS''	2008	120	3	VFL-1-955-2008-CHEN	80	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	 VFL/1306/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370897	61	COUNTRY MAN	2008	120	3	VFL-1-956-2008-CHEN	94	0x00009B5B00000000	2008-11-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/956/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370898	61	' THE REMAINS OF THE DAY '	2006	120	3	VFL-1-96-2006-CHEN	64.39	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES - I SMALL MERCHANT - MIKE NICHOLS - JOHN KALLEY, USA	12	0	0	VFL/1/96/2006	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370899	61	THE SNOW WLKER	2007	120	3	VFL-1-96-2007-CHEN	107.4	0x000098F300000000	2007-03-16 00:00:00	ROBERT MERILESS WILLIOM VINCE,USA	12	0	0	VFL-1-96-2007-CHEN	0	0	0	Y	M/S WORLWIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370900	155	'HET PAARD VAN SINTERKLASS'	2008	120	3	VFL-1-96-2008-CHEN	90.1	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTIONS PICTURES(MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-96-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370901	61	ALL THE LITTLE ANIMALS	2009	120	3	VFL-1-96-2009-CHEN	99	0x00009B9F00000000	2009-01-28 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-1-96-2009-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370902	61	'HACKERS' (1995) (ENGLISH) COLOUR	2010	120	3	VFL-1-96-2010-CHEN	100	0x00009DA000000000	2010-06-25 00:00:00	M/s MGM Networks, USA	12	0	0	VFL-1-96-2010-CHEN	0	0	0	Y	M/s The MGM channel	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370903	49	RAMBO FIRST BLOOD-PART-II	2011	120	3	VFL-1-96-2011-CHEN	91	0x00009EB200000000	2011-03-26 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS.	12	0	0	VFL/1/96/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371050	61	TRUE LIES	2007	121	3	VFL-2-09-2007-CHEN	120.12	0x0000990100000000	2007-03-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-09-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370904	61	BATJAM: UNDER THE RED HOOD	2011	120	6	VFL-1-96-2011-MUM	75.44	0x00009F6400000000	2011-09-20 00:00:00	BODDIE PAGE/BRUCE TIMO/WARNER BROS . (USA)	12	0	Adventure	VFL/168/2011-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.E.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370905	44	BACK TO GAYA	2012	120	6	VFL-1-96-2012-MUM	87.2	0x0000A0AC00000000	2012-08-13 00:00:00	HOLGER TAPPE AND LENARD / HANWAY FILMS, UNITED STATES	13	0	0	VFL/341/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370906	44	THE PRINCESS AND FROG	2015	120	6	VFL-1-96-2015-MUM	94.22	0x0000A54900000000	2015-11-07 00:00:00	WALT DISNEY PICTURES / PETER DEL VECHO /BVI, UNITED STATES	13	0	0	VFL/324/2015-MUM	0	0	0	N	DISNEY BROADCASTING ( INDIA ) LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370907	44	POKEMON MOVIE - DEOXY AUR TORY KI STORY	2016	120	6	VFL-1-96-2016-MUM	101.13	0x0000A6A300000000	2016-10-18 00:00:00	THE POKEMON COMPANY., JAPAN	13	0	0	VFL/284/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370908	61	DARK MATTER	2008	120	3	VFL-1-961-2008-CHEN	80	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL-1-961-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370909	58	SPY KIDS 3D: GAME OVER	2008	120	3	VFL-1-962-2008-CHEN	82	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/962/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370910	132	THE RON	2008	120	3	VFL-1-963-2008-CHEN	140	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES(MAURITUS)LTD.,MUARITUS)	12	0	Social	VFL/1/963/2008	0	0	0	N	M/S.V &S.BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370911	61	KINGDOM COME	2008	120	3	VFL-1-964-2008-CHEN	90	0x00009B5E00000000	2008-11-24 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/1/964/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370912	132	THE WOLF RETURN	2008	120	3	VFL-1-965-2008-CHEN	94	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (NAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/965/2008	0	0	0	N	M/S   V & S EROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370913	109	THE PYE DOG	2008	120	3	VFL-1-966-2008-CHEN	90	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/966/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370914	61	'CHANCE ARE'	2006	120	3	VFL-1-97-2006-CHEN	76.25	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES-MIKE LOBELL, USA	12	0	0	VFL/1/97/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370915	61	' THE FAVOR '	2007	120	3	VFL-1-97-2007-CHEN	0	0x000098F600000000	2007-03-19 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-97-2007-CHEN`	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370916	61	THE GREAT DICTATOR	2008	120	3	VFL-1-97-2008-CHEN	120	0x00009A3F00000000	2008-02-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/1/97/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370917	61	'THE SHRINK IS IN '	2009	120	3	VFL-1-97-2009-CHEN	80	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFL/1/97/2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370918	61	ART SCHOOL CONFIDENTIAL	2010	120	3	VFL-1-97-2010-CHEN	94	0x00009DA300000000	2010-06-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/97/2010	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370919	59	'SCOODY DOO IN WHERE'S MY MUMMY'	2011	120	3	VFL-1-97-2011-CHEN	72	0x00009EB200000000	2011-03-26 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	12	0	0	VFL/1/97/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370920	61	THOR TALES OF ASGARD	2012	120	6	VFL-1-97-2012-MUM	73.59	0x0000A0AC00000000	2012-08-13 00:00:00	GARY HARTLE / TODNZ ANIMATION IC UNITED STATES	12	0	0	VFL/351/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370921	58	' NEVERLNND-1 '	2013	120	3	VFL-1-97-2013-CHEN	1.27	0x0000A29900000000	2013-12-19 00:00:00	M/S PAUI  INTERNATIONAL DISTRIBUTION INC.USA	12	0	0	VFL-1-97-2013-CHEN	0	0	0	N	SHRI K. RAMESH, M/S COLD TELEVESION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370922	59	POKEMON MOVIE - LUCARIO KI TOOFANI SHAKTI	2016	120	6	VFL-1-97-2016-MUM	102.9	0x0000A6A300000000	2016-10-18 00:00:00	THE POKEMON COMPANY, JAPAN	13	0	0	VFL/301/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370923	61	SCHOOL OF LIFE	2006	120	3	VFL-1-978-2008-CHEN	110	0x0000988B00000000	2006-12-02 00:00:00	SGL ENTERTAINMENT LTD., HOGKONG	12	0	0	VFL-1-978-2008-CHEN	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370924	61	BLIND FURY	2006	120	3	VFL-1-98-2006-CHEN	42.47	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES-DANIEL GRODNIK - TIM MATHESON, USA	12	0	0	VFL-1-98-2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370925	61	BARK	2007	120	3	VFL-1-98-2007-CHEN	90.27	0x000098F600000000	2007-03-19 00:00:00	SHRI TO REED, USA.	12	0	0	VFL/1/98/2007	0	0	0	Y	M/S WORLD WIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370926	61	LONDON SUITE	2008	120	3	VFL-1-98-2008-CHEN	89	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL,HONGKONG	12	0	0	VFL/1/98/2008	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370927	61	'' THE LEGEND OF BAGGER VANCE ''	2009	120	3	VFL-1-98-2009-CHEN	115.57	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/98/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370928	61	THE LEGEND OF BAGGER VANCE	2009	120	3	VFL-1-98-2009-CHEN	105.57	0x00009B9F00000000	2009-01-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/98/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370929	58	ALIENS	2010	120	3	VFL-1-98-2010-CHEN	0	0x00009DA300000000	2010-06-28 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-1-98-2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370930	61	LABOR PAING	2011	120	3	VFL-1-98-2011-CHEN	84	0x00009EB200000000	2011-03-26 00:00:00	M/S NU IMAGE INC., USA	12	0	0	VFL-1-98-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370931	44	BARBIE : PRANCESS CHARM SCHOOL	2012	120	6	VFL-1-98-2012-MUM	87	0x0000A0AC00000000	2012-08-13 00:00:00	SHAWN MC. CORKINDALE, SHELLEY TABBUT, TURNER INTERNATIONAL UNITED STATES	12	0	0	VFL/1/98/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370932	59	' LOONEY TUNES: BACK IN ACTION '	2014	120	3	VFL-1-98-2014-CHEN	87	0x0000A2AC00000000	2014-01-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. ,USA	12	0	0	VFL/1/98/2014	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370933	44	POKIMON MOVIE -LUCARIO KI TOOFANI SHAKTI	2016	120	6	VFL-1-98-2016-MUM	102.9	0x0000A6A500000000	2016-10-20 00:00:00	THE POKIMON COMPANY JAPAN	12	0	0	VFL/1/98/2016	0	0	0	N	UNITED HOME ENTERTAINMENT PRAIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370934	44	POKEMON MOVIE-LUCARIO KI TOOFANI SHAKTI	2016	120	6	VFL-1-98-2016-MUM	102.9	0x0000A6A500000000	2016-10-20 00:00:00	THE POKEMON COMPANY JAPAN	13	0	0	VFL/299/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370935	61	WHEN HARRY MET SALLY	2008	120	3	VFL-1-983-2008-CHEN	80	0x00009B6600000000	2008-12-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-983-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370936	61	' ALPHA MALE '	2008	120	3	VFL-1-984-2008-CHEN	96	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/984/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370937	44	' FIST OF FEAR TOUCH OF DEATH '	2007	120	3	VFL-1-99-2007-CHEN	0	0x000098F600000000	2007-03-19 00:00:00	FULL RANG SERVICE CO. HONG KONG	13	0	0	VFL-1-99-2007-CHEN	0	0	0	N	M/S DIAKOVARY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370938	61	NIGHTSCREAM	2008	120	3	VFL-1-99-2008-CHEN	86	0x00009A4000000000	2008-02-12 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/99/2008	0	0	0	Y	M/S SPARROWHAWK INTERNATIONAL CHANNEL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370939	61	A SHOCK TO THE SYSTEM	2009	120	3	VFL-1-99-2009-CHEN	80	0x00009BA100000000	2009-01-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-99-2009-CHEN	0	0	0	Y	M/S SAT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370940	59	THE AMASING PANDA ADVENTURE	2011	120	3	VFL-1-99-2011-CHEN	81	0x00009EB400000000	2011-03-28 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-99-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORKS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370941	58	THE LITTLE MERMAIN 2:REUTRN OF THE SEA	2012	120	6	VFL-1-99-2012-MUM	72.15	0x0000A0AD00000000	2012-08-14 00:00:00	LESLIE HOUGH/DAVID LOVEGREN/BUENA VISTA,UNITED STATES	13	0	0	VFL/365/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370942	58	' ZATHURA-A ADVENTURE '	2014	120	3	VFL-1-99-2014-CHEN	1.37	0x0000A2BC00000000	2014-01-23 00:00:00	N/S SPH INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/1/29/2014-CHE	0	0	0	N	N/S SUN TV  NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370943	61	GATURRO	2017	120	6	VFL-1-99-2015-MUM	80.57	0x0000A7A100000000	2017-06-29 00:00:00	JOSE LUIS MASSA, / P. JAYAKUMAR/ TOONZ ENTERTAINMENT PTE LTD, SINGAPORE	12	0	0	VFL/1/99/2015	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370944	61	BARBIE: STAR LIGHT ADVENTURE	2016	120	6	VFL-1-99-2016-MUM	78.4	0x0000A6A500000000	2016-10-20 00:00:00	TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFL/323/2016-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370945	61	THE NEW ADVENTURES OF PIPPI LONGSTOCKING	2008	120	3	VFL-1-991-2008-CHEN	97	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/991/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370946	61	NEVERWAS	2008	120	3	VFL-1-992-2008-CHEN	97	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-992-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370947	61	THE THRAILER OF IT ALL	2008	120	3	VFL-1-993-2008-CHEN	77	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/993/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370948	61	NOT READABLE	2008	120	3	VFL-1-999-2008-CHEN	40	0x00009B6A00000000	2008-12-06 00:00:00	ENTERTAINMENT LTD	12	0	0	VFL-1-999-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370949	61	AUDREY ROSE	2006	120	8	VFL-10-14-2006-HYD	0	0x0000988F00000000	2006-12-06 00:00:00	M/S. SONY PICTURES - JOSEWIZAN & FRANK DE FELITTA U.S.A.	12	0	0	VFL-10-14-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370950	61	ALL THAT JAZZ	2007	120	8	VFL-10-9-2007-HYD	0	0x000098C700000000	2007-01-31 00:00:00	M/S. SONY PICTURES-ROBERT ALAN AURTHER	12	0	0	-HYDVFL///	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370951	61	BINGO	2007	120	8	VFL-100-103-2007-HYD	69.13	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/100/103/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370952	61	THE WALKIEST SHIP IN THE ARMY	2007	120	8	VFL-101-104-2007-HYD	95.45	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/101/104/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370953	61	THE BABY SITTERS CLUB	2007	120	8	VFL-102-105-2007-HYD	87.52	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/102/105/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370954	61	'PASCALI'S ISLAND'	2007	120	8	VFL-103-106-2007-HYD	84.23	0x0000993500000000	2007-05-21 00:00:00	M/S. SETINDIA PVT.LTD	12	0	0	VFL-103-106-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370955	61	THINGS CHANGE	2007	120	8	VFL-104-107-2007-HYD	96.46	0x0000993500000000	2007-05-21 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL-104-107-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370956	58	'DINOSAUR'	2007	120	8	VFL-105-108-2007-HYD	82	0x0000995300000000	2007-06-20 00:00:00	M/S. PAN MARSDEN & THE BUENA VISTA INTL.INC	13	0	0	VFL-105-108-2007-HYD	0	0	0	N	M/S. WALT DISNEY INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370957	58	' SKY HIGH '	2007	120	8	VFL-106-109-2007-HYD	0	0x0000995300000000	2007-06-20 00:00:00	M/S  . ANDREW GUNN & BUENA VISTA INTL . INC. USA	12	0	0	VFL/106/109/2007-HYD	0	0	0	N	M/S THE WALT DISNEY CO. INDIA ( P )LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370958	58	' T A R Z A N'	2007	120	8	VFL-107-110-2007-HYD	88	0x0000995300000000	2007-06-20 00:00:00	M/S. BONNIE ARNOLD & THE BUENA VISTA INTL. INC, USA	12	0	0	VFL/107/110/2007	0	0	0	N	M/S. THE WALT DISNEY CO. INDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370959	61	'SLAN DANCE'	2006	120	8	VFL-11-06-2006-HYD	83.56	0x0000989100000000	2006-12-08 00:00:00	M/S. SONY PICTURES-RAPAT HARVEY, BANTY OPPER, U.S.A.	12	0	0	VFL/11/06/2006-HYD	0	0	0	Y	SHRI S..R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370960	44	' TWITCHES '	2007	120	8	VFL-114-117-2007-HYD	90	0x0000995A00000000	2007-06-27 00:00:00	THE WALT DISNEY CO(Y) PVT.LTD.INC.USA	12	0	0	VFL-114-117-2007-HYD	0	0	0	N	THE WALT DISNEY CO(Y) PVT.LTD.INC.USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370961	44	'' T A R Z A N ''	2007	120	8	VFL-115-118-2007-HYD	88	0x0000995A00000000	2007-06-27 00:00:00	BUENA VISTA INTERNATIONAL INC. USA.	12	0	Social	VFL/115/118/2007	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370962	59	COOL RUNNINGS	2007	120	8	VFL-116-119-2007-HYD	0	0x0000995A00000000	2007-06-27 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL-116-119-2007-HYD	0	0	0	N	THE WALI DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370963	59	TARZAN	2007	120	8	VFL-117-120-2007-HYD	88	0x0000995C00000000	2007-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC. , USA.	12	0	0	VFL/117/120/2007	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370964	59	SKY HIGH	2007	120	8	VFL-118-121-2007-HYD	0	0x0000995C00000000	2007-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC., USA.	13	0	0	VFL-118-121-2007-HYD	0	0	0	N	THE WALI DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370965	59	'FINDING NEMO'	2007	120	8	VFL-119-122-2007-HYD	100	0x0000995C00000000	2007-06-29 00:00:00	BUNEY VISTA INTERNATIONAL INC.USA	13	0	0	VFL-119-122-2007-HYD	0	0	0	N	THE WALT DISNEY CO(i) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370966	61	BODY DOUBLE	2007	120	8	VFL-12-13-2007-HYD	0	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES - BRAIN DE PALMA	12	0	0	VFL-12-13-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370967	59	THE INCREDIBLES	2007	120	8	VFL-120-123-2007-HYD	155	0x0000995C00000000	2007-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/120/123/2007	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370968	59	' HERBIE : FULLY LOADED'	2007	120	8	VFL-121-124-2007-HYD	0	0x0000995C00000000	2007-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/121/124/2007-HYD	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370969	44	'SKY HIGH'	2007	120	8	VFL-122-125-2007-HYD	99	0x0000995C00000000	2007-06-29 00:00:00	BUENA VISTA INTERNATIONAL INC.USA	12	0	0	VFL/122/129/2007-HYD	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370970	61	'HALLOWEEN TOWN'	2007	120	8	VFL-123-126-2007-HYD	84.14	0x000099AE00000000	2007-09-19 00:00:00	BUEMA VISTA INTERNATIONAL, USA	12	0	0	VFL/123/126/2007-HYD	0	0	0	N	THE DISNEY CO (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370971	61	'CHEETAH GIRLS-2'	2007	120	8	VFL-124-128-2007-HYD	90	0x000099AE00000000	2007-09-19 00:00:00	BUENA VISTA INTERNATIONAL, USA.	12	0	0	VFL/124/128/2007-HYD	0	0	0	N	THE WALT DISNEY (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370972	61	JUMP IN	2007	120	8	VFL-125-129-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	BUENA VISTA INTERNATIONAL, USA.	12	0	0	VFL-125-129-2007-HYD	0	0	0	N	THE WALI DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370973	59	'JUNGLE BOOK-2'	2007	120	8	VFL-126-130-2007-HYD	72.11	0x000099AE00000000	2007-09-19 00:00:00	BUENA VISTA INTERNATIONAL,USA.	13	0	0	VFL-126-130-2007-HYD	0	0	0	N	THE VALT DISNEY CO (i)PPVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370974	59	' GEORGE OF THE JUNGLE '	2007	120	8	VFL-127-131-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	BUENA VISTA  INTERNATIONAL , USA .	13	0	0	VFL/127/131/2007-HYD	0	0	0	N	THE WALT DISNEEY CO (I) PVT. LTD .,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370975	59	GEORGE OF THE JUNGLE - II	2007	120	8	VFL-128-132-2007-HYD	120	0x000099AE00000000	2007-09-19 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/128/132/2007-HYD	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370976	59	HALLOWEEN TOWN	2007	120	8	VFL-129-133-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	DUENA VISTA INTERNATIONAL, USA.	13	0	0	VFL-129-133-2007-HYD	0	0	0	N	THE WALI DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370977	61	' MR. MOM '	2006	120	8	VFL-13-11-2006-HYD	0	0x0000989400000000	2006-12-11 00:00:00	M/S. SONY PICTURES - LYNN LORING & LAUREN SMULER U. S. A.	12	0	0	VFL-13-11-2006-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370978	61	BLUE THUNDER	2007	120	8	VFL-13-14-2007-HYD	0	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES - GORDON CARROLL	12	0	0	VFL-13-14-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370979	58	GEORGE OF THE JUNGLE	2007	120	8	VFL-133-138-2007-HYD	0	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL INC. (USA)	13	0	0	VFL-133-138-2007-HYD	0	0	0	N	THE WALT DIS NEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370980	58	' JUNGLE BOOK -2 '	2007	120	8	VFL-134-139-2007-HYD	0	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL INC.(USA)	13	0	0	VFL/134/139/2007-HYD 	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370981	58	HALLOWBEN TOWN	2007	120	8	VFL-135-140-2007-HYD	84.14	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL INNC (USA)	12	0	0	VFL/133/140/2007-HYD	0	0	0	N	THE WALT DISWEY CO (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370982	58	GEORGE OF JUNGLE II	2007	120	8	VFL-136-141-2007-HYD	120	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL , USA	13	0	0	VFL/136/141/2007-HY	0	0	0	N	THE WALT DISNEY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370983	44	CHEETAH GIRLS - 2	2007	120	8	VFL-137-142-2007-HYD	90	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL ,INC (USA)	13	0	0	VFL-137-142-2007-HYD	0	0	0	N	THE VALT DISNEY CO(i) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370984	44	GEORGE OF JUNGLE - II	2007	120	8	VFL-138-143-2007-HYD	120	0x000099C100000000	2007-10-08 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL/138/143/2007-HYD	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370985	44	'HALLOWEEN TOWN'	2007	120	8	VFL-139-144-2007-HYD	84.14	0x000099BF00000000	2007-10-06 00:00:00	BUENA VISTA INTERNATIONAL, INC (USA)	13	0	0	VFL/139/144/2007-HYD	0	0	0	N	THE WAIT DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370986	61	'THE AMITY VILLE HORROR'	2006	120	8	VFL-14-12-2006-HYD	93.16	0x0000989400000000	2006-12-11 00:00:00	M/S. SONY PICTURE-RONALD SALAND & ELLIOT DESINGER, USA	12	0	0	VFL/14/12/2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370987	61	'8 MILLION WAYS TO DIE'	2007	120	8	VFL-14-15-2007-HYD	90.39	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES-STEVE ROTH	12	0	0	VFL/14/15/2007-HYD	0	0	0	Y	SHRI S.R. KHADARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370988	44	HERCULES	2007	120	8	VFL-140-145-2007-HYD	92	0x000099DA00000000	2007-11-02 00:00:00	M/S THE WALT KISNEY COMPANY (P) LTD. USA	12	0	Social	VFL/140/145/2007	0	0	0	N	SMT. APARANA BHOSLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370989	61	' JAGGED EDGE	2007	120	8	VFL-15-16-2007-HYD	90.52	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES-MARTIN RANSOHOFF	12	0	0	VFL/15/16/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370990	61	' THE UNFORGIVEN '	2006	120	8	VFL-15-17-2006-HYD	94.4	0x0000989400000000	2006-12-11 00:00:00	M/S. SONY PICTURES - JAMES HILL, USA.	12	0	0	VFL/15/17/2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371107	44	TEARMINATOR S.	2008	121	3	VFL-2-104-2008-CHEN	76.25	0x00009ABA00000000	2008-06-13 00:00:00	RICHARD PEPIN PRODUCTION . USA	12	0	0	VIL/2/104/2008	0	0	0	Y	M/S INDUS VIDEO PVT . LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370991	61	' PLACES ' IN THE HEART '	2007	120	8	VFL-16-17-2007-HYD	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES - ARLENE DONOVAN	12	0	0	VFL/16/17/2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370992	61	' THE WILBY CONSPIRACY '	2006	120	8	VFL-16-18-2006-HYD	0	0x0000989600000000	2006-12-13 00:00:00	M/S .SONY PICTURES- MARTIN BARUN, USA.	12	0	0	VFL-16-18-2006-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370993	61	HERO	2007	120	8	VFL-17-18-2007-HYD	0	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES - LAURA ZISKIN	12	0	0	VFL-17-18-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370994	61	' IRMALADANCE '	2006	120	8	VFL-17-22-2006-HYD	59.15	0x0000989700000000	2006-12-14 00:00:00	M/S. SONY PICTURES - BTLLY WILDERT. USA.	12	0	0	VFL/17/22/2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370995	61	'GLORY'	2007	120	8	VFL-18-19-2007-HYD	102.35	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES - FREDDIE FIELDS	12	0	0	VFL/18/19/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370996	61	NO ESCAPE	2006	120	8	VFL-18-23-2006-HYD	58.38	0x0000989700000000	2006-12-14 00:00:00	M/S/.SONY PICTURES-MATT FREED,USA	12	0	0	VFL-18-23-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370997	61	BREATHLESS	2006	120	8	VFL-19-16-2006-HYD	65.32	0x0000989800000000	2006-12-15 00:00:00	M/S SONY PICTURES-MARIN ERLILMAN, USA	12	0	0	VFL/19/16/2006	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370998	61	GROOVE	2007	120	8	VFL-19-20-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - DANIELLE RENFEEW CREM HARRISON	12	0	0	VFL-19-20-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
370999	61	FATAL TARGET	2005	121	3	VFL-2-01-2005-CHEN	86.41	0x0000970600000000	2005-11-08 00:00:00	M/S. MY WAY FILM CO. LTD., HONG KONG	12	0	Social	VFL-2-01-2005-CHEN	0	0	0	Y	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371000	61	AMERICAN TIGERS	2006	121	3	VFL-2-01-2006-CHEN	94.8	0x0000974F00000000	2006-01-20 00:00:00	SH. BOB KRONVET, USA	12	0	0	VFL/2/01/2006-CHEN 	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371001	61	NEW BEST FRIEND	2007	121	3	VFL-2-01-2007-CHEN	83	0x000098E500000000	2007-03-02 00:00:00	M/S. SONY PICTURES, USA	Revised	0	0	VFL/2/01/2007-CHEN 	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371002	58	LAST MAN STANDING	2010	121	3	VFL-2-01-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-2-01-2010-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371003	61	MOTHMAN	2011	121	3	VFL-2-01-2011-CHEN	83.52	0x00009E6200000000	2011-01-05 00:00:00	M/S RNI INTERNATIONAL DISTRIBUTION, USA	12	0	0	VFL-2-01-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371004	61	CYBORE	2011	121	6	VFL-2-01-2011-MUM	75.45	0x00009E6000000000	2011-01-03 00:00:00	LON KORNOWSK1/PARAMOUNT PICTURES (USA)	12	0	Biographic	VFL/2/01/2011-MUM	0	0	0	N	NBC PACIFIC PARTNERS V.O.F.NETHARLANDS INTILL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371005	61	RED DAWN	2014	121	4	VFL-2-01-2014-BAN 	89.28	0x0000A2B400000000	2014-01-15 00:00:00	M/S. BEAU FLYNN / TRIP VISION / SONY PICTURES , USA	12	0	0	VFL-2-01-2014-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371006	61	OUTSIDE THE LOW	2005	121	3	VFL-2-02-2005-CHEN	89.1	0x0000972500000000	2005-12-09 00:00:00	SHRI DON ENRIGHT USA	12	0	0	VFL-2-02-2005-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371007	44	'JAN BAAZ POLICE OFFICER'	2005	121	3	VFL-2-02-2006-CHEN	89.44	0x000095E600000000	2005-01-24 00:00:00	M/S MY WAY FILM CO. LTD., HONG KONG	12	0	0	VFL-2-02-2006-CHEN	0	0	0	Y	M/S SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371008	44	' BRUCELEE FICHTS BACK FROM THE GRAVE'	2007	120	3	VFL-2-02-2007-CHEN	24.33	0x000098F200000000	2007-03-15 00:00:00	M/S FULL RENGE SERVICE CO. HONG KONG	12	0	0	VFL-2-02-2007-CHEN	0	0	0	N	M/S DISKOVERY VIDEO & LASCR CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371009	58	THE TWINS EFFECT	2009	121	3	VFL-2-02-2009-CHEN	88	0x00009B8900000000	2009-01-06 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	0	0	VFL-2-02-2009-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371010	58	ZERO TOLERANCE	2010	121	3	VFL-2-02-2010-CHEN	88.15	0x00009D0500000000	2010-01-21 00:00:00	ECHO BRIDGE ENTERTAINMENT LTD.USA	12	0	0	VFL-2-02-2010-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371011	59	PASSENGER-57	2011	121	3	VFL-2-02-2011-CHEN	82	0x00009E6300000000	2011-01-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/02/2011	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371012	58	'''WINDCHILL'	2012	121	3	VFL-2-02-2012-CHEN	73.43	0x00009FCE00000000	2012-01-04 00:00:00	M/S SPE INDIA FILMS HOLDING, LLC...USA	13	0	0	VFL/2/02/2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371013	61	' REDEMPTION '	2006	121	3	VFL-2-03-2006-CHEN	25.35	0x0000976800000000	2006-02-14 00:00:00	SHRI DAVID DEPALOO,USA	12	0	0	VFL-2-03-2006-CHEN	0	0	0	N	M/S INDO OVERSONS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371014	44	' THE IMAGE OF BHUCE LEE'	2007	121	3	VFL-2-03-2007-CHEN	27.5	0x000098F200000000	2007-03-15 00:00:00	M/S 3G TECH CORP. INC.,USA	12	0	0	VFL-2-03-2007-CHEN	0	0	0	N	M/S DISCOVERY VIDEO & LASER CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371015	61	LOVE AT LARGE	2009	121	3	VFL-2-03-2009-CHEN	93.3	0x00009B8A00000000	2009-01-07 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-2-03-2009-CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371016	58	;;THE 13TH WARRIOR ''	2011	121	3	VFL-2-03-2011-CHEN	99	0x00009E6300000000	2011-01-06 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. , USA	13	0	0	VFL/2/03/2011-CHEN	0	0	0	Y	M/S SUN TV NETYWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371017	61	THE ADVENING EAGLE	2011	121	6	VFL-2-03-2011-MUM	90	0x00009E6100000000	2011-01-04 00:00:00	DON DON  SSHAW / CLESTIAL MOVIE CHENNAL . (USA)	12	0	ACTION	vfl/1091/2011-mum	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371018	58	'WUARANTINE'	2012	120	3	VFL-2-03-2012-CHEN	78.39	0x00009FCE00000000	2012-01-04 00:00:00	M/S SPE INDIA FILMS HOLDING LLC...USA	13	0	0	VFL/2/03/2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371019	61	TITUS	2007	121	3	VFL-2-04-2007-CHEN	160	0x000098F700000000	2007-03-20 00:00:00	FIRST LOOK STUDIOS, USA	12	0	0	VFL/2/04/2007-CHEN 	0	0	0	N	M/S. WORLDWIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371020	61	SHE'S TOO TOUNG	2008	121	3	VFL-2-04-2008-CHEN	83	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/2/04/2008	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371021	58	PATAL TAROET	2009	120	3	VFL-2-04-2009-CHEN	86.41	0x00009B9000000000	2009-01-13 00:00:00	M/SMY FILMS CO. LTD., HONGKONG	13	0	0	VFS/1/04/2009-CHEN	0	0	0	N	M/S SHAM MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371022	61	MALIBU SHARK ATTACK	2010	121	3	VFL-2-04-2010-CHEN	95.52	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-04-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371023	59	' PREDATOR '	2011	121	3	VFL-2-04-2011-CHEN	101	0x00009E6400000000	2011-01-07 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. ,USA	12	0	0	VFL/2/04/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371024	58	NOT REASABLE	2011	121	6	VFL-2-04-2011-MUM	113.45	0x00009E6100000000	2011-01-04 00:00:00	WILLAIN NILL-LION (FRANCE)	13	0	Crime	VFL/984/2010-MUM	0	0	0	N	PAPULAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371025	61	LIBESTRAUM	2007	121	3	VFL-2-05-2007-CHEN	102	0x000098F700000000	2007-03-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/2/05/2007-CHEN 	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371026	61	STRANDED	2008	121	3	VFL-2-05-2008-CHEN	84	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNAL, HONGKONG	12	0	0	VFL/205/2008	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371027	61	STRANDFD	2008	121	3	VFL-2-05-2008-CHEN	84	0x00009A1D00000000	2008-01-08 00:00:00	M/S HALLMARK CHANNEL,HONGKONG	12	0	0	VFL/2/05/2008	0	0	0	N	M/S  SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371028	61	THE GRIDGE	2009	121	3	VFL-2-05-2009-CHEN	79	0x00009B9000000000	2009-01-13 00:00:00	M/S. MY PICTURES, USA	12	0	0	VFL/2/05/2009	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371029	61	THE READER	2010	121	3	VFL-2-05-2010-CHEN	112	0x00009D0600000000	2010-01-22 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/05/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371030	59	LICENCE TO KILL	2011	121	3	VFL-2-05-2011-CHEN	125.26	0x00009E6400000000	2011-01-07 00:00:00	M/S MGM INTERNATIONAL TELTVISION INC. , USA	12	0	0	VFL/2/05/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371031	59	'' TRANSFORMERS ''	2011	121	6	VFL-2-05-2011-MUM	138.49	0x00009E6100000000	2011-01-04 00:00:00	IAN BRYCE / TOM DE SANTO / LORENZO DI BONANVENTURA / DON MURPHY / DREAM WORKS (PARAMOUNT PIC.) (USA)	12	0	0	VFL/2/05/2011	0	0	0	N	M/S ZEE ENTERTAINMENT ENT. LTD, ZEE TELUGU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371032	61	FEAR AND LOATHING IN LAS VEGAS	2006	121	4	VFL-2-06-2006-BAN	116	0x0000987200000000	2006-11-07 00:00:00	M/S. PATRICK CASSAVETTI, LAILANABULSI, STEPHEN NEMETH	12	0	0	VFL/28/06/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASING (MAURITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371033	61	THE ROSARY MURDERE	2007	121	3	VFL-2-06-2007-CHEN	101	0x000098F700000000	2007-03-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/06/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371034	61	FAB FIVE: THE TEXAS CHEERLEADER SCANDAL	2010	121	3	VFL-2-06-2010-CHEN	85	0x00009D0B00000000	2010-01-27 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	Fantacy	VFL/2/06/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371035	93	''THE BAADER MEINHOF COMPLEX ''	2011	121	3	VFL-2-06-2011-CHEN	139	0x00009E6700000000	2011-01-10 00:00:00	M/S SUMIT INTERNATIONAL, HONGKONG	12	0	0	VFL/2/06/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371036	61	THE GRLLN HORNET (3D)	2011	121	6	VFL-2-06-2011-MUM	114.62	0x00009E6900000000	2011-01-12 00:00:00	NEAL M. MIRTZ & SONY PICTURES (USA)	12	0	0	VFL/2/06/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371037	59	'STAR KID'	2012	121	3	VFL-2-06-2012-CHEN	97.1	0x00009FCF00000000	2012-01-05 00:00:00	M/S LIONE CATE FILMS INTERNATIONAL, USA	13	0	0	VFL/2/04/2012-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371038	61	THE HANDMAID'S TALE	2007	121	3	VFL-2-07-2007-CHEN	101	0x000098F700000000	2007-03-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-07-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371039	44	' MIDNIGHT RIDE '	2009	121	3	VFL-2-07-2009-CHEN	89	0x00009B9600000000	2009-01-19 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL/2/07/2009	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371040	61	'KISS OF DEATH' (1995/I)	2010	121	3	VFL-2-07-2010-CHEN	88	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVES LTD., HONGKONG	12	0	0	VFL/2/07/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371041	61	LAW ABIDING CITIZEN	2011	121	3	VFL-2-07-2011-CHEN	103	0x00009E6900000000	2011-01-12 00:00:00	M/S LAC FILMS, LLC, USA	12	0	0	VFL/2/07/2011	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371042	44	KANOON KE RAKHWALE - THE GEEN	2011	121	6	VFL-2-07-2011-MUM	114.52	0x00009E6900000000	2011-01-12 00:00:00	NEAL H. MORITZ & SONY PICTURAS (USA0	12	0	0	VFL/2/07/2011	0	0	0	N	SPE FILMA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371043	61	'INSIDIOUS'	2012	121	3	VFL-2-07-2012-CHEN	100	0x00009FCF00000000	2012-01-05 00:00:00	M/S AILLANCE FILMS (UK) LTD., U.K.	12	0	0	VFL/2/07/2012-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371044	61	WOLP AT THE DOOR	2007	121	3	VFL-2-08-2007-CHEN	83.56	0x000098F900000000	2007-03-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-08-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371045	58	ANGAAR  DEADLY ONE (HINDI)	2008	121	3	VFL-2-08-2008-CHEN	87.5	0x00009AB600000000	2008-06-09 00:00:00	SHRI MOHANMED SAIAUDDIN YOUAUF	12	0	0	VFL/2/08/2008	0	0	0	N	M/S S.S FILMS 2006	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371046	61	NO WAY OUT	2010	121	3	VFL-2-08-2010-CHEN	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-08-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371047	59	''YOU ONLY LIVE TWICE ''	2011	121	3	VFL-2-08-2011-CHEN	112	0x00009E6900000000	2011-01-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC. , USA	13	0	0	VFL/2/08/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371048	59	CATGB HL IF YOU CAK	2017	121	6	VFL-2-08-2011-MUM	136.51	0x0000A77800000000	2017-05-19 00:00:00	WORK PICTURES (USA)	13	0	0	VFL/2/08/2011-MUM	0	0	0	Y	M/S ZEE ENTER ENTER  PRISES LTD , TELUGU HYTER ABAD STOVEN SPILBERG. NALTER F. PARKAS DREAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371049	61	'EVERDAY'	2011	121	3	VFL-2-08-2012-CHEN	85.5	0x00009E6600000000	2011-01-09 00:00:00	M/S HYRIAD PICTURES INC. USA	12	0	0	VFL/2/06/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371051	61	WHEN TRUMPETS FADE	2008	121	3	VFL-2-09-2008-CHEN	87.25	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A. JOHN KEMANY ,ARGENTINA	12	0	Social	VFL/2/09/2008	0	0	0	Y	M/S.MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371052	61	LARA CROFT: TOMB RAIDER	2011	121	3	VFL-2-09-2011-CHEN	99.54	0x00009E6E00000000	2011-01-17 00:00:00	M/S. MULTISCREEN MEDIA, PVT. LTD.	12	0	0	VFL/2/09/2011-CHEN 	0	0	0	Y	M/S. MULTISCREEN MEDIA, PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371053	61	NOT REALDABLE	2011	121	6	VFL-2-09-2011-MUM	70.9	0x00009E6B00000000	2011-01-14 00:00:00	PAYHIKO KUSHI -KEHTI MASAKI MIZUNO BICHOTRAO ENTERTAINMENT INC (ISA)	12	0	ACTION	VFL/996/2010-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371054	59	'STILETTO'	2012	121	3	VFL-2-09-2012-CHEN	93.51	0x00009FD600000000	2012-01-12 00:00:00	M/S INTERNAATIONAL FILMS FUND LLC. USA	13	0	0	VFL/2/09/2012-CHEN	0	0	0	Y	M/S UTV INTERTAINMENT TELEVISION  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371055	61	EXPOSED	2007	121	2	VFL-2-1-07-KOL	96	0x0000998900000000	2007-08-13 00:00:00	MISTI L BARNES,SANDRA CRUZW,EVE ELTING JOSEPH N SMITH USA	12	0	0	VFL/2/1/07-KOL	0	0	0	N	LIVING MEDIA INDIA.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371056	61	GORY GORY MALLUJAN	2008	121	2	VFL-2-1-08-KOL	96	0x00009A2E00000000	2008-01-25 00:00:00	LESLIE RUGABER, U.S.A.	12	0	0	VFL-2-1-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371057	42	BHALOBASI TOMAKE	2009	120	2	VFL-2-1-09-KOL	35.5	0x00009BD200000000	2009-03-20 00:00:00	MAHPUZER RAHAAN, BANGLADESH	12	0	0	VFL-2-1-09-KOL	0	0	0	N	ALL TIOE NEWS BANGLA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371058	44	THE LADY IS THE BOSS DUBBED	2011	121	2	VFL-2-1-11-KOL	92.33	0x00009F0800000000	2011-06-20 00:00:00	BOMANBRIDGE MEDIA PVT.LTD,SINGAPORE	12	0	Social	VFL/2/1/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371059	61	THE 13TH WARRIOR	2006	120	4	VFL-2-1-2006-BAN	100	0x0000984A00000000	2006-09-28 00:00:00	MICHAEL CRICHTON NED DOWN JOHN MCTIERNAN	12	0	0	VFL/2/01/2006	0	0	0	N	ASIA BUSINESS BROADCASTING *(MAURITIUS)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371060	61	SMOKE SCREEN	2012	121	4	VFL-2-1-2012-BAN 	82.37	0x00009FCE00000000	2012-01-04 00:00:00	M/S. SONY PICTURES, U S A	12	0	0	VFL-2-1-2012-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371061	59	'EXCESSIVE FORCE-2:FORCE ON FORCE'	2012	120	8	VFL-2-1-2012-HYD	80.26	0x00009FD300000000	2012-01-09 00:00:00	SHRI MANSI SAPRE (AUTHORISED SIGNATURE OF M/S. UTC ENTERTAINMENTS TELEVISION LTD.)	12	0	0	VFL/2/1/2012-HYD	0	0	0	N	SHRI MANSI SAPRE (AUTHORISED SIGNATURE OF M/S. UTC ENTERTAINMENTS TELEVISION LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371062	61	THE EIGHT DIAGRAM POLE GIGHTER'	2012	121	6	VFL-2-1-2012-MUM	92.16	0x00009FCC00000000	2012-01-02 00:00:00	MONA FONG/CELESTIAL MOVIE CHANNEL LTD., (USA)	12	0	0	VFL/2/01/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371063	59	''THE FAST AND THE FURIOUS,TOKYO DRIFT''	2013	121	8	VFL-2-1-2013-HYD	0	0x0000A18800000000	2013-03-21 00:00:00	M/S. SUN TV NETWORK LIMITED. CHENNAI.	13	0	0	VFL-2-1-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371064	61	DULE IN THE SUN	2013	121	6	VFL-2-1-2013-MUM	127.12	0x0000A13B00000000	2013-01-03 00:00:00	DAVID O.SELZNICK /BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL-2-1-2013-MUM	0	0	0	N	ZEE ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371065	44	CHOUDA KHOONI KHANJAR DUBBED VERSION OF 14BLADES	2014	121	6	VFL-2-1-2014-MUM	95.46	0x0000A2A800000000	2014-01-03 00:00:00	SUSANNA TSANG / ARCLIGHT FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/1/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371066	44	FEARESS HYENA	2015	121	6	VFL-2-1-2015-MUM	96	0x0000A41800000000	2015-01-06 00:00:00	HSU LI-HWA /ECHELON STUDIOS HONKKONG CHINA	12	0	0	VFL/2/1/2015	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371067	61	BAYWATCH - EPS. 'GAME OF CHANCE' & 'THE SUMMER OF 85'	2007	120	2	VFL-2-10-07-KOL	86.26	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PERGOLA, USA	12	0	0	VFL/2/10/2007	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371068	128	ONE LAST DANCE	2009	121	2	VFL-2-10-09-KOL	105.58	0x00009C4100000000	2009-07-09 00:00:00	PETER LOEHR, USA	12	0	0	VFL/2/10/09	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371069	61	8MILE	2006	121	4	VFL-2-10-2006-BAN 	105	0x0000988200000000	2006-11-23 00:00:00	M/S. BRAIN GRAZER, CURTIS HANSON, JIMMY IOVINE	12	0	0	VFL/2/10/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371070	61	DULENCER	2007	121	3	VFL-2-10-2007-CHEN	102.3	0x0000990100000000	2007-03-30 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/10/2007-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371071	61	RISK	2008	121	3	VFL-2-10-2008-CHEN	89	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A. & RANDY SUTTER ROBERT FLORIAO, ARGENTINA	12	0	0	VFL-2-10-2008-CHEN	0	0	0	Y	M/S. MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371072	61	KATCH POINT	2009	121	4	VFL-2-10-2009-BAN	124	0x00009C0800000000	2009-05-13 00:00:00	LETTY ANDERSON,LUCK DARWIN	12	0	Social	VFL/2/10/2009	0	0	0	N	M/S.ASIA BUSINESS BROADCASTIGN (MAURITIUS)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371073	61	BEHIND ENEMY LINES: COLOMBIA	2010	121	3	VFL-2-10-2010-CHEN	0	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-10-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371074	61	RED CLIFF	2011	121	3	VFL-2-10-2011-CHEN	113.21	0x00009E6E00000000	2011-01-17 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-2-10-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371075	61	FACES IN THE CROWD	2012	121	3	VFL-2-10-2012-CHEN	95.43	0x00009FD700000000	2012-01-13 00:00:00	M/S VOLTAGE PICTURES LLC., USA	12	0	0	VFL/2/10/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371076	59	SUBURBAN COMMANDO	2012	121	8	VFL-2-10-2012-HYD	87	0x0000A0CB00000000	2012-09-13 00:00:00	HOWARD GOTTFRIED- WRANER BROS, UNITED STATES	13	0	0	VFL/11/2012-HYD	0	0	0	N	UTV ENTERTAINMENT TELEVISON LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371077	59	CRADLE 2 THE GHAVA	2012	121	6	VFL-2-10-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	JOEL SILVER - RAY COPLAND - SUSAN DOWNEY - WARNER BROS . (USA )	13	0	Crime	VFL/23/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371078	59	' PEARL HARBOR '	2013	121	8	VFL-2-10-2013-HYD	0	0x0000A1F900000000	2013-07-12 00:00:00	M/S . SUN TV NETWORK LIMITED , CHENNAI	13	0	0	VFL-2-10-2013-HYD	0	0	0	N	SHRI A. BALAKRISHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371079	61	WHITE VENGEANCE	2012	121	6	VFL-2-10-2013-MUM	136.34	0x00009FE600000000	2012-01-28 00:00:00	SUSANNA TSANG / ARCLIGHT FILMS INTERNATIONAL PVT LTD., AUSTRALIA	12	0	0	VFL/540/2012-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371080	61	THE TO DO LIST	2014	121	4	VFL-2-10-2014-BAN 	82.3	0x0000A2DC00000000	2014-02-24 00:00:00	M/S MARK CORDON/TOM LASALLY/BRIAN ROBBINS SHARLA SUMPTER /SONY PICTURES U.S.A	12	0	0	VFL-2-10-2014-BAN	0	0	0	N	M/S SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371081	61	BLOOD MONKEY	2014	121	6	VFL-2-10-2014-MUM	84.5	0x0000A2C200000000	2014-01-29 00:00:00	MR CHARLES SALMON, RHI INTERNATIONAL DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/2/10/2014	0	0	0	N	BIG RTL BROADCAST PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371082	58	MARVEL'S THE AVENGERS	2014	121	3	VFL-2-10-2015-CHEN	136.13	0x0000A2CD00000000	2014-02-09 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/94/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD. , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371083	61	THE REMAINING	2016	121	6	VFL-2-10-2016-MUM	84.42	0x0000A59A00000000	2016-01-27 00:00:00	MARC BIENSTOCK,CASEY LA SCALA,SONY PICTUTES, UNITED STATES	12	0	0	VFL/2/10/2016	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371084	58	' LETHAL WEAPON 4 '	2010	121	3	VFL-2-100-2010-CHEN	0	0x00009DB800000000	2010-07-19 00:00:00	M/S WARNER BROS . INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-2-100-2010-CHEN	0	0	0	Y	M/S COLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371085	59	'DARK WARRIOR'	2011	121	3	VFL-2-100-2011-CHEN	60.15	0x00009EC600000000	2011-04-15 00:00:00	M/S CINEMAVAULT SELEASING INTERNATIONS INC. CANADA	12	0	0	VFL-2-100-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371086	59	MISS CONGENIALITY	2012	121	6	VFL-2-100-2012-MUM	105.48	0x0000A01B00000000	2012-03-21 00:00:00	KATIE FORD. SANDRA BULLOCK WARNER BROS, UNITED STATES	13	0	0	VFL/154/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TV LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371087	61	MIGHTY JOE YOUNG	2014	121	6	VFL-2-100-2014-MUM	111.53	0x0000A35B00000000	2014-07-01 00:00:00	TED HARTLEY,TOM JACOBSON/DISNEY/BUENA VISTA ,UNITED STATES	12	0	Social	VFL/2/100/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371088	44	UNKNOWN CALLER	2016	121	6	VFL-2-100-2016-MUM	103.31	0x0000A61900000000	2016-06-02 00:00:00	CONTINENTAL MEDIA, UNITED STATES	12	0	0	VFL/2/100/2016	0	0	0	N	ULTRA MEDIA &  ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371089	61	'KUL THE CONQUEROR'	2008	121	3	VFL-2-101-2008-CHEN	89.15	0x00009AB700000000	2008-06-10 00:00:00	M/S. SONY PICTURES .USA	12	0	0	VFL/1/101/2008	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371090	61	ROMEO IS BLERDING (1993)	2010	121	3	VFL-2-101-2010-CHEN	100	0x00009DB800000000	2010-07-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/101/2010	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371091	61	SUPER BAD	2011	121	3	VFL-2-101-2011-CHEN	70.47	0x00009EC600000000	2011-04-15 00:00:00	M/S. MULTI SCREEN MEDIA PVT LTD., USA	12	0	0	VFL-2-101-2011-CHEN	0	0	0	Y	M/S. MULTI SCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371092	59	STEEL DUBBED VERISON OF STEEL(ENGLISH)	2012	121	6	VFL-2-101-2012-MUM	93	0x0000A01C00000000	2012-03-22 00:00:00	DAVID SALZMAN,QUINCY JONES,WARNER BROS,(USA),UNITED STATES	12	0	0	VFL/2/101/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371093	61	THE ACCIDENTAL SPY	2014	121	6	VFL-2-101-2014-MUM	82.3	0x0000A35B00000000	2014-07-01 00:00:00	JACKIE CHAN, RAYMOND CHOW / IOF ENT. UNITED STATES	12	0	0	VFL/2/101/2014	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371094	61	IDENTITY	2009	121	3	VFL-2-102-2009-CHEN	84.5	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-102-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371095	58	'THE FRIGHTENERS'	2010	121	3	VFL-2-102-2010-CHEN	106.47	0x00009E1400000000	2010-10-19 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V.. THE NETHERLANDS	13	0	0	VFL-2-102-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371096	49	VANTAGE POINT	2012	121	3	VFL-2-102-2012-CHEN	85.58	0x0000A06700000000	2012-06-05 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/102/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371097	71	THE LORD OF THE RINGS - THE RETURN O FTHE KING	2012	121	6	VFL-2-102-2012-MUM	192.35	0x00009FFF00000000	2012-02-22 00:00:00	BARRIE M. OSBORNE TIM SANDERS JACKSON VARNER BROS - WARNER BROS JACKSON UNITED STATES	12	0	0	VFL/2/102/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371098	61	THE MEDALLION	2014	121	6	VFL-2-102-2014-MUM	84.33	0x0000A35B00000000	2014-07-01 00:00:00	ALFRED CHEUNG/EMDEROR FILMS UNITED STATES	12	0	0	VFL/141/2014-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371099	42	RANGO	2016	121	6	VFL-2-102-2016-MUM	109.17	0x0000A61A00000000	2016-06-03 00:00:00	JOHN B. CARLS/ GRAHAM KING/ GORE VERBINSKI/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/180/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371100	61	DADDY AND THEM	2017	121	3	VFL-2-103-2008-CHEN	98	0x0000A7A200000000	2017-06-30 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/2/103/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371101	58	THE CHRONICLES OF RIDDICK	2010	121	3	VFL-2-103-2010-CHEN	114	0x00009DB800000000	2010-07-19 00:00:00	M/S UNIVERSAL STUDIOS INTOMATIONAL B.V. THE	12	0	0	VFL/2/103/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371102	58	NOT READABLE	2010	120	3	VFL-2-103-2010-CHEN	54	0x00009DB800000000	2010-07-19 00:00:00	M/S UNIVERSAL STUDIO INTOMATIONAL B.V	13	0	0	VFL-2-103-2010-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371103	59	PRIMEVAL	2011	121	3	VFL-2-103-2011-CHEN	88.2	0x00009EC100000000	2011-04-10 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL/2/103/2011-CHEN	0	0	0	N	M/S SUN TV NOTWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371104	43	THE HOST	2012	121	6	VFL-2-103-2012-MUM	117.3	0x0000A02000000000	2012-03-26 00:00:00	CHOI YONG BAE ENTERCLICK CO. LTD., KOREA	13	0	0	VFL/146/2012-MUM	0	0	0	Y	INDO OVERSEAS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371105	61	THE MANCHURIAN CANDIDATE	2014	121	6	VFL-2-103-2014-MUM	124.57	0x0000A35B00000000	2014-07-01 00:00:00	PARAMOUNT PICTURES JONATHAN DEMME ILONA HERZBERG, SCOOT RUDIN TINA SINTRA NETHERLAND	12	0	0	VFL/2/103/2014	0	0	0	N	TURNUR INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371106	61	RUDDERLESS	2015	121	6	VFL-2-103-2015-MUM	0	0x0000A4C000000000	2015-06-23 00:00:00	BRAD GREINER / KEITH KJARVAL / JEFF RICE / PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/115/2015-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371108	61	CHILDREN OF THE CORN III URBAN	2009	121	3	VFL-2-104-2009-CHEN	85.9	0x00009BFA00000000	2009-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/104/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371109	49	NOT READABLE	2010	121	3	VFL-2-104-2010-CHEN	0	0x00009DAF00000000	2010-07-10 00:00:00	NOT READABLE	13	0	0	NOT READABLE	0	0	0	Y	M/S GOLD TELEVISION METUOSTCF PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371110	61	TOM AND HUCK	2012	121	6	VFL-2-104-2012-MUM	88.3	0x0000A02100000000	2012-03-27 00:00:00	JOHN BALDECCHI/ LAURENCE MARK / BUENA VIST INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/2/104/2012	0	0	0	Y	ZEE ENTERPTAINMENT ENTERPRESES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371111	61	HIGHLADER 5- THE SOURCE	2014	121	6	VFL-2-104-2014-MUM	86.7	0x0000A35C00000000	2014-07-02 00:00:00	SOUND SPACE INTERNATIONAL LTD., ADRIAN PAUL, PETER S. DAVIS, WILLIAM N. PANZER, UNITED STATES	12	0	0	VFL/2/104/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371112	61	VERONICA MARS	2015	121	6	VFL-2-104-2015-MUM	99.44	0x0000A4C000000000	2015-06-23 00:00:00	DAN ETHERIDEG /ROB THOMAS WARNER BROS UNITED STATES	12	0	0	VFL/2/104/2015	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371113	61	'KINTA'	2010	121	3	VFL-2-105-2010-CHEN	87	0x00009DB900000000	2010-07-20 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-105-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371114	49	''2 FAST 2 FURIOUS''	2011	121	3	VFL-2-105-2011-CHEN	101.51	0x00009ECC00000000	2011-04-21 00:00:00	M/S UNIVERSAL STUDIES INTERNATIONAL S. V.	13	0	0	VFL/2/105/2011-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371115	61	ERNEST GOES TO GAIL	2012	121	6	VFL-2-105-2012-MUM	78.3	0x0000A02100000000	2012-03-27 00:00:00	ATACY WILLIMAS/BUENA VISITA INTERNATIONAL INC UNITED STATIES	12	0	0	VFL-19-2012-MUM	0	0	0	Y	ZEE ENTERTENMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371116	61	VALENTINE'S DAY	2014	121	6	VFL-2-105-2014-MUM	119.16	0x0000A35C00000000	2014-07-02 00:00:00	WARNER BROS INTERNATIONAL TELEVISION / MIKE KARZ, WAYNE ALLAN RICE, UNITED STATES	12	0	0	VFL/2/105/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371117	61	40 DAYS & 40 NIGHTS	2009	121	3	VFL-2-106-2009-CHEN	87.59	0x00009BFC00000000	2009-05-01 00:00:00	STUDIO CANEL , FRANCE	12	0	0	VFL/2/106/2009-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371118	61	MICHAEL COLLINS	2009	121	6	VFL-2-106-2009-MUM	127	0x00009BC400000000	2009-03-06 00:00:00	STEPHEN WOOLEY WARNER BROS USA	12	0	0	VFL/2/106/2009	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371119	59	THE COUNT OF MONTE CRISTO	2010	121	3	VFL-2-106-2010-CHEN	0	0x00009DBA00000000	2010-07-21 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-2-106-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371120	61	LIES & ILLUSIONS	2011	121	3	VFL-2-106-2011-CHEN	88.3	0x00009E7200000000	2011-01-21 00:00:00	M/S NU IMAGE INC., USA	12	0	0	VFL-2-106-2011-CHEN	0	0	0	Y	M/S STR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371121	61	NOT READABLE	2011	120	6	VFL-2-106-2011-MUM	126	0x00009F1A00000000	2011-07-08 00:00:00	DAVID REYMAN/ WARNER BROS. (USA)	12	0	Fantacy	VFL/187/2011 MUM 	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371122	61	WHILE SHE WAS OUT	2012	121	6	VFL-2-106-2012-MUM	79.53	0x0000A02100000000	2012-03-27 00:00:00	MARY ALOE/ SUSAN MONTFORD / DON MURPHY/ KIRKSHAW/ PICTURESWORKS, UNITEDE STATES	12	0	0	VFL/13/2012-MUM	0	0	0	Y	ZEE ENTERTAIMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371123	61	3096 DAY'S	2014	121	6	VFL-2-106-2014-MUM	88.41	0x0000A35E00000000	2014-07-04 00:00:00	MARTIN MOSZKOWICZ /FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/2/106/2014	0	0	0	N	PVT PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371124	61	BAD BOYS	2006	121	6	VFL-2-107-2006-MUM	112	0x0000986D00000000	2006-11-02 00:00:00	JERRY BRUCKHEIMER, DON SIMNSON, LUCAS FOSTER BRUCE S. PUSTIN/SONY PICTURES(USA)	12	0	0	VFL/2/107/2006	0	0	0	N	HBO PACIFIC PARTNERS V.O.F, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371125	61	FRANKENSTEIN	2007	121	3	VFL-2-107-2007-CHEN	170	0x00009A0800000000	2007-12-18 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	0	0	VFL/2/107/2007	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371126	58	' POLICE STORY-II'	2009	121	3	VFL-2-107-2009-CHEN	0	0x00009BFF00000000	2009-05-04 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	13	0	0	VFL-2-107-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371127	59	LETHAL WEAPON 4	2010	121	3	VFL-2-107-2010-CHEN	145	0x00009DBB00000000	2010-07-22 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-107-2010-CHEN	0	0	0	Y	M/S. GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371128	59	PREDATOR-2	2011	121	3	VFL-2-107-2011-CHEN	100	0x00009ED000000000	2011-04-25 00:00:00	M/S TWANTICTH CONTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL/2/107/2011-CHEN	0	0	0	N	M/S SUN TV NATWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371129	61	NEVER LEST ME GO	2012	121	3	VFL-2-107-2012-CHEN	99	0x0000A06900000000	2012-06-07 00:00:00	20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/2/10/2012	0	0	0	N	STAR INDIA PVT LTD, MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371130	59	WALKING TALL LONE JUSTICE	2012	121	6	VFL-2-107-2012-MUM	89.43	0x0000A02100000000	2012-03-27 00:00:00	ANDREW STEVENS - SONY PICTYRES UNITED STATES	12	0	0	VFL/2/107/2012	0	0	0	N	UTV ENTERTTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371131	61	COLD IN JULY	2016	121	6	VFL-2-107-2016-MUM	106.1	0x0000A62100000000	2016-06-10 00:00:00	RENE BASTIAN/ADAM FOLK/ LINDA MORAN/MARIE SAVARE/ UNIVERSAL PICTURES, USA	12	0	Social	VFL/181/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371132	155	DE GRIEZEL BUS	2007	121	3	VFL-2-108-2007-CHEN	94.55	0x00009A0A00000000	2007-12-20 00:00:00	UTV.MOTION(PICTURES) (MAURITIUS) LTD,MOURITIUS	12	0	Social	VFL/2/108/2007	0	0	0	N	M/S.V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371133	44	THE PROPHELY-III	2008	121	3	VFL-2-108-2008-CHEN	75.51	0x00009ABE00000000	2008-06-17 00:00:00	NIRMAO FILM CORPORATION, USA	13	0	0	VFL-2-108-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371134	58	NOON RAKER	2011	121	3	VFL-2-108-2011-CHEN	118.16	0x00009ED000000000	2011-04-25 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/108/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371191	58	BEHIND ENEMY LINES	2010	120	3	VFL-2-115-2010-CHEN	104.44	0x00009DCD00000000	2010-08-09 00:00:00	M/S.MOM INTERNATIONAL TELIVISON DITRUBUTION INC.USA	12	0	0	VFL/2/115/2010	0	0	0	Y	M/S.SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371135	44	EXCESSIVE FORCE DEBBED VERSION OF EXCESSIVE FORCE(ENGLISH)	2012	121	6	VFL-2-108-2012-MUM	80	0x0000A02100000000	2012-03-27 00:00:00	OSCAR COSTO-THOMAS IAN GRIFFITH -ERWIN STOFF-WARNER BROS,UNITED STATES	12	0	0	VFL/2/108/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371136	61	ARTHUR AND THE REVENGE OF MAL TAZARD	2015	121	6	VFL-2-108-2015-MUM	93	0x0000A4C200000000	2015-06-25 00:00:00	EUROPACORP / NUC BESSON FRANCE	12	0	0	VFL/100/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371137	42	TRANSFORMERS: REVENGE OF THE FALLEN	2016	121	6	VFL-2-108-2016-MUM	149.18	0x0000A62100000000	2016-06-10 00:00:00	TOM DESANTO/LORENZO DI BONAVENTURA / DON MURPHY / IAN BRYCE / PARAMOUNT PICTURES, UNITED STATES	13	0	0	VFL/190/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371138	44	PROPHECY-II	2008	121	3	VFL-2-109-2008-CHEN	79.55	0x00009ABE00000000	2008-06-17 00:00:00	MIRAMAX FILMS CORPORATION, USA	13	0	0	VFL-2-109-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371139	61	'WILD THING'	2011	121	3	VFL-2-109-2011-CHEN	87.26	0x00009ED100000000	2011-04-26 00:00:00	M/S MGM NETWORK ,USA	12	0	0	VFL-2-109-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371140	61	THIEVE LIKE US	2012	121	3	VFL-2-109-2012-CHEN	113	0x0000A06D00000000	2012-06-11 00:00:00	MGM NET WORKS, UNITED STATES	12	0	0	VFL/2/109/2012	0	0	0	Y	THE MGM CHANNEL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371141	61	LET THE GAME BEGIN	2012	121	6	VFL-2-109-2012-MUM	112.11	0x0000A02200000000	2012-03-28 00:00:00	AMIT GUPTA/ AMERICAN WORLD PICTURES, UNITED STATES	12	0	0	VFL/2/109/2012	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371142	61	ARTHUR AND WAR OF THE  TWO WORLDS	2015	121	6	VFL-2-109-2015-MUM	103	0x0000A4C900000000	2015-07-02 00:00:00	EUROPACORP/LUC BESSON,FRANCE	12	0	0	VFL/2/109/2015	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371143	61	KARATE DOG	2016	121	6	VFL-2-109-2016-MUM	83.54	0x0000A62100000000	2016-06-10 00:00:00	SP SALES WORLDWIDE, LLC/ STEVEN PAUL., UNITED STATES	12	0	0	VFL/192/2016-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371144	61	BAYWATCH: EPS. THE CHAMBER & SHARK'S COVE	2007	121	2	VFL-2-11-07-KOL	86.49	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PERGOLA, U.S.A	12	0	0	VFL/2/11/2007	0	0	0	N	JORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371145	61	SLEEPING DOGS	2009	121	2	VFL-2-11-09-KOL	98.49	0x00009C4200000000	2009-07-10 00:00:00	ROGER DONALDSON, NEW ZEALAND.	12	0	0	VFL/2/11/09	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371146	61	'JOE'	2007	121	3	VFL-2-11-2007-CHEN	87.52	0x0000990400000000	2007-04-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-11-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371147	44	UNDERWORLD	2009	121	3	VFL-2-11-2009-CHEN	113.47	0x00009B9900000000	2009-01-22 00:00:00	LAKESHORE ENTERTAINMENT GROUP LIC ,USA	12	0	0	VFL-2-11-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371148	61	KILL SWITCH	2010	121	3	VFL-2-11-2010-CHEN	87.38	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/11/2010	0	0	0	Y	M STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371149	59	CASINO ROYALE	2011	121	3	VFL-2-11-2011-CHEN	134	0x00009E7100000000	2011-01-20 00:00:00	M/S MGM INTERNATIONAL TELEVISION IC,. USA	12	0	0	VFL/2/11/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371150	61	THE HAUNTED MANSION	2011	121	3	VFL-2-11-2011-CHEN THE hAUNTED	84	0x00009E9000000000	2011-02-20 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/11/2011	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371151	61	'127 HOURS'	2012	121	3	VFL-2-11-2012-CHEN	88	0x00009FD700000000	2012-01-13 00:00:00	M/S TWENTIETH CENTURY FOX COMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL-2-11-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371152	59	DUMB AND DUMBER	2012	121	6	VFL-2-11-2012-MUM	101.3	0x00009FE300000000	2012-01-25 00:00:00	WARNER BROS. / JOEL SILIYER - RAY COMPLAND SUSAN DOWNEY (USA)	12	0	0	VFL/2/11/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371153	58	ALONE IN THE DARK - 2	2013	121	3	VFL-2-11-2013-CHEN	89	0x0000A18900000000	2013-03-22 00:00:00	ROLL AG. GERMANY	12	0	0	VFL/2/11/2013	0	0	0	N	M/S. VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371154	59	' THE ANIMAL '	2013	121	8	VFL-2-11-2013-HYD	0	0x0000A1F900000000	2013-07-12 00:00:00	M/S SUN TV NETWORK LIMITED , CHENNAI .	13	0	0	VFL-2-11-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371155	61	BEDKAOBS AND BROOMSTICKS	2013	121	6	VFL-2-11-2013-MUM	112.18	0x0000A15E00000000	2013-02-07 00:00:00	BILL WALSH / BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL/516/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371156	61	SHARPSHOOTER	2014	121	6	VFL-2-11-2014-MUM	79.31	0x0000A2C200000000	2014-01-29 00:00:00	RHI INTERNATIONAL DISTRIBUTION, UNITED STATES	12	0	0	VFL/2/11/2014	0	0	0	N	BIG RTL BROADCAST PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371157	58	TOMORROW NEVER DIES	2015	121	3	VFL-2-11-2015-CHEN	102.31	0x0000A43A00000000	2015-02-09 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATED	12	0	0	VFL/2/11/2015	0	0	0	Y	GOLD TELEVISION  NETWORK PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371158	61	NECESSARY EVIL VILLAINS OF DC COMICS	2015	121	6	VFL-2-11-2015-MUM	94.36	0x0000A42100000000	2015-01-15 00:00:00	SCOTT DEVINE/J.M. KENNY /WARNER BROS UNITED STATES	12	0	0	VFL/2/11/2015	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371159	61	WALNUT CREEK	2016	121	6	VFL-2-11-2016-MUM	78.51	0x0000A59A00000000	2016-01-27 00:00:00	HANS RITTER/MINDGEEK MEDIA,UNITED STATES	12	0	0	VFL/2/11/2016	0	0	0	Y	MINDGEEK MEDIA,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371160	61	CUBA	2009	121	3	VFL-2-110-2009-CHEN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-110-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371161	61	TURISTAS	2010	121	3	VFL-2-110-2010-CHEN	74.13	0x00009DBF00000000	2010-07-26 00:00:00	M/S.MULTISCREEN MEDIA PVT.LTD.	12	0	Social	VFL/1/110/2010	0	0	0	Y	M/S.MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371162	61	BROTHERS	2011	121	3	VFL-2-110-2011-CHEN	103.41	0x00009ED200000000	2011-04-27 00:00:00	M/S. MANDATE INTERNATIONAL (A DIVISION OF LIONS GATE FILMS INC) USA	12	0	0	VFL-2-110-2011-CHEN	0	0	0	N	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371192	61	WITNESS TO THE MOB	2011	121	3	VFL-2-115-2011-CHEN	119	0x00009EDA00000000	2011-05-05 00:00:00	M/S THE MGM NETWORKS, USA	12	0	0	VFL-2-115-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371163	59	EXCESSIVE FORCE DUBBED VERSION OF EXCESSIVE FORCE	2012	121	6	VFL-2-110-2012-MUM	80	0x0000A02300000000	2012-03-29 00:00:00	OSCAR COSTO - THOMAS IAN GRIFFITH - ERWIN STOFF - WARNER BROS, UNITED STATES	12	0	0	VFL/2/110/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371164	44	CLICK	2014	121	6	VFL-2-110-2014-MUM	103.28	0x0000A35E00000000	2014-07-04 00:00:00	JACK GIARRAPUTO, NEAL H HORITZ. ADAM SANDLER, MARK CKEEFE, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/110/2014	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371165	61	LEARINING TO DRIVE	2016	121	6	VFL-2-110-2016-MUM	85.53	0x0000A62800000000	2016-06-17 00:00:00	DANA FRIEDMAN/DANIEL HAMMOND/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/2/110/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371166	61	MY BLOODY VALENTINE	2010	121	3	VFL-2-111-2010-CHEN	92	0x00009DBF00000000	2010-07-26 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/2/111/2010	0	0	0	Y	M/S  STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371167	49	' VAN HELSING '	2011	121	3	VFL-2-111-2011-CHEN	0	0x00009ED300000000	2011-04-28 00:00:00	M/S UNIVERSAL STUDIOS  INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL/`2/111/2011/CHEN	0	0	0	N	M/S SUN TV NETWORK LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371168	58	NOT READABLE	2011	121	6	VFL-2-111-2011-MUM	120	0x00009F1D00000000	2011-07-11 00:00:00	NOT READABLE	12	0	0	VFL/211/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371169	59	WITHIN THE ROCK DEBBED VERSION OF WITHIN THE ROCK	2012	121	6	VFL-2-111-2012-MUM	80	0x0000A02300000000	2012-03-29 00:00:00	STANLEY ISAAC - SCOTT MCGINNIS - ROBERT PATRICK - ECHO BRIDGE ENTERTAINMENT LLC, UNITED STATES	12	0	0	VFL/2/111/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371170	44	MAD HOUSE	2009	121	3	VFL-2-112-2009-CHEN	83.43	0x00009C0200000000	2009-05-07 00:00:00	LAKESHORE ENTERTAINMENT GROUP, USA	12	0	0	VFL/2/112/2009	0	0	0	Y	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371171	61	'BLOOD AND BONE'	2010	121	3	VFL-2-112-2010-CHEN	20	0x00009DC300000000	2010-07-30 00:00:00	M/S MULTICREEN MEDIA PVT.LTD.,USA	12	0	0	VFL-2-112-2010-CHEN	0	0	0	Y	M/S MULTICREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371172	59	SEA BEAST	2011	121	3	VFL-2-112-2011-CHEN	82	0x00009ECB00000000	2011-04-20 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/2/112/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371173	59	MURDER AT 1600	2012	121	6	VFL-2-112-2012-MUM	102	0x0000A02300000000	2012-03-29 00:00:00	ARNOLD KOPELSON - ARNON MILCHAN - WARNER BROS, UNITED STATES	12	0	0	VFL/2/112/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371174	61	WITCHSLA YER GRETL	2014	121	6	VFL-2-112-2014-MUM (3)	82.54	0x0000A36300000000	2014-07-09 00:00:00	ROBERT VAUGHN SONY PICTURE UNITED STATES	12	0	0	VFL/71/14-MUM	0	0	0	N	STAR STUDIO INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371175	61	DUMB AND DUMBER TO	2015	121	6	VFL-2-112-2015-MUM	105	0x0000A4CD00000000	2015-07-06 00:00:00	RED GRANITE INTERNATIONAL INC/BOBBY FARRELLY/PARTER FARRELLY,UNITED STATES	12	0	0	VFL/142/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371176	44	THE TUXEDO DUBBED VERSION OF THE TUXEDO	2016	121	6	VFL-2-112-2016-MUM	92.1	0x0000A62800000000	2016-06-17 00:00:00	JOHN H. WILLIAMS /ADAM SCHROEDER/ PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/112/2016	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371177	61	ADRENALIN: FEAR THE RUSH	2008	121	3	VFL-2-113-2008-CHEN	86.53	0x00009AC700000000	2008-06-26 00:00:00	M/S SONY PICTURESS, USA	12	0	0	VFL-2-113-2008-CHEN	0	0	0	Y	M/S ET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371178	61	' P2'	2009	121	3	VFL-2-113-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-2-113-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371179	128	USELESS	2009	121	6	VFL-2-113-2009-MUM	80	0x00009BCF00000000	2009-03-17 00:00:00	CHOW KEUNG, MFI SARL (FRANCE)	12	0	0	VFL/174/09	0	0	0	N	M/S ALLIANCE LUIMERE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371180	61	JENNIFER'S BODY	2011	121	3	VFL-2-113-2011-CHEN	92.3	0x00009ED400000000	2011-04-29 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL-2-113-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371181	61	SHADLIN MARTIAL ART	2011	121	6	VFL-2-113-2011-MUM	106.3	0x00009F1F00000000	2011-07-13 00:00:00	CHOG CHANG/COLESTIAL MOVIE CHANNEL LTD., (USA)	12	0	0	VFL/2/113/2011	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371182	61	WUSHU WARRIOR	2012	121	3	VFL-2-113-2012-CHEN	78	0x0000A06F00000000	2012-06-13 00:00:00	MAIN SAIL, LLC, UNITED STATES	12	0	Social	VFL/2/113/2012	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371183	59	RED PLANET	2012	121	6	VFL-2-113-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	MARK CANTON - BRUCE BERMAN - JORGE SARALEGUI - WARNER BROS, UNITED STATES	13	0	0	VFL/180/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371184	42	TRANSFORMERS: AGE OF EXTINCTION	2016	121	6	VFL-2-113-2016-MUM	165.25	0x0000A62800000000	2016-06-17 00:00:00	IAN BRYCE/ TOM DESANTO/ LORENZO DI BONAVENTURA / DON MURPHY / PARAMOUNT PICTURES, UNITED STATES	13	0	0	VFL/198/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371185	61	URBAN LEGENDS FINAL CUT (200)	2008	120	3	VFL-2-114-2008-CHEN	90	0x00009A8A00000000	2008-04-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-114-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371186	61	WILD THING	2009	121	3	VFL-2-114-2009-CHEN	93.57	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/2/114/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371187	61	'GHOULIES-IT'	2011	121	3	VFL-2-114-2011-CHEN	85	0x00009ED400000000	2011-04-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/114/2011-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371188	61	DECONSTRUCTING HARRY	2012	121	6	VFL-2-114-2012-MUM	82.1	0x0000A02700000000	2012-04-02 00:00:00	JEAN DOUMANIAN / TANWEER FILMS, UNITED STATES	12	0	0	VFL/2/114/2012	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371189	51	TRANSFORMERS: AGE OF EXTINCTION	2016	121	6	VFL-2-114-2016-MUM	165.25	0x0000A62D00000000	2016-06-22 00:00:00	IAN BRYCE/TOM DESANTO/DON MURPHY/ PARAMOUNT PICTURES., USA	13	0	Social	VFL/199/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371190	61	THE EXCORCISM OF EMILY ROSE	2008	121	3	VFL-2-115-2008-CHEN	114	0x00009AC800000000	2008-06-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-115-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371193	0	NOT READABLE	2011	121	6	VFL-2-115-2011-MUM	98	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE	12	0	0	VFL/78/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371194	61	DRAGON HERO	2012	121	3	VFL-2-115-2012-CHEN	87.37	0x0000A06F00000000	2012-06-13 00:00:00	MY WAY FILM COMPANY LIMITED., HONG KONG. (CHINA)	12	0	0	VFL/2/115/2012	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371195	61	MONEY FOR NOTHING	2012	121	6	VFL-2-115-2012-MUM	95.3	0x0000A02900000000	2012-04-04 00:00:00	TOM MUSCA / BEUNA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/37/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371196	61	THE HUMBLING	2015	121	6	VFL-2-115-2015-MUM	103.43	0x0000A4CF00000000	2015-07-08 00:00:00	AL PACINO/ NU IMAGE INCORPORATED., USA	12	0	Social	VFL/138/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371197	44	AMERICAN YAKUZA	2008	121	3	VFL-2-116-2008-CHEN	89.45	0x00009AC800000000	2008-06-27 00:00:00	M/S FIRST LOOK SPV LLC, USA	13	0	0	VFL-2-116-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371198	58	ANACONDAS -HUNT FOR THE BLOOD ORCHID	2010	121	3	VFL-2-116-2010-CHEN	93	0x00009DEE00000000	2010-09-11 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/2/116/2010	0	0	0	Y	M/S VIJAY TELEVISION (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371199	59	THREE KINGS, DUBBED VERSOIN OF THREE KINGS	2012	121	6	VFL-2-116-2012-MUM	107.11	0x0000A02900000000	2012-04-04 00:00:00	PAUL JUNGER WITT,CHARLES ROVEN MC. DONNELL WARNER BROS ,UNITED STATES	12	0	0	VFL/2/116/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371200	44	JUST TIME FOR SHRISTMAS	2016	121	6	VFL-2-116-2016-MUM	96.43	0x0000A63300000000	2016-06-28 00:00:00	OLIVER DE GAIGNY / ANDREW GOTTLIEB / SAMERON JOHANN SEPN MCNAMARA / SONY PICTURES , UNITED STATES	12	0	0	VFL/212/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371201	58	THE MASK OF ZORRO	2010	121	3	VFL-2-117-2010-CHEN	120.1	0x00009DD000000000	2010-08-12 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/2/117/2010	0	0	0	Y	M/S VIJAY TELEVISITON (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371202	59	SWAPN	2012	121	6	VFL-2-117-2012-MUM	91.57	0x0000A02900000000	2012-04-04 00:00:00	CLINT GOLDMAN,WARNER BROS,UNITED STATES	12	0	0	VFL/2/117/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371203	61	BELLE	2015	121	6	VFL-2-117-2015-MUM	101.26	0x0000A4D400000000	2015-07-13 00:00:00	DAMIAN JONES/ UNIVERSAL PICTURES/ DJ FILMS, UNITED STATES	12	0	0	VFL/2/117/2015	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371204	44	SNAKES ON A PLANE	2016	121	6	VFL-2-117-2016-MUM	97.33	0x0000A63400000000	2016-06-29 00:00:00	CRAIG BERENSON/ DON GRANGER/GARY LEVINSON/NEW LING FILMS, UNITED STATES	13	0	0	VFL/229/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371205	61	LAND OF THE DEAD	2008	121	3	VFL-2-118-2008-CHEN	85.54	0x00009ACB00000000	2008-06-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-118-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371206	61	BODY OF EVIDENCE	2009	121	3	VFL-2-118-2009-CHEN	0	0x00009C0300000000	2009-05-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-118-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371207	59	TOMARROW NEVER DIES	2010	120	3	VFL-2-118-2010-CHEN	82	0x00009DD600000000	2010-08-18 00:00:00	INTERNATIONAL TELEVISION DISTRIBUTION INC.	12	0	0	VFL/1/118/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371208	49	''THE FRIGHTENERS''	2011	121	3	VFL-2-118-2011-CHEN	104.47	0x00009EDB00000000	2011-05-06 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL  B. V. THE NOTHERLANDS	13	0	0	VFL/2/118/2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371209	61	ONCE UPON A TIME IN CHINA AND AMERICA.	2012	121	3	VFL-2-118-2012-CHEN	97.14	0x0000A07100000000	2012-06-15 00:00:00	FORTUNE STAR MEDIA LIMITED, HONG KONG, (CHINA)	12	0	0	VFL/2/118/2012	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371210	61	THE CEMETERY	2012	121	6	VFL-2-118-2012-MUM	98.34	0x0000A02900000000	2012-04-04 00:00:00	DEVID BROWN/ SOPHIE HURST/ BONNIE PALEF, BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/118/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371211	61	RED DRAGON	2007	121	3	VFL-2-119-2008-CHEN	118	0x0000995D00000000	2007-06-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-119-2008-CHEN	0	0	0	Y	M/A SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371212	58	SIGNS	2009	121	3	VFL-2-119-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-2-119-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371213	61	' RESIDENT EVIL: EXTINCTTON '	2016	121	3	VFL-2-119-2010-CHEN	0	0x0000A66E00000000	2016-08-26 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-2-119-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371214	61	FRANK MUKLUSKY, C.I.	2012	121	6	VFL-2-119-2012-MUM	78.3	0x0000A02E00000000	2012-04-09 00:00:00	ROBERT SIMONDS/ BUEN VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/119/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371215	61	SPIDERMAN 3	2014	121	6	VFL-2-119-2014-MUM	135.47	0x0000A36500000000	2014-07-11 00:00:00	AVI ARAD,GRANT CURTIS,LAURA ZISKIN/SONY PICTURES,UNITED STATES	12	0	0	VFL/2/119/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371216	61	RINGER	2015	121	6	VFL-2-119-2015-MUM	92.8	0x0000A4D100000000	2015-07-10 00:00:00	JENNEFER M BYRNE MINDGEEK MEDIA S. A. R. L.UNITED STATES	12	0	0	VFL/2/119/2015	0	0	0	Y	MINDGREEK MEDIA S.A.RL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371217	61	BAYWATCH - EPS. 'WAR OF NERVES' & 'BIG MONDAY'	2007	121	2	VFL-2-12-07-KOL	86.48	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PERGOLA, USA	12	0	0	VFL/1/12/2007	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371218	42	BISHE VORA NAGIN	2009	120	2	VFL-2-12-09-KOL	156.46	0x00009C4C00000000	2009-07-20 00:00:00	SOFEEQUL ISLAM, BANGLADESH.	12	0	0	VFL/2/12/09	0	0	0	N	INTERNNATIONAL TV AND FILM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371219	61	'THE RUBER'	2007	121	3	VFL-2-12-2007-CHEN	92.54	0x0000990600000000	2007-04-04 00:00:00	RON MOLAR-VAJNE RICE, USA	12	0	0	VFL/2/12/2007-CHE	0	0	0	Y	M/S WORLD VIDEO WIDE RECORDINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371220	61	C ASANOVA	2009	121	4	VFL-2-12-2009-BAN	112	0x00009C1600000000	2009-05-27 00:00:00	MARK GORDON, BETSY BEERS,	12	0	0	VFL/02/12/2009	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING(MAURITIUS) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371221	44	THE USUAL SUSPECTS	2009	121	3	VFL-2-12-2009-CHEN	99.52	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	12	0	0	VFL/2/12/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371222	61	THE TOURIST	2011	121	4	VFL-2-12-2011-BAN	98.4	0x00009EDC00000000	2011-05-07 00:00:00	M/S SONY PICTURES U S A	12	0	0	VFL-2-12-2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371223	59	'FIRE WALL'	2011	121	3	VFL-2-12-2011-CHEN	1.4	0x00009E7100000000	2011-01-20 00:00:00	M/S WARNER EROS .INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-2-12-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371224	59	'TRUDULANHANCE 3, HEAVY METAL'	2012	121	3	VFL-2-12-2012-CHEN	91.34	0x00009FDB00000000	2012-01-17 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL INC. USA	13	0	0	VFL/2/12/2012-CHEN	0	0	0	Y	M/S UTV INTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371225	61	GHOST MACHINE	2012	121	6	VFL-2-12-2012-MUM	87.4	0x00009FE300000000	2012-01-25 00:00:00	MON BOSANQUET/WARK MURFAN/PICTURE WORKS	12	0	Thriller	VFL/182/11-MUM	0	0	0	Y	ZEE ENTERETAINMENT ENTERPRISES. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371226	59	'' SURROGATES ''	2013	121	8	VFL-2-12-2013-HYD	84.16	0x0000A1FC00000000	2013-07-15 00:00:00	M/S SUN TV NETWORKS LIMITED, CHENNAI.	13	0	0	VFL-2-12-2013-HYD	0	0	0	Y	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371227	61	GRIZZLY RAGE	2014	121	6	VFL-2-12-2014-MUM	82.17	0x0000A2C200000000	2014-01-29 00:00:00	RHI INTERNATIONAL DISTRUBUION INC,UNITED STATES	12	0	Social	VFL/2/12/2014	0	0	0	N	BIG RTL BROADCAST PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371228	61	THE DEVIL INSIDE	2015	121	6	VFL-2-12-2015-MUM	78	0x0000A42200000000	2015-01-16 00:00:00	MORRIS PAULSON/PARAMOUNT PICTERS GLOBAL,UNITED STATES	12	0	0	VFL/2/12/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371229	44	WILD SEVEN	2016	121	6	VFL-2-12-2016-MUM	108.51	0x0000A59A00000000	2016-01-27 00:00:00	GAGA CORPORATION /KINYA YAGI ,JAPAN	12	0	0	VFL/18/2016-MUM	0	0	0	N	VISWAAS FILM LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371230	58	THE ROCK	2008	121	3	VFL-2-120-2008-CHEN	128.4	0x00009ACB00000000	2008-06-30 00:00:00	BUENA VISTA INTERNATIONL., USA	13	0	0	VFL-2-120-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371231	44	''THE GRUDGE ''	2005	121	3	VFL-2-120-2009-CHEN	86	0x0000965A00000000	2005-05-20 00:00:00	KADOKAWA PICTURES, INC.,JAPAN	13	0	0	VFL-2-120-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371232	59	'THE VILLAGE'	2010	121	3	VFL-2-120-2010-CHEN	103	0x00009DDF00000000	2010-08-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-2-120-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371233	61	SHARK IN VEHICE	2011	121	3	VFL-2-120-2011-CHEN	84	0x00009EDE00000000	2011-05-09 00:00:00	M/S MU IMAGE INC.,USA	12	0	0	VFL/2/120/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371234	61	RUSLAN	2012	121	6	VFL-2-120-2012-MUM	90.21	0x0000A02E00000000	2012-04-09 00:00:00	KIRK SHAW PICTURE WORKS,UNITED STATES	12	0	Social	VFL/2/120/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371235	61	THE TAKING OF DEBORAH LOGAN	2015	121	6	VFL-2-120-2015-MUM	89.56	0x0000A4D400000000	2015-07-13 00:00:00	JEFF RICE / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFL/77/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371236	61	'LOST SEASON-1 VOL.1'	2006	121	6	VFL-2-121-2006-MUM (3)	168.35	0x0000987300000000	2006-11-08 00:00:00	JEAN HIGGINS(BUENA PICTURES)USA	12	0	0	VFL/2/121/2006	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371237	58	CURSED	2009	121	3	VFL-2-121-2009-CHEN	93.53	0x00009C0F00000000	2009-05-20 00:00:00	SEB ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-121-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371238	59	THE MARKSMAN	2010	121	3	VFL-2-121-2010-CHEN	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CPT HOLDINGS INC., USA	13	0	0	VFL-2-121-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371239	61	TROLL	2011	121	3	VFL-2-121-2011-CHEN	70	0x00009EE000000000	2011-05-11 00:00:00	M/S MOM NETWORKS,, USA	12	0	0	VFL/2/121/2011-CHEN	0	0	0	N	M/S THO MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371240	61	BEGINNERS	2012	121	6	VFL-2-121-2012-MUM	99.59	0x0000A02E00000000	2012-04-09 00:00:00	MIRANDA DE PENCIER, LARS KNUDSEN, LESLIE URADANG, FOCUS FEATURES INTERNATIONAL LTD., UNITED KINGDOM	12	0	0	VFL/67/2012-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371241	61	FALLEN 2	2016	121	6	VFL-2-121-2016-MUM	82.6	0x0000A63A00000000	2016-07-05 00:00:00	BUENA VISTA INTERNATIONL, INE, UNITED STATES	12	0	0	VFL/2/121/2016	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371242	61	DAWN OF THE DEAD	2008	121	3	VFL-2-122-2008-CHEN	98.47	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-122-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371243	61	SUMMER LOVERS	2009	121	3	VFL-2-122-2009-CHEN	85.54	0x00009C1000000000	2009-05-21 00:00:00	M/S NGN NETWORKS , USA	12	0	0	VFL-2-122-2009-CHEN	0	0	0	Y	M/S NGN NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371244	61	THE MECHANIC	2012	121	3	VFL-2-122-2012-CHEN	86.16	0x0000A07C00000000	2012-06-26 00:00:00	NU IMAGE INC , UNITED STATES	12	0	0	VFL/228/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371245	61	BLUE CAR	2012	121	6	VFL-2-122-2012-MUM	79.3	0x0000A02F00000000	2012-04-10 00:00:00	PEER J. OPPENHEIMER /AMY SOMMER /DAVID WATERS /BUENA VISTA INTERTAINMENTS INC, UNITED STATES	12	0	0	VFL/12/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371246	44	X-MEM	2008	121	3	VFL-2-123-2008-CHEN	100	0x00009ACD00000000	2008-07-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/123/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371247	59	THE GUARDINI	2010	121	3	VFL-2-123-2010-CHEN	125	0x00009DE300000000	2010-08-31 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/2/123/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371248	61	STREETS OF DLOOD	2011	121	3	VFL-2-123-2011-CHEN	80.25	0x00009EE800000000	2011-05-19 00:00:00	M/S MU IMAGE INC.UBA	12	0	0	VFL-2-123-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371249	44	THE HUNT FOR EAGLE ONE DEBBED VERSION OF THE HUNT FOR EAGLE ONE (ENGLISH)	2012	121	6	VFL-2-123-2012-MUM	88	0x0000A02F00000000	2012-04-10 00:00:00	ROGER CORMAN ,AMY SOARLES,SONY PICTURES (USA),UNITED STATES	12	0	0	VFL/2/123/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371250	59	' THE WORLD IS NOT ENOUGH '	2010	121	3	VFL-2-124-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC ., USA	13	0	0	VFL-2-124-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371251	59	'SNAK HEAD TERROR'	2011	121	3	VFL-2-124-2011-CHEN	87	0x00009EEC00000000	2011-05-23 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC. USA	13	0	0	VFL/2/124/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371252	59	THE  MAN DUBBED VERSION OF THE MAN	2012	121	6	VFL-2-124-2012-MUM	77	0x0000A02F00000000	2012-04-10 00:00:00	ROOB FRAD, NEW LINE CINEMA,WARNER BROS., UNITED STATES	12	0	0	VFL/2/124//2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371253	61	HELLO MY NAME IS DORIS	2016	121	6	VFL-2-124-2016-MUM	84.7	0x0000A64700000000	2016-07-18 00:00:00	DANIEL CROWN /KEVIN MANN /RIVA MARKER /JORDAN MOLLIC /DANILE /TALIN LUNDRG /SONY PCITURES UNITED STATES	12	0	0	VFL/239/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371254	59	GARGOYLES REVENGE	2011	121	3	VFL-2-125-2011-CHEN	78.3	0x00009EEC00000000	2011-05-23 00:00:00	M/S. ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-2-125-2011-CHEN	0	0	0	Y	M/S. UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371255	61	TRUE JUSTICE : STREET WARS	2012	121	6	VFL-2-125-2012-MUM	87.4	0x0000A02F00000000	2012-04-10 00:00:00	NADINE DEBARRROS/ DEBORAGH GABLER/ BENJAMIN SACKS/ TANWEER FILMS, UNITED STATES	12	0	0	VFL/64/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371256	61	INTERRISECTIONS	2014	121	6	VFL-2-125-2014-MUM	88.33	0x0000A36F00000000	2014-07-21 00:00:00	LUC BESSON, EUROPA CORP, FRANCE	12	0	0	VFL/2/125/2014	0	0	0	N	PVR PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371257	61	NOT READABLE	2015	121	6	VFL-2-125-2015-MUM	102	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	VFL-2-125-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371258	61	'BLACK RAIN''	2010	121	3	VFL-2-126-2010-CHEN	59	0x00009D4A00000000	2010-03-31 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD,USA	12	0	0	VFL-2-126-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371259	61	WOMEN VS MEN	2011	121	3	VFL-2-126-2011-CHEN	79.32	0x00009EEC00000000	2011-05-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-126-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371260	61	CSI MIAMI PART 1	2012	121	6	VFL-2-126-2012-MUM	87.16	0x0000A02F00000000	2012-04-10 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/117/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371261	44	MISSION: IMPOSSIBLE 2	2016	121	6	VFL-2-126-2016-MUM	115	0x0000A64B00000000	2016-07-22 00:00:00	TOM CRUISE/ PAULA WAGNER/PARAMOUNT PICTURES GLOBAL, UNITED STATES	13	0	0	VFL/257/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371262	61	JOURMEY TO THE END OF THE NIGHT	2008	121	3	VFL-2-127-2008-CHEN	79.5	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL LTD., USA	12	0	0	VFL-2-127-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371263	61	THE ADVENTURES OF SABASTIEN COLE	2009	121	3	VFL-2-127-2009-CHEN	94.3	0x00009C1000000000	2009-05-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LT. MAURTIUS	12	0	0	VFL-2-127-2009-CHEN	0	0	0	N	M/S. V & S. BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371264	61	DECEMBER BOYS	2009	121	6	VFL-2-127-2009-MUM	97.58	0x00009BD200000000	2009-03-20 00:00:00	HBO PACFIC PARTNERS VOF NETHER LANDS ANTILLES RICHARD BECKER /HAL GABA /WARNER BROS USA	12	0	0	VFL/2/127/2009	0	0	0	N	HBO PACFIC PARTNERS VOF NETHER LANDS ANTILLES RICHARD BECKER /HAL GABA /WARNER BROS USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371265	61	THE HUNTING	2010	120	3	VFL-2-127-2010-CHEN	1.48	0x00009DE300000000	2010-08-31 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD	12	0	0	VFL/2/127/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371266	59	HALI PAST DEAD	2011	121	3	VFL-2-127-2011-CHEN	85.11	0x00009EED00000000	2011-05-24 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-2-127-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371267	61	THE DRAGON TAMERS	2012	121	3	VFL-2-127-2012-CHEN	101.1	0x0000A08200000000	2012-07-02 00:00:00	FORTUNE STAR MEDIA LIMITED, GONG KONG	12	0	0	VFL-59-2012-CHEN	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371268	61	PREFONTAINE	2012	121	6	VFL-2-127-2012-MUM	102.36	0x0000A03000000000	2012-04-11 00:00:00	MARK DOONAN/ PETER GILBERT / JON LUTZ / IRBY SMITH / BUENA VISTA INTERNATIONAL IND, UNITED STATES	12	0	0	VFL/20/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRILSES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371269	59	THE EXORCISM OF EMILY ROSE , DUBBED VERSION OF THE EXORCISM OF EMILY ROSE	2014	121	6	VFL-2-127-2014-MUM	113.4	0x0000A37000000000	2014-07-22 00:00:00	PAUL HARRIS BOARDMAN, BEAU FLYNN, GARRY LUCCHESI, TOM ROSENBERT, TRIPPL VINSON , SONY PICTURES , UNITED STATES	12	0	0	VFL/2/127/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371270	59	ATTACK OF THE SABRETOOTH	2010	121	3	VFL-2-128-2010-CHEN	83	0x00009DE600000000	2010-09-03 00:00:00	CPT HOLDINGS INC,. USA	12	0	0	VFL/2/128/2010	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371271	61	' I WANT TO LIVE '	2011	121	3	VFL-2-128-2011-CHEN	0	0x00009EED00000000	2011-05-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/128/2011-CHEN	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371272	61	THE INKWELL	2012	121	6	VFL-2-128-2012-MUM	103.46	0x0000A03000000000	2012-04-11 00:00:00	IRVING AZOFF/GUY RIDER/BUENA VISITA RANTIONAL INC. UNITED STATES	12	0	0	VFL-342-2012-MUM	0	0	0	N	ZEE INTERTENMENT ENTERPRISE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371273	59	ERIN BROCKOVICH DUBBED VERSION OF ERIN BROCKOVICH	2014	121	6	VFL-2-128-2014-MUM	126	0x0000A37000000000	2014-07-22 00:00:00	STACEY SHER, MICHAEL SHAMBERG, DANNY DEVITO SONY PICTURES, UNITED STATES	12	0	0	VFL/2/128/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371274	44	THE SOUTH SHAOLIN MASTER	2008	121	3	VFL-2-129-2008-CHEN	89.34	0x00009ACF00000000	2008-07-04 00:00:00	D & B FILMS CO. LTD. HONGKONG	12	0	0	vfl/1/129/2008-chen	0	0	0	Y	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371275	44	'PRIMAL DOUBT	2009	121	3	VFL-2-129-2009-CHEN	79.43	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBTION INC. , USA	12	0	0	VFL/2/129/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371276	49	'GOLDEN EYE'	2011	121	3	VFL-2-129-2011-CHEN	121.4	0x00009EF300000000	2011-05-30 00:00:00	M/S MGM INTERNATIONAL TELEVISUION DISTRIBUTION INC. USA	13	0	0	VFL/2/129/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371277	61	THE MARRYING MAN	2012	121	6	VFL-2-129-2012-MUM	111.26	0x0000A03000000000	2012-04-11 00:00:00	DAVID PERMUTE / BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFL/279/2011-MUM  	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371278	59	GHOSTBUSTERS	2014	121	6	VFL-2-129-2014-MUM	104.32	0x0000A37000000000	2014-07-22 00:00:00	COLUMBIA PICTURES, UNITED STATES	12	0	0	VFL/2/129/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371279	61	BAYWATCH: EPS 'LOST TREASURE OF TOWER -12& THE BIG SPILL	2007	120	2	VFL-2-13-07-KOL	85.17	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJARE & JAMES PERGOLA U. S. A	12	0	0	VFL-2-13-07-KOL	0	0	0	N	JORDEN ELECTRONIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371280	42	SATTYER BIJOY	2009	121	2	VFL-2-13-09-KOL	155.39	0x00009C5300000000	2009-07-27 00:00:00	BEGUN RUBINA AMAN, BANGLADESH.	12	0	0	VFL-2-13-09-KOL	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371281	61	A SHORT ANDY MARHOL	2007	121	3	VFL-2-13-2007-CHEN	88	0x0000990700000000	2007-04-05 00:00:00	M/S THE MGM NET WORKS , USAR	12	0	0	VFL/2/13/2007-CHE	0	0	0	N	M/S THE MGM NET WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371282	61	'THE GRUDGE 2'	2009	121	4	VFL-2-13-2009-BAN	102	0x00009C1600000000	2009-05-27 00:00:00	SAM RAIMI, ROBERT G. TAPERT	12	0	0	VFL-2-13-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371283	61	'CYBORG SOLDIER'	2010	121	3	VFL-2-13-2010-CHEN	84	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-13-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371284	61	SHUTTER SPEED	2011	121	4	VFL-2-13-2011-BAN	83	0x00009F5800000000	2011-09-08 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/13/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371285	59	FROM RUSSIA WITH LOVE	2011	121	3	VFL-2-13-2011-CHEN	107	0x00009E7100000000	2011-01-20 00:00:00	M/S MGM INTERNATIONAL TLELEVISION DISTRIBUTION IAC, USA	13	0	0	VFL-2-13-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371286	59	'THE ARRIVAL'	2012	121	3	VFL-2-13-2012-CHEN	110	0x00009FDD00000000	2012-01-19 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL, USA	13	0	0	VFL/2/13/2012-CHEN	0	0	0	N	M/S UTV INTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371287	61	THE JERKY BOYS	2012	121	6	VFL-2-13-2012-MUM	76.2	0x00009FE300000000	2012-01-25 00:00:00	ROGER BIRNWAVM / JOE KOTH / BUENA VISTA INTERNATIONAL INC. (USA)	12	0	0	VFL/2/13/2012	0	0	0	Y	ZEE ENTERTAINENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371288	58	BROTHERHOOD OF BLOOD	2013	121	3	VFL-2-13-2013-CHEN	1.21	0x0000A19500000000	2013-04-03 00:00:00	BOLL AC.GERMANY	12	0	Social	VIS/2/13/2013	0	0	0	N	M/S.VISWAS FILMS PVT.LTD..	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371289	44	THE ADDAMS FAMILY DUBBED VERSION OF THE ADDAMS FAMILY	2014	121	6	VFL-2-13-2014-MUM	95	0x0000A2C300000000	2014-01-30 00:00:00	SCOTT RUDIN/PARAMOUNT PICTURES, UNITED STATES.	12	0	0	VFL/2/13/2014	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371290	61	SCREEN 2	2008	121	3	VFL-2-130-2008-CHEN	113	0x00009AD300000000	2008-07-08 00:00:00	STAR INTERNATIONAL MOVIE PVT. LTD.	12	0	0	VFL/1/130/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371291	58	ANACONDA-3	2009	121	3	VFL-2-130-2009-CHEN	86	0x00009C1600000000	2009-05-27 00:00:00	SGL ENTERTAINMENT LTD. ,HONKONG	12	0	0	VFL/2/130/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371292	61	'EYE OF THE NEEDLE'	2011	121	3	VFL-2-130-2011-CHEN	101.53	0x00009EF500000000	2011-06-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/130/2011-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371293	61	NAKED GUN 33 1/3 : THE FINAL INSULT	2012	121	6	VFL-2-130-2012-MUM	77.46	0x0000A03000000000	2012-04-11 00:00:00	ROBERT K WEISS / DAVID ZUCKER / PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/130/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371294	59	URBAN LEGEND - FINAL CUT TE	2014	121	6	VFL-2-130-2014-MUM	93	0x0000A37200000000	2014-07-24 00:00:00	GINA MATTHEW, NEAL MORITZ, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/130/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371295	104	THE CITY OF LAST SOULS	2009	121	3	VFL-2-131-2009-CHEN	103.37	0x00009C1600000000	2009-05-27 00:00:00	KADOKAWA PICTURES INC,. JAPAN	12	0	0	VFL/2/131/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371296	61	' SPELLBINDER '	2011	121	3	VFL-2-131-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL/2/131/2011-CHEN	0	0	0	Y	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371297	61	TWELVE	2012	121	6	VFL-2-131-2012-MUM	89.21	0x0000A03000000000	2012-04-11 00:00:00	CHARLIC CORWIN / SIDONIE DUMAS / PICTUREWORKS , ARMENIA	12	0	0	VFL/306/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371298	61	UNKNOWN CALLER	2015	121	6	VFL-2-131-2015-MUM	103.31	0x0000A4E400000000	2015-07-29 00:00:00	CONTINENTAL MEDIA (USA)	12	0	0	VFL-2-131-2015-MUM	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371299	44	' FIST OF FURY '	2011	121	3	VFL-2-132-2011-CHEN	0	0x00009EF600000000	2011-06-02 00:00:00	M/S MEDIASIA, USA	13	0	0	VFL/2/132/2011/CHEN	0	0	0	N	M/S RELIANCE TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371300	61	COLD CREEK MANOR	2012	121	6	VFL-2-132-2012-MUM	112.42	0x0000A03000000000	2012-04-11 00:00:00	MIKE FIGGIS/ANNIE STEWART/BUENA VISTA INTERNATIONAL ,UNITED KINGDOM	12	0	0	VFL/264/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371301	61	FALLEN	2016	121	6	VFL-2-132-2016-MUM	80.15	0x0000A65600000000	2016-08-02 00:00:00	PATTI ALLEN/PETER J. DONALSON/JAY SANDERS/BUEANA VISTA INTERNATIONAL INE.,UNITED STATES	12	0	Social	VFL/2/132/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371302	61	SPECIES	2008	121	3	VFL-2-133-2008-CHEN	97.52	0x00009AD300000000	2008-07-08 00:00:00	SATELLITA TELEVISION ASIAN REGION LTD., USA	12	0	0	VFL-2-133-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371303	61	THE GENERAL'S DAUGHTER	2010	121	3	VFL-2-133-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL-2-133-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371304	59	' SNIPER - 3'	2011	121	3	VFL-2-133-2011-CHEN	0	0x00009EFA00000000	2011-06-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL/2/133/2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447293	70	FORK LIFT TRUCKS	2017	120	6	U-13622-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	NOT READABLE	12	0	0	U-13622-1955-MUM	0	0	0	N	 NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371305	61	LEGENDARY WEAPONS OF CHINA	2012	121	6	VFL-2-133-2012-MUM	100.56	0x0000A03000000000	2012-04-11 00:00:00	MONA FONG / CELESTAIL MOVIE CHANNEL LT. , UNITED STATES	12	0	0	VFL/290/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371306	61	BROTHER  (HERMANO)	2015	121	6	VFL-2-133-2015-MUM	94.9	0x0000A4E600000000	2015-07-31 00:00:00	M-APPEAL WORLD SALES UG, GERMANY	12	0	0	VFL/2/133/2015	0	0	0	Y	STAR ENTERTAINMETN PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371307	61	END OF DAYS	2008	121	3	VFL-2-134-2008-CHEN	109	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD. , USA	12	0	0	VFL/2/134/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371308	59	''TEXAS CHAINSAM MASSACRE ,THE NEXT GENERATION ''	2011	121	3	VFL-2-134-2011-CHEN	69.32	0x00009EFA00000000	2011-06-06 00:00:00	M/.S SPE INDIA FILMS HOLDING LLC. , USA	13	0	0	VFL/2/134/2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371309	61	PRIMEVAL	2012	121	6	VFL-2-134-2012-MUM	90.14	0x0000A03000000000	2012-04-11 00:00:00	GAVIN POLONE / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/2/134/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371310	44	HOUSE ON HUNTED HILL	2008	121	3	VFL-2-135-2008-CHEN	0	0x00009AD500000000	2008-07-10 00:00:00	M/S IN-MOTION PICTURES LTD., U.K.	13	0	0	VFL-2-135-2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371311	58	'CUBES OF THE GOLDEN FLOWER'	2010	121	3	VFL-2-135-2010-CHEN	109	0x00009DEC00000000	2010-09-09 00:00:00	M/S. CFT HOLDINGS INC., USA	12	0	0	VFL-2-135-2010-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371312	59	'END OF DAYS'	2011	121	3	VFL-2-135-2011-CHEN	114.52	0x00009EFB00000000	2011-06-07 00:00:00	M/S BURNA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/2/135/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371313	61	ACROSS THE BALL	2011	121	6	VFL-2-135-2011-MUM	90.1	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	Thriller	VFL/180/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371314	61	CSI MIAMI - PART 2	2012	121	6	VFL-2-135-2012-MUM	87.8	0x0000A03000000000	2012-04-11 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/135/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371315	61	LOVE AND MERCY	2015	121	6	VFL-2-135-2015-MUM	116.46	0x0000A4E600000000	2015-07-31 00:00:00	BILL POHLAD/CLAIRE RUDNICK/FREEWAY ENTERTAINMENT KFT.,UNITED STATES	12	0	0	VFL/184/2015-MUM	0	0	0	N	PVR PICTURES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371316	61	IBVINCIBLE	2008	121	3	VFL-2-136-2008-CHEN	88	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD. , USA	12	0	0	VFL-2-136-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371317	44	' A TALE OF TWO SISTERS '	2009	121	3	VFL-2-136-2009-CHEN	0	0x00009C1700000000	2009-05-28 00:00:00	CINECLICK ASIA ( FANTOM CO. , LTD. ) . KOREA	13	0	0	VFL-2-136-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371318	61	'PATRIOT GAMES'	2010	121	3	VFL-2-136-2010-CHEN	114.5	0x00009DEC00000000	2010-09-09 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD. ,	12	0	0	VFL-2-136-2010-CHEN	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD. ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371319	49	DIE ANOTHER DAY	2011	121	3	VFL-2-136-2011-CHEN	122.3	0x00009EFB00000000	2011-06-07 00:00:00	M/S NON INTERNATIONAL DICTRIBUTION INC	13	0	0	VFL/2/136/2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371320	61	CSI MIAMI - PART 3	2012	121	6	VFL-2-136-2012-MUM	88.25	0x0000A03000000000	2012-04-11 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/119/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371321	61	CHILDREN OF THE CORN	2009	121	3	VFL-2-137-2009-CHEN	97.48	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/2/137/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371322	61	THE UNTOUCHABLES	2010	121	3	VFL-2-137-2010-CHEN	111	0x00009DE800000000	2010-09-05 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/137/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371323	58	NEREEOLF IN BANCKOK	2011	121	3	VFL-2-137-2011-CHEN	79.3	0x00009EFB00000000	2011-06-07 00:00:00	M/S PHRANKORN FILM COMPANY LTD., THAILAND	13	0	0	VFL/2/137/2011-CHEN	0	0	0	N	M/S POORNIMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371324	61	ONE ARMED SWORDSMAN	2012	121	6	VFL-2-137-2012-MUM	111.6	0x0000A03000000000	2012-04-11 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.INDIA	12	0	0	VFL/2/137/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371325	61	CLOSED CIRCUIT	2014	121	6	VFL-2-137-2014-MUM	89.53	0x0000A37A00000000	2014-08-01 00:00:00	TIM BEVAN, CHRIS CLARK, ERIC FELLNER, FOCUS PICTURES INTERNATIONAL  LIMITED,UNITED STATES	12	0	0	VFL/2/137/2014	0	0	0	Y	PVR PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371326	61	CLOSED CIRCUIT	2014	121	6	VFL-2-137-2014-MUM	89.53	0x0000A37A00000000	2014-08-01 00:00:00	TIM BEVAN CHRIS CLARK ERIC FELLNER FOCUS FEATURES INTERNATIONAL LIMITED LIMITED UNITED STATES	12	0	0	VFL/2/137/2014	0	0	0	N	PVR. PICTURES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371327	61	INCREDIBLE KUNGFU MISSION	2015	121	6	VFL-2-137-2015-MUM	86.35	0x0000A4E600000000	2015-07-31 00:00:00	PO-YUAN CHEN/YU-YUN WO/WARNER BROS, UNITED STATES	12	0	0	VFL/2/137/2015	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371328	61	THE GREAT BEAR	2016	121	6	VFL-2-137-2016-MUM	74.8	0x0000A65E00000000	2016-08-10 00:00:00	PETER LINDBLAD/COPENHAGEN BOMBAY PRODUCTIONS, DENMARK	12	0	Others	VFL/256/2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371329	44	RED SUN RIS ING	2008	121	3	VFL-2-138-2008-CHEN	98.2	0x00009AD600000000	2008-07-11 00:00:00	FESTIVAL PICTURES., USA	13	0	0	VFL-2-138-2008-CHEN	0	0	0	Y	M/S COLEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371330	61	THE FLY	2009	121	3	VFL-2-138-2009-CHEN	87.28	0x00009C1800000000	2009-05-29 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/138/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371331	61	'KICK BOXER2:THE ROAD BACK'	2011	121	3	VFL-2-138-2011-CHEN	86	0x00009EFC00000000	2011-06-08 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/138/2011-CHE	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371332	61	CHATROOM	2012	121	6	VFL-2-138-2012-MUM	93.28	0x0000A03100000000	2012-04-12 00:00:00	LAURA HASTINGAS- SMITH/ALISONOWEN/PICTUREWORKS, UNITED STSTES	12	0	0	VFL-337-2012-MUM	0	0	0	N	ZEE INTERTENMENT ENTERPRISE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371333	58	LIFE IS BEAUTIFUL	2008	121	3	VFL-2-139-2008-CHEN	114	0x00009ADB00000000	2008-07-16 00:00:00	MIRAMAX FILMS CORORATION, ITALY	13	0	0	VFL-2-139-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371334	61	THE ADVENTURE O FPRISCILLA-A QUEEN OF THE DESERT	2009	121	3	VFL-2-139-2009-CHEN	85.49	0x00009C1800000000	2009-05-29 00:00:00	M/S.  SONY PICTURES,USA	12	0	0	VFL/2/139/2009-CHEN	0	0	0	Y	M/S.MULTISCREEN INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371335	49	'MARS ATTCKS'	2011	121	3	VFL-2-139-2011-CHEN	100.46	0x00009EDE00000000	2011-05-09 00:00:00	M/S MARS BROSS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/2/139/2011-CHE	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371336	61	TEARS OF THE SUN	2012	121	6	VFL-2-139-2012-MUM	105.21	0x0000A03100000000	2012-04-12 00:00:00	LAN BRYCE/MIKE LOBEZL/ ARNOLD RIFHIN/ SPE INDIA FILSM/ HOLD DINGSLL'S, UNITED STATES	12	0	0	VFL/2/139/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371337	61	AMBER ALERT	2016	121	6	VFL-2-139-2016-MUM	86.24	0x0000A66000000000	2016-08-12 00:00:00	IAN WHITEHEAD / 20 TH CENTURY FOX , UNITED STATES	12	0	0	VFL/250/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371338	61	BAYWATCH: EPS.'SEA FO FLAMES' AND NOW SIT RITGHT BACK AND YOU'LL HEAR A TALE	2007	121	2	VFL-2-14-07-KOL	86.36	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO AND JEAMES PERGOLA, USA	12	0	0	VFL/2/14/07	0	0	0	N	JORDEN CLECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371339	42	ASHA AMAR ASHA	2009	121	2	VFL-2-14-09-KOL	2.39	0x00009C5B00000000	2009-08-04 00:00:00	UMA KHAN , BANGLADESH	12	0	0	VFL/2/14/2009-KOL	0	0	0	N	INTERNATIONA TV AND FILM PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371340	61	LAST EMBRACE	2007	121	3	VFL-2-14-2007-CHEN	92.34	0x0000991400000000	2007-04-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/14/2007-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371341	61	'CASSANDRA'S DREAM'	2009	121	4	VFL-2-14-2009-BAN	108	0x00009C3200000000	2009-06-24 00:00:00	LETTY ARONSON, GARETH WILEY	12	0	0	VFL-2-14-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371342	58	ARMOUR OF GOD	2009	121	3	VFL-2-14-2009-CHEN	84	0x00009B9A00000000	2009-01-23 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	Social	VFL/2/14/2009	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371343	61	INTO THE BLUE 2 : THE REEF	2010	121	3	VFL-2-14-2010-CHEN	85.4	0x00009D1F00000000	2010-02-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-2-14-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371344	59	THUNDER BALL	2011	121	3	VFL-2-14-2011-CHEN	120.47	0x00009E7200000000	2011-01-21 00:00:00	M/S. MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL/2/14/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371345	59	'FLESH NOUNCE'	2011	121	3	VFL-2-14-2012-CHEN	72	0x00009E7000000000	2011-01-19 00:00:00	M/S AMERICAN WORLD PICTURES, USA	13	0	0	VFL/2/14/2012-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT  TELEVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371346	61	END OF DAYS	2012	121	6	VFL-2-14-2012-MUM	155.5	0x00009FE900000000	2012-01-31 00:00:00	BILL BORDEN/ ARMYAN BERNSTEN/ BUENA VISTA INTERNATIONAL INC(USA)	12	0	0	VFL/2/14/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371347	59	ROWDY BHAMALU	2013	121	6	VFL-2-14-2013-MUM	78.43	0x0000A16400000000	2013-02-13 00:00:00	CINE CENTURY ENTERTAINMENT LTD./ GODFREY HO BENNIE CHAN , HONG KONG (CHINA)	13	0	0	VFL/11/2013-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371348	61	FAST LANE	2014	121	6	VFL-2-14-2014-MUM	79.14	0x0000A2C400000000	2014-01-31 00:00:00	MAYA ENTERTAINMENT GROUP INC. UNITED STATES	12	0	0	VFL/178/2013-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371349	61	GET ON UP	2014	121	6	VFL-2-14-2015-MUM	140.34	0x0000A2B500000000	2014-01-16 00:00:00	BRIAN GRAZER / PETER AFTERMAN /UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/263/2014-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371350	61	THE BABE	2016	121	6	VFL-2-14-2016-MUM	111.48	0x0000A59B00000000	2016-01-28 00:00:00	JOHN FUSCO/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/2/14/2016	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371351	61	THE MUMMY RETURNS	2008	121	3	VFL-2-140-2008-CHEN	124	0x00009AD900000000	2008-07-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-140-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371352	61	' VAN HSLSING '	2011	121	3	VFL-2-140-2011-CHEN	0	0x00009F0200000000	2011-06-14 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THO NETHERINADS	12	0	0	VFL/2/140/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371353	61	NINE LIVES	2012	121	6	VFL-2-140-2012-MUM	107.16	0x0000A03100000000	2012-04-12 00:00:00	JULIE LYNN / PICTUREWORKS, UNITED STATES	12	0	0	VFL/320/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTEREPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371354	61	EDEN LAKE	2014	121	6	VFL-2-140-2014-MUM	79.54	0x0000A38500000000	2014-08-12 00:00:00	SEVILLE PICTURES  INC. UNITED STATES	12	0	0	VFL/2/140/2014	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRESES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371355	61	FORTRESS	2008	121	3	VFL-2-141-2008-CHEN	74.3	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-141-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371356	61	THE HAUNTING IN COMECTICUT	2010	121	3	VFL-2-141-2010-CHEN	98	0x00009DF200000000	2010-09-15 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD.	12	0	0	VFL/2/141/2010	0	0	0	N	M/S  STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371357	44	'NERMOLF IN BANGKOK'	2011	121	3	VFL-2-141-2011-CHEN	79.38	0x00009EC500000000	2011-04-14 00:00:00	M/S PHARANKORN FILM COMPANY LTD. THAILAND	13	0	0	VFL/2/141/2011-CHE	0	0	0	N	M/S POORNIMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371358	61	BEAUTY SHOP	2012	121	3	VFL-2-141-2012-CHEN	100	0x0000A08C00000000	2012-07-12 00:00:00	MGM NETWORKS.UNITED STATES	12	0	Social	VFL/2/141/2012	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371359	61	CABIN BOY	2012	121	6	VFL-2-141-2012-MUM	76.12	0x0000A03100000000	2012-04-12 00:00:00	TIM BURTON / DENISE DI NOVI / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/8/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371360	44	SMING GHATAK SHIKARI	2015	121	6	VFL-2-141-2015-MUM	102	0x0000A4F100000000	2015-08-11 00:00:00	FIVE STAR PRODUCTION COMPANY LIMITED / TIP KASIPONGPAISAN, THAILAND	12	0	0	VFL/197/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371361	58	END O FDAYS	2008	121	3	VFL-2-142-2008-CHEN	117	0x00009AE000000000	2008-07-21 00:00:00	MARE ABRAHAM BEACON COMMINICATIONS, UNIVERSAL PICTURES, USA	13	0	0	VFL-2-142-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371362	44	THE DOLL MASTER	2009	121	3	VFL-2-142-2009-CHEN	74.45	0x00009C1C00000000	2009-06-02 00:00:00	CINECLICK ASIA (FANTOM CO. LTD.)KOREA	12	0	0	VFL/2/142/2009	0	0	0	N	M/S CENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371363	61	'BARRY MUNIDAY'	2011	121	3	VFL-2-142-2011-CHEN	85.46	0x00009F0300000000	2011-06-15 00:00:00	M/S GREENSTREET FILMS INTERTAINMENT INC,. USA	12	0	0	VFL-2-142-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371364	61	CSI MIAMI - PART 4	2012	121	6	VFL-2-142-2012-MUM	87.2	0x0000A03100000000	2012-04-12 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/142/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371365	44	HIGH KICK GIRL	2014	121	6	VFL-2-142-2014-MUM	78.3	0x0000A3A000000000	2014-09-08 00:00:00	MASAKI MIZUNOKENI NAKANISHI/FUYUHIKO/NISH/SIRCH TREE ENTERTAINMENT INC ,UNITED STATES	12	0	0	VFL/175/2014-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371366	44	DUMB AND DUMBER TO SIRFIRE MASKHARE	2015	121	6	VFL-2-142-2015-MUM	145.31	0x0000A4F100000000	2015-08-11 00:00:00	RED GRANITE INTERNATIONAL INC / BOBBY FARRELLY / PATER FARRELLY, UNITED STATES	12	0	0	VFL/196/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371367	61	FILLY BROWN	2016	121	6	VFL-2-142-2016-MUM	97.28	0x0000A66000000000	2016-08-12 00:00:00	VOLTAGE PICTURES ,LLC / YOUSSEF DELARA, UNITED STATES	12	0	0	VFL/263/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371368	61	HANNIBAL	2008	121	3	VFL-2-143-2008-CHEN	129.3	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFL-2-143-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371369	44	'PTU'	2009	121	3	VFL-2-143-2009-CHEN	80	0x00009C1C00000000	2009-06-02 00:00:00	NEI AH DEVELOPMENT CO. LTD, BRITISH VIRGIN ISLANDS	12	0	0	VFL-2-143-2009-CHEN	0	0	0	Y	M/S GENM ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371370	61	DRAG ME TO HELL	2010	121	3	VFL-2-143-2010-CHEN	94	0x00009DF400000000	2010-09-17 00:00:00	M/S. HONDATE PICTURES, USA	12	0	0	VFL/2/143/2010	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371371	59	GAMGSTER EXCHAN	2011	121	3	VFL-2-143-2011-CHEN	79	0x00009F0400000000	2011-06-16 00:00:00	M/S CIBCMAVAULT RELEASING INTERTAINMENT INC.CANADA	13	0	0	VFL-2-143-2011-CHEN	0	0	0	Y	M/S URV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371372	61	CSI MIAMI - PART 6	2012	121	6	VFL-2-143-2012-MUM	87.58	0x0000A03100000000	2012-04-12 00:00:00	PARAMOUNT PICTURES, UNITED SATES.	12	0	0	VFL/2/143/2012	0	0	0	N	RELIANCE BIG ENTERTAINMETN PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371373	61	YOUNG ADULT	2015	121	6	VFL-2-143-2015-MUM	87.26	0x0000A4F100000000	2015-08-11 00:00:00	LIANNE HALFON/ DIABLO CODY/ PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/143/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371374	61	AMERICAN GOTHIC	2008	121	3	VFL-2-144-2008-CHEN	78.4	0x00009AE200000000	2008-07-23 00:00:00	UTV PICTURES (MAURITIUS) LTD. , MAURITIEUS	12	0	0	VFL-2-144-2008-CHEN	0	0	0	Y	M/S   V & BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371375	59	MENDIRS OF AN DNVISTBLE MAM	2011	121	3	VFL-2-144-2011-CHEN	93.2	0x00009F0400000000	2011-06-16 00:00:00	M/S TWENTIOTH CENTURY FOM INTERNATIONAL TELEVISION INC.,USA	13	0	0	VFL/2/144/2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371376	61	WANDA NEVADA	2017	121	3	VFL-2-144-2012-CHEN	103	0x0000A7A500000000	2017-07-03 00:00:00	THE MGM CHANNEL	12	0	0	VFL/2/144/2012	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371377	61	CSI MIAMI - PART 5	2012	121	6	VFL-2-144-2012-MUM	88.18	0x0000A03100000000	2012-04-12 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL-2-144-2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371378	61	KINGSGLAIVE-FINAL FANTASY XV	2016	121	6	VFL-2-144-2016-MUM	111	0x0000A66500000000	2016-08-17 00:00:00	JAJIME TABATA / SONY PICTURES, UNITED STATES	12	0	0	VFL/2/144/2016	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371379	61	PRINEVAL	2008	121	3	VFL-2-145-2008-CHEN	88.1	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD.,USA	12	0	0	VFL-2-145-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371380	59	'DEGPERADO'	2011	121	3	VFL-2-145-2011-CHEN	88	0x00009EFE00000000	2011-06-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC.	13	0	0	VFL/2/1456/2011-CHE	0	0	0	Y	M/S UTV ENTERRTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371381	61	THE ECHO	2012	121	6	VFL-2-145-2012-MUM	89.29	0x0000A03100000000	2012-04-12 00:00:00	DOUG DAVISON /ROY LEE / TYLER MITCHELL / SHINTARO SHIMOSAWA /WILL WRIGHT / ECHO PRODUCTION LLC, UNITED STATES	12	0	0	VFL/2/145/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371382	61	THE CURSE OF SLEEPING BEAUTY	2016	121	6	VFL-2-145-2016-MUM	80.53	0x0000A66600000000	2016-08-18 00:00:00	BLEIBERG ENTERTAINMENT ,LLC/PEARRY REGINALD TOO,UNITED STATES	12	0	0	VFL/2/145/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371383	61	SCREAM 3	2008	121	3	VFL-2-146-2008-CHEN	107.41	0x00009AE700000000	2008-07-28 00:00:00	STAR INTERNATIONAL MOVIES LTD.	12	0	0	VFL-2-146-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371384	44	VENOM	2009	121	3	VFL-2-146-2009-CHEN	82	0x00009C1C00000000	2009-06-02 00:00:00	BUENA VISTA INTERNATIONAL, INC., USA	12	0	0	VFL/2/146/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371385	58	MEN IN BLACK	2010	121	3	VFL-2-146-2010-CHEN	94	0x00009DF800000000	2010-09-21 00:00:00	M/S CPT HOLDINGS INC. USA	12	0	0	VFL/2/146/2010	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371386	59	' TRANS PORTER -2'	2011	121	3	VFL-2-146-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	M/S TWENTIOTH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL/2/146/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371387	61	CSI MIAMI-PART 9	2012	121	6	VFL-2-146-2012-MUM	87.4	0x0000A03500000000	2012-04-16 00:00:00	PARAMOUT PICTURES UNITED STAES	12	0	0	VFL/125/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371388	61	ISOLATED	2008	121	3	VFL-2-147-2008-CHEN	88.43	0x00009AE700000000	2008-07-28 00:00:00	M/S WORLDWIDE ENTERTAINMENT, USA	12	0	0	VFL-2-147-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371389	61	HOSTAGR	2010	121	3	VFL-2-147-2010-CHEN	97	0x00009DF800000000	2010-09-21 00:00:00	M/S MULTIACREEN MEDIA PVT. LTD. USA	12	0	0	VFL/2/147/2010	0	0	0	N	M/S MULTIACREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371390	44	' JENHIFER'S BODY '	2011	121	3	VFL-2-147-2011-CHEN	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S TUENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL/2/147/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371391	61	CSI MIAMI - PART 8	2012	121	6	VFL-2-147-2012-MUM	88	0x0000A03500000000	2012-04-16 00:00:00	PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/124/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371392	61	EXPOSED	2016	121	6	VFL-2-147-2016-MUM	98.29	0x0000A66700000000	2016-08-19 00:00:00	FORTITUDE INTERNATIONAL INC/ KENUE REEVES, UNITED STATES	12	0	0	VFL/2/147/2016	0	0	0	N	MULTIVISION MULTIMIDIA(I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371393	59	' STREET FIGHTER '	2011	121	3	VFL-2-148-2011-CHEN	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S SPE INDIA FILMS HOLDING LIC., USA	13	0	0	VFL/2/148/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371394	61	GETTING PLAYED	2011	121	6	VFL-2-148-2011-MUM	77.32	0x00009F6400000000	2011-09-20 00:00:00	MICHAEL CATALANO/ VIVICA A. FOX/ LITA RICHARDSON/ DAVID SILBERG/ WARNER BROS. (USA)	12	0	0	VFL/2/148/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371395	61	CSI MIAMI - PART 7	2012	121	6	VFL-2-148-2012-MUM	88.28	0x0000A03500000000	2012-04-16 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/148/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371396	61	THE BLOR	2008	121	3	VFL-2-149-2008-CHEN	99.58	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-149-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371397	61	SHOOT FICHTER 2	2011	121	3	VFL-2-149-2011-CHEN	85	0x00009F0C00000000	2011-06-24 00:00:00	M/S GIA ENTERTAINMENT CORP.,USA	12	0	0	VFL/2/149/2011-CHEN	0	0	0	Y	M/S RAVI FILM INTERNATIONALL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371398	61	LOST SOULS	2017	121	6	VFL-2-149-2011-MUM	90.8	0x0000A78500000000	2017-06-01 00:00:00	NOT READABLE	12	0	0	VFL/159/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371399	61	CSI MIAMI - PART - 10	2012	121	6	VFL-2-149-2012-MUM	86.3	0x0000A03500000000	2012-04-16 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/126/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371400	61	JONAH HEX	2014	121	6	VFL-2-149-2014-MUM	76.29	0x0000A3A700000000	2014-09-15 00:00:00	WARNER BROS INTERNATIOAL TELEVISION, AKIVA GOLDSMAN, ANDREW LAZAR, UNITED STATES	12	0	0	VFL/161/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371401	61	BAYWATCH: EPS. SAND CASTLES & THIN OR DIE	2007	121	2	VFL-2-15-07-KOL	87	0x000099EF00000000	2007-11-23 00:00:00	PAUL GAJERO & JAMES PERGOLA, U.S.A.	12	0	0	VFL/2/15/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371402	61	AMELIE	2009	121	2	VFL-2-15-09-KOL	1.56	0x00009C5E00000000	2009-08-07 00:00:00	CLAUUII OSSARO, FRANCE.	12	0	0	VFL/2/15/09	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371403	44	'BAD BOYS - II'	2007	121	3	VFL-2-15-2007-CHEN	120.15	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES, USA	Revised	0	0	VFL-2-15-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371404	61	'BASKETBALL DIARIES'	2009	121	4	VFL-2-15-2009-BAN	102	0x00009C3300000000	2009-06-25 00:00:00	LIZ HELLER, JOHN BARD MANULIS	12	0	0	VFL-2-15-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371405	61	' RIGHTEOUS KILL '	2010	121	3	VFL-2-15-2010-CHEN	94	0x00009D1900000000	2010-02-10 00:00:00	STAR INTERNATIONAL LTD. ,HONGKONG	12	0	0	VFL/2/15/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371406	61	TAKERS	2011	120	4	VFL-2-15-2011-BAN	102.17	0x00009F7100000000	2011-10-03 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/15/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371407	61	DEATH PROOF	2011	121	3	VFL-2-15-2011-CHEN	74	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.USA	12	0	0	VFL-2-15-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371408	61	THE DEAELY DUO	2011	121	6	VFL-2-15-2011-MUM (1)	83	0x00009FA000000000	2011-11-19 00:00:00	CHEH CHANG/ CELESTIOAL MOVIE CHANNEL LTD (USA)	12	0	0	VFL/2/15/2011	0	0	0	N	ZEE ENTERTAINMETNT ENTERPRISES LIS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371409	61	'GEN-X COPS'	2012	121	3	VFL-2-15-2012-CHEN	108.3	0x00009FE100000000	2012-01-23 00:00:00	M/S BALL CROWN LTD., HONGKONG	12	0	0	VFL/2/15/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371410	44	KNOWING	2012	121	6	VFL-2-15-2012-MUM	114.53	0x00009FE900000000	2012-01-31 00:00:00	SUMMIT DIRIBUTION ,LLC, TODD BLACK , JASON BLUMENTHAL, ALEX PROYAS STEVE PISCH(USE)	12	0	0	VFL/2/15/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371411	58	WORLD INVASION: BATTLE LOS ANGELES	2014	121	3	VFL-2-15-2014-CHEN	110.46	0x0000A34900000000	2014-06-13 00:00:00	JEFFREY CHERNOV, DAVID GREENBLETT, UNITED STATES	13	0	0	VIL/16/2014-CHE	0	0	0	Y	VIJAY TELEVISION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371412	61	FREDDY GOT FINGERED	2014	121	6	VFL-2-15-2014-MUM	81	0x0000A2C700000000	2014-02-03 00:00:00	LARRY BRENZER/ HOWARD LAPIDES/ LAUREN LLOTDI MONARCHY ENTERPRISES SARL UNITED STATES	12	0	0	VFL/2/15/2014	0	0	0	N	ZOOM ENTERTAIN MENT NET WORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371413	44	JOURNEY TO THE WEST : CONQUERING THE DEMONS	2015	121	6	VFL-2-15-2015-MUM	105	0x0000A42700000000	2015-01-21 00:00:00	IVY KONG DAJUN ZHANG ATRIUM PRODUATIONS KFT HUNGARY	12	0	0	vfl/2/15/2015	0	0	0	N	GEN ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371414	44	GETWAY DUBBED VERSION OF GATWAY	2016	121	6	VFL-2-15-2016-MUM	85.24	0x0000A59F00000000	2016-02-01 00:00:00	MOSHIE DIAMANT/ CHRISTOPHER MILBURN / COURTEY SOLOMON/ ALLAN ZEMA/ WARNER BROS, UNITED STATES	12	0	0	VFL/2/15/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371415	61	CAPS FEAR	2008	121	3	VFL-2-150-2008-CHEN	118.55	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-150-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371416	61	GABRIEL	2009	121	6	VFL-2-150-2009-MUM	106.8	0x00009BDC00000000	2009-03-30 00:00:00	SPRI-ANNA CRIDLAND-KRISTY VERNON, SHANE ABBESS (USA)	12	0	ACTION	VFL/100/09	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
447787	61	TUMBLING: BASIC SKILLS	1990	120	6	U-14149-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA USA	12	0	0	U/14149	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371417	49	MEMOIRS OF A INVISIBLE MAN	2011	121	3	VFL-2-150-2011-CHEN	93.2	0x00009F0C00000000	2011-06-24 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-2-150-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371418	61	A THIN LINE BETWEEN LOVE AND DATE	2011	121	6	VFL-2-150-2011-MUM	100.34	0x00009F4500000000	2011-08-20 00:00:00	NOT READABLE	12	0	Social	VFL-2-150-2011-MUM.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371419	44	DOUBLE TEAM	2012	121	6	VFL-2-150-2012-MUM	84.4	0x0000A03500000000	2012-04-16 00:00:00	MOSHE DIAMANT, SONY PICTURES (USA), UNITED STATES	12	0	0	VFL/2/150/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371420	44	THE FOUR	2014	121	6	VFL-2-150-2014-MUM	116.19	0x0000A3A700000000	2014-09-15 00:00:00	GORDON CHAN / ABE KWONG/ ARCLIGHT FILMS INTERNATIONAL PVT LTD.,  AUSTRALIA	12	0	0	VFL/195/2014-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371421	44	OCTOPUSSY	2015	121	6	VFL-2-150-2015-MUM	125	0x0000A4FB00000000	2015-08-21 00:00:00	ALBERT R. BROCCOLI, UNITED STATES	12	0	0	VFL/211/2015-MUM	0	0	0	N	GOLD TELEVISION NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371422	61	PHAT GIRLZ	2008	121	3	VFL-2-151-2008-CHEN	87.19	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-2-151-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371423	61	P.S. I LOVE YOU	2009	121	3	VFL-2-151-2009-CHEN	119.17	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG.	12	0	0	VFL-2-151-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371424	59	'KISS OF THE DRAGON'	2011	121	3	VFL-2-151-2011-CHEN	91.4	0x00009F1000000000	2011-06-28 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC.,USA	13	0	0	VFL-2-151-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371425	44	THE BIG HIT	2012	121	6	VFL-2-151-2012-MUM	83.27	0x0000A03500000000	2012-04-16 00:00:00	SONY PICTURE (USA)WARREN ZIDE, WASLEY	13	0	Social	VFL-2-151-2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371426	44	CAPTAIN PHILLIPS	2015	121	6	VFL-2-151-2015-MUM	133	0x0000A50000000000	2015-08-26 00:00:00	SCOTT RUDIN / DANA BRUNETTIV / SPE PICTURES  , UNITED STATES	13	0	0	VFL/187/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371427	44	COMBRA	2008	121	3	VFL-2-152-2008-CHEN	79.57	0x00009AEE00000000	2008-08-04 00:00:00	WARNER BROSS, USA	13	0	0	VFL-2-152-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371428	61	DAY OF THE DEAD	2009	121	3	VFL-2-152-2009-CHEN	78.55	0x00009C1F00000000	2009-06-05 00:00:00	STAT INTEERNATIONAL MOVIES LTD. HONKONG.	12	0	0	VFL/2/152/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371429	49	'LICENCE TO KILL'	2011	121	3	VFL-2-152-2011-CHEN	125.26	0x00009F1000000000	2011-06-28 00:00:00	M/S MGM INTERTNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-152-2011-CHEN	0	0	0	N	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371430	44	QUARANTINE 2: TERMINAL (DUBBED)	2012	121	6	VFL-2-152-2012-MUM	81.3	0x0000A03500000000	2012-04-16 00:00:00	DOUG DAVIDSON ,SONY PICTURES (USA),UNITED STATES	12	0	Social	VFL/2/152/2012	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371431	44	SHARKNADO - 2	2015	121	6	VFL-2-152-2015-MUM	82.31	0x0000A50000000000	2015-08-26 00:00:00	DAVID MICHAEL LATT, THE ASYLUM, UNITED STATES	13	0	0	VFL/227/2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371432	51	GODZILLA	2016	121	6	VFL-2-152-2016-MUM	133.3	0x0000A67400000000	2016-09-01 00:00:00	COLUMBIA TRISTAR & DEAN DEVLIN, UNITED STATES	13	0	0	VFL/293/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371433	58	RESCUE	2008	121	3	VFL-2-153-2008-CHEN	89.42	0x00009AEF00000000	2008-08-05 00:00:00	MENAHEN GOLD & YORAM GOLBUS, USA	13	0	0	VFL-2-153-2008-CHEN	0	0	0	Y	SHRI A ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371434	44	SHADOW MAN	2013	121	6	VFL-2-153-2012-MUM	88.42	0x0000A1A200000000	2013-04-16 00:00:00	STEVEN SEAGAL, SONY PICTURES (USA), UNITED STATES	12	0	0	VFL/2/153/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371435	44	MERCENARIES	2015	121	6	VFL-2-153-2015-MUM	85.3	0x0000A50000000000	2015-08-26 00:00:00	DAVID MICHEL LATT / THE ASYLUM, UNITED STATES	12	0	0	VFL/228/2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371436	58	'NO WHERE TO HIDE'	2008	121	3	VFL-2-154-2008-CHEN	87	0x00009AF100000000	2008-08-07 00:00:00	ANDRAS HAMDRL, USA	13	0	0	VFL-2-154-2008-CHEN	0	0	0	Y	SHRI S. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371437	104	DEAD OR ALIVE 2, BIRDS	2009	121	3	VFL-2-154-2009-CHEN	93.43	0x00009C2200000000	2009-06-08 00:00:00	KODAKAWA PICTURES, INC., JAPAN	12	0	0	VFL/2/154/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371438	61	500 DAYS OF SUMMER	2011	121	3	VFL-2-154-2011-CHEN	0	0x00009F1300000000	2011-07-01 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL-2-154-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371439	61	HELEN	2012	121	6	VFL-2-154-2012-MUM	113.21	0x0000A03500000000	2012-04-16 00:00:00	CRISTINE HAEBLER/ JUDY TO TOSSELL/ PIDTURE WORK UNITED STATES	12	0	0	VFL/261/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371440	61	ROLLERBALL	2014	121	6	VFL-2-154-2014-MUM	95.58	0x0000A3A700000000	2014-09-15 00:00:00	JOHN MCTIERNAN CHARLES ROVEN SPE INDIA FILMS HOLDING LLC UNITED STATES	12	0	0	VFL/2/154/2014	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371441	61	TERNINAL INVASION	2009	121	6	VFL-2-155-2009-MUM	81	0x00009BDE00000000	2009-04-01 00:00:00	SEAN S. CUNNINGHAM/CHUK SIMON UNIVERSAL PICTURES (USA)	12	0	Thriller	VFL/263/2009-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371442	59	''MASK OF THE NINJA''	2011	121	3	VFL-2-155-2011-CHEN	82.45	0x00009F1700000000	2011-07-05 00:00:00	M/S RHT INTERNATIONAL DISTRIBUTION INC.,USA	12	0	0	VFL-2-155-2011-CHEN	0	0	0	Y	M/S UTV EMTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371443	61	NEW PORT SOUTH	2012	121	6	VFL-2-155-2012-MUM	93.3	0x0000A03500000000	2012-04-16 00:00:00	BILLY HIGGINS/BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/2/155/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371444	61	CHARLES ANGELS	2007	121	6	VFL-2-156-2007-MUM	94.3	0x000098FE00000000	2007-03-27 00:00:00	COLUMBIA/ ONE PICTURES USA	12	0	0	VFL/2/156/2007	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
448071	61	NOT READABLE	1983	120	6	U-1440-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (USA)	12	0	190	U/1440/1983	0	0	0	N	M/S. PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371445	61	DIARY OF THE DEAD	2009	121	3	VFL-2-156-2009-CHEN	88.55	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/156/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371446	61	'DATE NIGHT'	2011	121	3	VFL-2-156-2011-CHEN	84	0x00009F1B00000000	2011-07-09 00:00:00	M/S TWENTITH V=CENTURY FOUR TELECOMMUNICATION INTERNATIONAL INC. USA	12	0	0	VFL/2/156/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371447	61	MAD LOVE	2012	121	6	VFL-2-156-2012-MUM	88.14	0x0000A03500000000	2012-04-16 00:00:00	DAVID MANSON/ BUEN VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/156/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371448	61	DRIVE HARD	2014	121	6	VFL-2-156-2014-MUM	94.7	0x0000A3AF00000000	2014-09-23 00:00:00	PAM COLLIS /VOLTAGE PICTURES LLC.,UNITED STATES	12	0	0	VFL/2/156/2014	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371449	58	KUNGFU HUSTLE	2010	121	3	VFL-2-157-2010-CHEN	96	0x00009E0100000000	2010-09-30 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/2/157/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371450	61	MHIP IV	2011	121	3	VFL-2-157-2011-CHEN	104.53	0x00009F1F00000000	2011-07-13 00:00:00	M/S LIONS CATO FILMS INC.USA.	12	0	Social	VFL-2-157-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371451	61	GONE BABY GONE	2012	121	6	VFL-2-157-2012-MUM	109	0x0000A03500000000	2012-04-16 00:00:00	SEAN BAILEY/ ALAN LADD JR/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/157/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371452	61	DEAD OF NIGHT	2014	121	6	VFL-2-157-2014-MUM	93.12	0x0000A3B500000000	2014-09-29 00:00:00	ANDREW STEVENS, M.G. MEDIA S.A.R.L., UNITED STATES	12	0	0	VFL/184/2014-MUM	0	0	0	N	M.G. MEDIA S.A.R.L., LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371453	44	'DRIVE'	2008	121	3	VFL-2-158-2008-CHEN	94.56	0x00009AF500000000	2008-08-11 00:00:00	MICHAEI LEATHY, HONGKONG	13	0	0	VFL-2-158-2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371454	44	THE GRUDGE 2-(JU-ON-2)	2009	121	3	VFL-2-158-2009-CHEN	0	0x00009C2200000000	2009-06-08 00:00:00	KODOKAWA PICTURES INC., JAPAN	13	0	0	VFL-2-158-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371455	59	ALIEN-3	2011	121	3	VFL-2-158-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-2-158-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371456	61	THE OBJECTIVE	2012	121	6	VFL-2-158-2012-MUM	84.18	0x0000A03500000000	2012-04-16 00:00:00	ZEV GUBER/ JEREMY WALL/ ARCLIGHT FILMS INTERNATIONAL PVT LTD, UNITED STATES	12	0	0	VFL-2-158-2012	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371457	44	'GONE IN SIXTY SECONDS'	2011	121	3	VFL-2-159-2011-CHEN	112	0x00009F2000000000	2011-07-14 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/2/159/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371458	61	BLOOD WORK	2014	121	6	VFL-2-159-2014-MUM	105.19	0x0000A3BD00000000	2014-10-07 00:00:00	CLINT EASTWOOD/ WARNER BROS INTERNATIOL, UNITED STATES	12	0	0	VFL/2/159/2017	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371459	42	THE JUNGLE BOOK DUBBED VERSION OF THE JUNGLE BOOK-IMAX	2016	121	6	VFL-2-159-2016-MUM	101.37	0x0000A68300000000	2016-09-16 00:00:00	JON FOVREAU/ BRIGHAM TAYLOR / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/2/159/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371460	61	MALCOLM	2007	121	2	VFL-2-16-07-KOL	90	0x00009A0000000000	2007-12-10 00:00:00	DAVID PARKER & NADIA TAUSS AUSTRALIA.	12	0	0	VFL/2/16/07	0	0	0	N	LIVING MEDIA INIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371461	61	FROZEN DAYS (HEBREW WITH ENGLISH SUB-TITLE)	2009	121	2	VFL-2-16-09-KOL	90.22	0x00009C7700000000	2009-09-01 00:00:00	ALAN LERNER, DANNY LERNER & ASSAF RAV, USA.	12	0	0	VFL/2/16/09	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371462	44	S. W. A. T.	2007	121	3	VFL-2-16-2007-CHEN	103.2	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES, USA	Revised	0	0	VFL-2-16-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371463	61	UPTOWN GIRLS	2009	121	4	VFL-2-16-2009-BAN	92	0x00009C4100000000	2009-07-09 00:00:00	ALLISON JACBOS, FISHER STEVENS	12	0	0	VFL-2-16-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371464	58	PRIMEVAL	2011	121	3	VFL-2-16-2011-CHEN	89.2	0x00009E7600000000	2011-01-25 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL/2/16/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371465	44	THE MAN	2012	121	6	VFL-2-16-2012-MUM	77	0x00009FE800000000	2012-01-30 00:00:00	ROOB FRAD, NEW LINE CINEMA, WARNER BROS (USA)	12	0	0	VFL/2/16/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371466	58	EDISON	2013	121	3	VFL-2-16-2013-CHEN	93.56	0x0000A19D00000000	2013-04-11 00:00:00	M/S P.T. PARKIT FILMS	12	0	0	VFL/1/16/2013	0	0	0	Y	M/S VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371467	61	THE FOUR	2013	121	6	VFL-2-16-2013-MUM	116.19	0x0000A16A00000000	2013-02-19 00:00:00	GORDON CHAN/ ABE KWONG/ ARCLIGHT FILMS INTERNATIONAL PVT LTD AUSTRALIA	12	0	Social	VFL/542/2012-MUM	0	0	0	Y	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371468	59	ENTER THE DRAGON	2014	121	3	VFL-2-16-2014-CHEN	98.49	0x0000A35300000000	2014-06-23 00:00:00	WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION , UNITED STATES	13	0	0	VFL/37/2014-CHE	0	0	0	Y	SUN TV NETWORKS LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371469	61	SOMMERSBY	2014	121	6	VFL-2-16-2014-MUM	109.4	0x0000A2C700000000	2014-02-03 00:00:00	ARMON MILCHAN/STEVEN REUTHER/ MONARCHY ENTERPRISES SARL, UNITED STATES	12	0	0	VFL/2/16/2014	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371470	58	BLADE II	2015	121	3	VFL-2-16-2015-CHEN	105.55	0x0000A46400000000	2015-03-23 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC.UNITED STATES	12	0	0	VFL-2-16-2015-CHEN	0	0	0	Y	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371471	61	ONCE UPON A TIME IN BROOKLYN	2015	121	6	VFL-2-16-2015-MUM	109.44	0x0000A42700000000	2015-01-21 00:00:00	ROBYN K BENNETT, PAUL BORGHESE WILLAM BEMEO RECREATION MEDIA INC UNIED STATES	12	0	0	VFL/2/16/2015	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371472	59	'ALIEN RESUREECYION'	2011	121	3	VFL-2-160-2011-CHEN	103.32	0x00009F2100000000	2011-07-15 00:00:00	M/S TWENTITH VCENTURY FOX INTERNATIONAL INC. USA	13	0	0	VFL/2/160/2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371473	61	CIS MAIMI- PART 11	2012	121	6	VFL-2-160-2012-MUM	86.52	0x0000A03700000000	2012-04-18 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/160/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371474	51	THE AMAZING SPIDER -MAN	2016	121	6	VFL-2-160-2016-MUM	130.34	0x0000A68300000000	2016-09-16 00:00:00	LAURA ZISKIN/AVI ARAD/MATT TOLMACH/SONY  PICTURES ,UNITED STATES	12	0	Social	VFL/2/160/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371475	61	'RESIDENT EVIL-APOCALYPSE'	2009	121	3	VFL-2-161-2009-CHEN	83	0x00009C2600000000	2009-06-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/161/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371476	49	DOOM	2011	121	3	VFL-2-161-2011-CHEN	0	0x00009F2400000000	2011-07-18 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V., THE NETHERLANDS.	13	0	0	VFL-2-161-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371477	61	PARIMAL FEAR	2012	121	6	VFL-2-161-2012-MUM	123.28	0x0000A03700000000	2012-04-18 00:00:00	GARY LUCCHESI/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/80/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371478	61	SPOOKS: THE GREATER GOOD	2016	121	6	VFL-2-161-2016-MUM	97.36	0x0000A68300000000	2016-09-16 00:00:00	JANE REATHERSTIONE/ STEPHEN GARRETT/ OLLIE MADDEN/ REEEWAY ENTERTAINMETN KRT, HUNGARY	12	0	0	VFL/2/161/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371479	44	PANDORUM	2011	121	3	VFL-2-162-2011-CHEN	0	0x00009F2400000000	2011-07-18 00:00:00	M/S CONSTANTIN FILM VERLEIH GMHH, GERMANY	13	0	0	VFL-2-162-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371480	61	A FAR OFF PLACE	2012	121	6	VFL-2-162-2012-MUM	103	0x0000A03700000000	2012-04-18 00:00:00	EVA MONLEY / ELAINE SPERBER / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/61/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371481	61	ALWAYS WATCHING: A MARBLE HORNETS STORY	2016	121	6	VFL-2-162-2016-MUM	84.3	0x0000A68300000000	2016-09-16 00:00:00	JIMMY MILLER/ GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/2/162/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371482	61	THE MIST	2009	121	3	VFL-2-163-2009-CHEN	117	0x00009C2A00000000	2009-06-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/2/163/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371483	59	'UNDERWORLD EVOLUTION'	2011	121	3	VFL-2-163-2011-CHEN	96	0x00009F1C00000000	2011-07-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. .USA	13	0	0	VFL/2/163/2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371484	61	CSI MIAMI - PART - 12	2012	121	6	VFL-2-163-2012-MUM	88.52	0x0000A03800000000	2012-04-19 00:00:00	PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/128/2012-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371485	49	BEHIND ENEMY LINES	2011	121	3	VFL-2-164-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S MCM INTERNATIONAL TELEVISION DISTRIBUTION, INC., USA	13	0	0	VFL-2-164-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371486	61	CELTIC PRIDE	2012	121	6	VFL-2-164-2012-MUM	85.3	0x0000A03800000000	2012-04-19 00:00:00	ROGER BIRNBAUM/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/164/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371487	44	LAN ABIDING CITIZEN	2011	121	3	VFL-2-165-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	THE FILM DEPARTMENT AS SALES AGENT FOR LAC FILMS, LLC., USA	13	0	0	VFL-2-165-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371488	61	JAWS: THE REVENGE	2012	121	6	VFL-2-165-2012-MUM	83.25	0x0000A04000000000	2012-04-27 00:00:00	JOSEPH SARGENT - UNIVERSAL STUDIOS INTERNATIONAL B. V. UNITED STATES	12	0	0	VFL/2/165/2012-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371489	51	S.W.A.T	2016	121	6	VFL-2-165-2016-MUM	113	0x0000A68E00000000	2016-09-27 00:00:00	DAN HALSTED/ CHRIS LEE/ NEIL H. MORITZ/ SONY PICTURES, UNITED STATES	12	0	0	VFL/311/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371490	44	'SHAOLIN VS EVIL DEAD'	2008	121	3	VFL-2-166-2008-CHEN	95.37	0x00009AFD00000000	2008-08-19 00:00:00	JERENY K. P. CHOUNG, HONG KONG	13	0	0	VFL-2-166-2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371491	44	DEJA VU	2009	121	3	VFL-2-166-2009-CHEN	120	0x00009C2D00000000	2009-06-19 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/166/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371492	49	'PANTASIC FOUR'	2011	121	3	VFL-2-166-2011-CHEN	99.8	0x00009F2600000000	2011-07-20 00:00:00	M/S TWENTIETH CENTURY FOOT INTERNATIONAL  TELEVISION INC. USA	13	0	0	VFL/2/166/2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371493	61	MISSISSIPPI BURNING	2012	121	6	VFL-2-166-2012-MUM	119.15	0x0000A04000000000	2012-04-27 00:00:00	ROBERT F. COLESBERRY - FREDERICK ZOLLO - MGM INTERNATIONAL DISTRIBUTION INC, UNITED STATES	12	0	Others	VFL/2/166/2012	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371494	61	THE BOOK THIEF	2014	121	6	VFL-2-166-2014-MUM	125.44	0x0000A3D200000000	2014-10-28 00:00:00	KEN BLANCATO/KAREN ROSENFRLT/20TH CENTURY FOX,UNITED STATES	12	0	0	VFL/304/2014-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371495	61	I AM WRATH	2016	121	6	VFL-2-166-2016-MUM	81.5	0x0000A69000000000	2016-09-29 00:00:00	MICHAEL MENDELSOHN/ FILM AND TV HOUSE LIMITED, UNITED KINGDOM.	12	0	0	VFL/2/166/2016	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371496	44	HALLOWEEN H 20 :  YEARS LATER	2009	121	3	VFL-2-167-2009-CHEN	82.22	0x00009C2D00000000	2009-06-19 00:00:00	BUENA VISTA INTERNATIONAL INC.,USA	12	0	Social	VFL/2/167/2009	0	0	0	N	MS GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371497	61	THINGS WE LOST IN THE FIRE	2009	121	6	VFL-2-167-2009-MUM	113	0x00009BE300000000	2009-04-06 00:00:00	SAM MENDES/SAW MERCER/ PARAMOUNT PICTURES (USA)	12	0	0	VVFS/258/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371498	49	PREDATOR	2011	120	3	VFL-2-167-2011-CHEN	100.4	0x00009F2600000000	2011-07-20 00:00:00	M/S TWCATIETH CENTURY FOX INTERMATIONAL TELEVISION INC. USA	12	0	Social	VFL-2-167-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371499	61	AGE OF HEROES	2012	121	6	VFL-2-167-2012-MUM	88.35	0x0000A04000000000	2012-04-27 00:00:00	JAMES BROEN/LEX LUTZUS/CONTENT MEDIA UNITED STATES	12	0	0	VFL/115/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
448550	61	DUKES LEMONADE	1990	120	6	U-14816-MUM	0	0x0000816100000000	1990-09-07 00:00:00	ASHOK KUMAR, INCOMM	12	0	185	U/14816	0	0	0	N	ASHOK KUMAR, INCOMM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371500	61	BREATHE IN	2014	121	6	VFL-2-167-2014-MUM	98.48	0x0000A3D500000000	2014-10-31 00:00:00	STEVEN M RELES MARK ROYBAL JONATHAN SCHWARTZ, ANDREA SPERLING, GEM ENTERTAINMENT KFT,UNITED STATES	12	0	0	VFL/214/2014-MUM	0	0	0	N	PVR PICTURES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371501	44	THE EQUALIZER	2015	121	6	VFL-2-167-2015-MUM	131.55	0x0000A51000000000	2015-09-11 00:00:00	TODD BLACK, JASON BLUMENTHAL, TONY ELDRIDGE, SONY PICTURES, UNDITED STATES	12	0	0	VFL/2/167/2015	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371502	44	'FRO PARIS WITH LOVE'	2011	121	3	VFL-2-168-2011-CHEN	87.18	0x00009F2600000000	2011-07-20 00:00:00	M/S EUROPACORP, FRANCE	13	0	0	VFL/2/163/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371503	61	SAHARA	2012	121	6	VFL-2-168-2012-MUM	118.38	0x0000A04000000000	2012-04-27 00:00:00	HOWARD BALDWIN/ MACE NEUFELS/ TANWEER FILMS, UNITED STATES	12	0	0	VFL/116/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371504	44	DO JANBAAZ	2014	121	6	VFL-2-168-2014-MUM	88.49	0x0000A3D500000000	2014-10-31 00:00:00	M/S NU IMAGE INCORPORATES STATES	12	0	0	VFL/219/2014-MUM	0	0	0	N	SHREE VAIKUNTH TRADERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371505	61	UNDER TON	2017	121	3	VFL-2-169-2008-CHEN	86.3	0x0000A7A200000000	2017-06-30 00:00:00	M/S.MGM NETWORKS	12	0	Social	VFL/2/169/2008	0	0	0	Y	M/S.MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371506	61	FEAST	2009	120	3	VFL-2-169-2009-CHEN	69.42	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONKONG	12	0	0	VFL/2/169/2009	0	0	0	N	M/S STAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371507	61	FIRST TARGET	2009	121	6	VFL-2-169-2009-MUM	89	0x00009BEA00000000	2009-04-13 00:00:00	PRESTON FISCHER/ SONY PICTURES(USA)	12	0	0	VFL/2/169/2009	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371508	58	VERTICAL LIMIT	2010	121	3	VFL-2-169-2010-CHEN	119	0x00009E1600000000	2010-10-21 00:00:00	M/S CPT HOLDINGS INC, USA	12	0	0	VFL/2/169/2010	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371509	49	MONKEY DONE	2011	121	3	VFL-2-169-2011-CHEN	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-2-169-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371510	61	SUPERMAN (BATMAN-APOCALYPSE)	2012	121	6	VFL-2-169-2012-MUM	74.45	0x0000A04400000000	2012-05-01 00:00:00	LAUREN MONTGOMERY/BOBBIE / WARNER BROS UNITED STATES	12	0	0	VFL/137/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371511	61	THE PURGE	2014	121	6	VFL-2-169-2014-MUM	80.39	0x0000A3DA00000000	2014-11-05 00:00:00	MICHAEL BAY/ JASON BLUM/ ANDREW FORM BRADLEY FULLER/ SEBASTIEN LEMERCIER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/2/169/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371512	61	THE PURGE	2014	121	6	VFL-2-169-2014-MUM	80.39	0x0000A3DA00000000	2014-11-05 00:00:00	MICHAEL BAY / JASON BLUM / ANDREW FORM / BRADLEY FULLER / SEBASTEIN LEMRCIER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/2/169/2014	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371513	61	' THE DUNWICH HORON'	2007	120	3	VFL-2-17-2007-CHEN	20	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-2-17-2007-CHEN	0	0	0	N	M/S SET INDIA PV T.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371514	61	WHITE NOISE	2009	121	4	VFL-2-17-2009-BAN	101	0x00009C4100000000	2009-07-09 00:00:00	PAUL BROOKS, SHAWN WILLIAMSON	12	0	0	VFL-2-17-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371515	122	THE DOLL MASTER (KORIAN)	2009	121	3	VFL-2-17-2009-CHEN	66.22	0x00009B9E00000000	2009-01-27 00:00:00	UTV MOTION PICTURES (MAURISIUS)PVT.LTD.	12	0	0	VFL/2/17/2009-CHEN	0	0	0	Y	M/S.V.S.BROADCASTING PVT.L.TD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371516	59	THE LAST SAMURAI	2011	121	3	VFL-2-17-2011-CHEN	143	0x00009E7600000000	2011-01-25 00:00:00	M/S MARNER NROS INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-2-17-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371517	61	'THE EXPAHHDABLES'	2012	121	3	VFL-2-17-2012-CHEN	96.54	0x00009FE900000000	2012-01-31 00:00:00	M/S NU IMAGE INC. USA	12	0	0	VFL/2/17/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371518	44	RED PLANET	2012	121	6	VFL-2-17-2012-MUM	102.13	0x00009FE900000000	2012-01-31 00:00:00	WARNER BROS MARK CANTON ,ERUCE BERMAN JORGE SARALEGUL (USA)	13	0	0	VFL/27/2012	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371519	61	THE DESCENDANTS	2013	121	6	VFL-2-17-2013-MUM	109.42	0x0000A16A00000000	2013-02-19 00:00:00	JIM BURKE / ALEXANDER PAYNE / 20TH CENTURY FOX, UNITED STATES	12	0	Social	VFI/25/2013-MUM	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371520	61	JOE SOMEBODY	2014	121	6	VFL-2-17-2014-MUM	102	0x0000A2C700000000	2014-02-03 00:00:00	KENNETH ATCHITY/MATHEW GROSS/ANNE KOPELSON/ARNOLD KOPALSON/BRAIN REILLY/BILLY FRANK/MONARCHY/UNITED STATES	12	0	Social	VFL/2/17/2014	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371521	61	JOE SOMEBODY	2014	121	6	VFL-2-17-2014-MUM	102	0x0000A2C700000000	2014-02-03 00:00:00	KENNETH ATCHITY/MATTHEW GROSS/ANNE KOPELSON/ARNOLD KOPELSON/BRAIN REILLY/BILLY FRANK/MONARCHY,UNITED STATES	12	0	0	VFL/211/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371522	61	AUTOMATA	2015	121	6	VFL-2-17-2015-MUM	104.41	0x0000A42700000000	2015-01-21 00:00:00	NU IMAGE INCORPORATED /ANTOINIO BANDERAS,UNITED STATES	12	0	0	VFL/2/17/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371523	61	HERO WANTED	2009	121	3	VFL-2-170-2009-CHEN	82.46	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/170/2009	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371524	44	'12 ROUND'	2011	121	3	VFL-2-170-2011-CHEN	103	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTINTH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC. ., USA	13	0	0	VFL/2/170/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371525	61	SAND SHARKS	2012	121	6	VFL-2-170-2012-MUM	86.4	0x0000A04400000000	2012-05-01 00:00:00	DANA DUBOVSKY/CAMERON LARSON/AMERICAN WORLD PICTURES,UNITED STATES	12	0	0	VFL/2/170/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371526	61	GOOD DEEDS	2016	121	6	VFL-2-170-2016-MUM	105.8	0x0000A69800000000	2016-10-07 00:00:00	PAUL HALL/TYLES PERRY/LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/306/2016-MUM	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
448551	44	TRL. OF COLLEGE GIRL	1990	120	6	U-14817-MUM	0	0x0000816400000000	1990-09-10 00:00:00	SURESH C. SHARMA	12	0	184	U/14817	0	0	0	N	SURESH C. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371527	122	'A TALE OF TWO SISTERS'	2008	121	3	VFL-2-171-2008-CHEN	109.44	0x00009B0000000000	2008-08-22 00:00:00	UTV MOTION PICTURES(MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-2-171-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371528	61	HELL HOUNDS	2009	121	3	VFL-2-171-2009-CHEN	83	0x00009C3100000000	2009-06-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/171/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371529	44	500 DAYS OF SUMMER	2011	121	3	VFL-2-171-2011-CHEN	0	0x00009F2700000000	2011-07-21 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	13	0	0	VFL-2-171-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371530	61	TAKE ME HOME TONIGHT	2012	121	6	VFL-2-171-2012-MUM	86.55	0x0000A04400000000	2012-05-01 00:00:00	SUSAN BOWEN / JAMES WHITAKER / UNIVERSAL PICTURE, UNITED STATES	12	0	0	VFL/136/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V/O/F/ NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371531	61	OPEN GRAVE	2014	121	6	VFL-2-171-2014-MUM	89.24	0x0000A3DC00000000	2014-11-07 00:00:00	AARON GINSBURG, WILLIAM GREEN, MICHAEL B WUNDERMAN, GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/2/171/2014	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371532	61	'BARBER SHOP:2 BACK IN BUSINESS'	2007	121	6	VFL-2-172-2007-MUM	102	0x000098A900000000	2007-01-01 00:00:00	METRO GOLDWYN MAYER PICTURES (USA)	12	0	Social	VFL-2-172-2007-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371533	61	'THE FOG'	2008	121	3	VFL-2-172-2008-CHEN	90	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES., USA	12	0	0	VFL-2-172-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371534	58	THE MASTER	2009	121	3	VFL-2-172-2009-CHEN	88	0x00009C3400000000	2009-06-26 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	0	0	VFL/2/172/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371535	61	'FDEATH RACE'	2010	121	3	VFL-2-172-2011-CHEN	100	0x00009DC000000000	2010-07-27 00:00:00	M/S UNIVERSAL STUDIO INETRNATIONAL B.V. THE  NETHERLANDS	12	0	0	VFL/2/172/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT./ LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371536	61	ALIEN ARMAGEDDON	2012	121	6	VFL-2-172-2012-MUM	91.12	0x0000A04400000000	2012-05-01 00:00:00	NEAL JOHSON/HALCYON INTERTAINONAL PICTURES LLC, UNITED STATES	12	0	0	VFL/2/172/2012	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371537	61	UNDERWORLD EVOLUTION	2008	121	3	VFL-2-173-2008-CHEN	87.2	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PIVTURES, USA	12	0	0	VFL-2-173-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371538	59	MOONRAKEE	2011	121	3	VFL-2-173-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S NGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-173-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371539	61	THE STRANGER	2012	121	6	VFL-2-173-2012-MUM	85.32	0x0000A04400000000	2012-05-01 00:00:00	JACK NASSER/MEDI ASIA, UNITED STATES	12	0	0	VFL/2/173/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371540	61	LEGEND OF THE BLACK SCORPION	2014	121	6	VFL-2-173-2014-MUM	128.53	0x0000A3DC00000000	2014-11-07 00:00:00	HUYAI BROTHER INTERNATIONAL LTD., CHINA	12	0	0	VFL/2/173/2014	0	0	0	N	STAR ENTERTAINEMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371541	61	THE BREED	2009	121	3	VFL-2-174-2009-CHEN	77	0x00009C3400000000	2009-06-26 00:00:00	M/S. SONY PICTURES .USA.	12	0	0	VFL/2/174/2009-CHEN	0	0	0	Y	M/S.MULTISCREEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371542	49	THE OMEN	2011	121	3	VFL-2-174-2011-CHEN	0	0x00009F3200000000	2011-08-01 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	13	0	0	VFL-2-174-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371543	58	SHOWTIME	2012	121	3	VFL-2-174-2012-CHEN	59.1	0x0000A0BB00000000	2012-08-28 00:00:00	WARNER VROS INTERNATIONAL TELEVISION DISTRIBUTION INC UNITED STATE	12	0	0	VFL-2-174-2012-CHEN	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371544	61	THE LATE SHIFT	2012	121	6	VFL-2-174-2012-MUM	90.22	0x0000A04600000000	2012-05-03 00:00:00	DON CARMODY/ HBO ENTERPRISES UNITED STATES	12	0	0	VFL/148/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NERTERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371545	44	THE DIABOLICAL	2016	121	6	VFL-2-174-2016-MUM	0.76	0x0000A6A200000000	2016-10-17 00:00:00	ROSS M. DINERSTEIN/CONTENT MEDIA CORPORATION INTERNATIONAL LTD ,UNITED KINGDOM	12	0	0	VFL/2/174/2016	0	0	0	N	CELEBRITY FILMS PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371546	44	'LENTHAL WEAPON 4'	2008	121	3	VFL-2-175-2008-CHEN	118.58	0x00009B0500000000	2008-08-27 00:00:00	WARNER BROS, USA	13	0	0	VFL-2-175-2008-CHEN	0	0	0	Y	M/A GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371547	59	'S.M.A.T'	2010	121	3	VFL-2-175-2011-CHEN	112	0x00009DC600000000	2010-08-02 00:00:00	M/S SPE INDIA FILMS HOLDINGS LLC.,,USA	13	0	0	VFL/2/175/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371548	61	MEGA PIRANHA	2012	121	6	VFL-2-175-2012-MUM	89.43	0x0000A04700000000	2012-05-04 00:00:00	DAVID MICHAEL LATT / PICTURE WORKS , UNITED STATES	12	0	0	VFL/149/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371549	61	'DARKNESS FALLS'	2008	121	3	VFL-2-176-2008-CHEN	78.5	0x00009B0A00000000	2008-09-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-176-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371550	59	' DAY LIGHT '	2010	121	3	VFL-2-176-2010-CHEN	108.22	0x00009E1D00000000	2010-10-28 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V., THE NETHERLANDS	12	0	0	VFL/2/176/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371551	59	DAY LIGUE	2010	120	3	VFL-2-176-2010-CHEN	48.22	0x00009E1D00000000	2010-10-28 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V THE NETHERLANDE	13	0	0	VFL-2-176-2010-CHE	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371552	49	'PREDATOR-2'	2011	121	3	VFL-2-176-2011-CHEN	100	0x00009F3400000000	2011-08-03 00:00:00	M/S TWENTIETH CENTURY FOX INETRNAATIONAL TELEVISION INC. USA	13	0	0	VFL/1/176/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371553	51	THE AMAZING SPIDER MAN 2	2016	121	6	VFL-2-176-2016-MUM	138	0x0000A6A500000000	2016-10-20 00:00:00	AVI ARAD / MATTHEW TOLMACH / SPE PICTURES , UNITED STATES	13	0	0	VFL/332/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371554	61	AN AMERICAN WEREWOLF IN LONDAN	2009	121	3	VFL-2-177-2009-CHEN	101.41	0x00009C3800000000	2009-06-30 00:00:00	LAKESHORE INTERNATIONAL LIC. USA	12	0	0	VFL/2/177/2009	0	0	0	Y	M/S CELEBRITY FILME PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371555	58	ROMEO MUST DIE	2010	121	3	VFL-2-177-2010-CHEN	99.27	0x00009E1D00000000	2010-10-28 00:00:00	M/S. WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-177-2010-CHEN	0	0	0	Y	M/S. GOLD TELEVISION NETWORK PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371556	49	DIAMONDE ARE FOREVER	2011	121	3	VFL-2-177-2011-CHEN	0	0x00009F3900000000	2011-08-08 00:00:00	M/S NGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-177-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371557	61	I LOVE LUCY : PART 4	2012	121	6	VFL-2-177-2012-MUM	75.48	0x0000A04A00000000	2012-05-07 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/159/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371558	44	STAR WARS EPISODE 1 : THE PHANTOM MENACE	2014	121	6	VFL-2-177-2014-MUM	128.22	0x0000A3E300000000	2014-11-14 00:00:00	TWENTIETH CENTURY FOX, RICK MC CALLUM, UNITED STATES	13	0	0	VFL/228/2014-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371559	61	'JUST A LITTLEHARMLESS SEX'	2008	121	3	VFL-2-178-2008-CHEN	88	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-178-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371560	58	AMERICAN SOLDIERS	2009	121	3	VFL-2-178-2009-CHEN	88.42	0x00009C3800000000	2009-06-30 00:00:00	PEACE ARCH.LA , INC ,CANADA	12	0	Social	VFL/2/173/2009	0	0	0	Y	M/S.POORNIMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371561	58	AMERICAN SOLDIERS	2009	121	3	VFL-2-178-2009-CHEN	88.42	0x00009C3800000000	2009-06-30 00:00:00	PEACE ARCH LA. INC., CANADA	13	0	0	VFL-2-178-2009-CHEN	0	0	0	N	M/S. POORAIMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371562	49	'DR. NO.'	2011	121	3	VFL-2-178-2011-CHEN	104	0x00009F3900000000	2011-08-08 00:00:00	M/S TWENTIETH CENTURY FOX INYTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/2/178/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371563	61	I LIVE LUCY 5	2012	120	6	VFL-2-178-2012-MUM	78.32	0x0000A04A00000000	2012-05-07 00:00:00	PRAMOUNT PICTURE, UNITED STSTES	12	0	0	VFL-169-2012-MUM	0	0	0	N	RELINCE BIG ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371564	61	'DUST DEVIL'	2008	121	3	VFL-2-179-2008-CHEN	100	0x00009B0B00000000	2008-09-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-179-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371565	44	DATE NIGHT	2011	121	3	VFL-2-179-2011-CHEN	1.24	0x00009EDD00000000	2011-05-08 00:00:00	M/S TWANTIOTH CONTURY FOX TELECOMUNICATIONS INTERTIONAL INC USA	12	0	Social	VFL-2-179-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371566	61	INCENDIARY	2012	121	6	VFL-2-179-2012-MUM	92.28	0x0000A04A00000000	2012-05-07 00:00:00	ADRIENNE MAGUIRE / ANDY PATERSON / PICTURE WORKS, UNITED STATES	12	0	0	VFL/2/179/2012	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371567	61	HISTIRY OF LIBERATION WAR OF BANGLADESH	2009	121	2	VFL-2-18-09-KOL	113.42	0x00009C8700000000	2009-09-17 00:00:00	DR. MAHFUZUR RAHMAN BANGLADESH.	12	0	0	VFL/2/18/09	0	0	0	N	ALL TIME NEWS BANGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371568	61	SOLDIER'S REVENGE	2011	121	3	VFL-2-18-2010-CHEN	88	0x00009E9200000000	2011-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/18/2010	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371569	61	''IN DREAM ''	2011	121	3	VFL-2-18-2011-CHEN	95	0x00009E7900000000	2011-01-28 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/18/2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371570	61	THE TIGRESS OF SHAOLIN	2012	121	4	VFL-2-18-2012-BAN 	93.57	0x0000A00B00000000	2012-03-05 00:00:00	CELESTIAL PICTURES, RUNME SHAW, MONA FONG, SONY PICTURES (USA), HONG KONG (CHINA)	12	0	0	VFL/2/18/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371571	61	THE TIGRESS OF SHOLIN	2012	121	4	VFL-2-18-2012-BAN 	93.67	0x0000A00B00000000	2012-03-05 00:00:00	CELESTIEL PICTURES,RUNME SHAW,MONA FONG,SONY PICTURES (USA) HONGKONG ,(CHINA)	12	0	Social	VFL/2/18/2012	0	0	0	N	MULTI SCREEN  MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371572	61	CLASH	2012	121	3	VFL-2-18-2012-CHEN	90.47	0x00009FEB00000000	2012-02-02 00:00:00	M/S CINENAVAULT TRLATING INTERNATIONAL INC, CANADA	12	0	0	VFL-2-18-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371573	44	MURDER AT 1600	2012	121	6	VFL-2-18-2012-MUM	102	0x00009FE900000000	2012-01-31 00:00:00	WARNER BROS, ARNOLD KOPELSON, ARNON MILCHAN (USA)	12	0	0	VFL/2/18/2012	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371574	61	THE ASSASIANS	2013	121	6	VFL-2-18-2013-MUM	100.17	0x0000A16A00000000	2013-02-19 00:00:00	LOU YI ARCLIGHT FILM INTERNATIONAL PVT.LTD, UNITED STATES	12	0	0	VFL/21/2013-MUM	0	0	0	Y	VISUAL REALITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371575	61	DON JON'S ADDICTION	2015	121	6	VFL-2-18-2015-MUM	73.56	0x0000A42E00000000	2015-01-28 00:00:00	RAM BERGMAN/VOLTAGE PICTURES LLC.UNITED STATES.	12	0	Social	VFL/2/18/2015	0	0	0	Y	ZEE ENTERATAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371576	61	''UNTRACEABLE''	2009	121	3	VFL-2-180-2009-CHEN	0	0x00009C4800000000	2009-07-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-180-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371577	59	THE CHRONICLES OF RIDDICK	2010	121	3	VFL-2-180-2010-CHEN	54	0x00009E1E00000000	2010-10-29 00:00:00	M/S UNIVARSAL STUDIOS INTERNATIONAL B. V. THE HOTHARLANDA	13	0	0	VFL-2-180-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371578	61	HOLLYWOOD AIRFORCE	2011	121	3	VFL-2-180-2011-CHEN	0	0x00009F3A00000000	2011-08-09 00:00:00	M/S NGM NETWORKS, USA	12	0	0	VFL-2-180-2011-CHEN	0	0	0	N	M/S THE MOM CHANNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371579	61	I LOVE LUCY : PART 6	2012	121	6	VFL-2-180-2012-MUM	79.36	0x0000A04B00000000	2012-05-08 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/161/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371580	61	CHASING HOLDEN	2014	121	6	VFL-2-180-2014-MUM	95.36	0x0000A3E700000000	2014-11-18 00:00:00	CHRISTOPHER EBERTS JESSICA LIMITED HAMMERSCHILAG STEVAN JENSAN LIONS GATE FILMS INTERNATIONAL UNITED STATES	12	0	0	VFL/2/180/2014	0	0	0	Y	QWICK ENTERTAINMENT INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371581	51	XXX	2016	121	6	VFL-2-180-2016-MUM	119.26	0x0000A6AB00000000	2016-10-26 00:00:00	NEAL H. MORITZ / SONY PICTURES , UNITED STATES	13	0	0	VFL/331/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371582	61	'LEGEND OF THE PHOENIX'	2008	121	3	VFL-2-181-2008-CHEN	80.22	0x00009B0E00000000	2008-09-05 00:00:00	SOL ENTERTAINMENT LTD., USA	12	0	0	VFL-2-181-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371583	61	BLACK BOOK	2010	121	3	VFL-2-181-2010-CHEN	124	0x00009E1500000000	2010-10-20 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/181/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371584	59	THE SHEPHERD	2011	121	3	VFL-2-181-2011-CHEN	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-2-181-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371585	61	I LOVE LUCY : PART 7	2012	121	6	VFL-2-181-2012-MUM	78.53	0x0000A04B00000000	2012-05-08 00:00:00	PRAMOOUNT PICTURE. UNITED STATES	12	0	0	VFL-162-2012-MUM	0	0	0	N	RELIANCE BIG ENTERTENMENT PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371586	44	RESORVOIR DOGS	2009	121	3	VFL-2-182-2009-CHEN	90.6	0x00009C4800000000	2009-07-16 00:00:00	LION GATE FILMS INTERNATIONAL, USA	12	0	0	VFL/2/182/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371587	61	' AEON FLUX '	2010	121	3	VFL-2-182-2010-CHEN	1.2	0x00009E1E00000000	2010-10-29 00:00:00	M/S STAR INTORNATIONAL MOVIES ., LTD ., HONGKONG	12	0	0	VFL-2-182-2010-CHEN	0	0	0	N	M/S STAR INDAI PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371588	59	'STEALTH'	2011	121	3	VFL-2-182-2011-CHEN	115	0x00009F3B00000000	2011-08-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL/2/182/2011-CHEN	0	0	0	Y	M/S STAR ENETRTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371589	44	HIGHLANDER 5	2012	121	6	VFL-2-182-2012-MUM	82.1	0x0000A04B00000000	2012-05-08 00:00:00	PETER S. DAVIS, WILLIAM N. PANZER FILM LIMITED., UNITED KINGDOM	12	0	0	VFL/2/182/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371590	61	SEARCH PARTY	2015	121	6	VFL-2-182-2015-MUM	86.33	0x0000A52800000000	2015-10-05 00:00:00	GOOD UNIVERSAL INTERNATIONAL LLC SCOT ARMISTRONG UNITED STATES	12	0	0	VFL/241/15-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371591	44	THE WAY OF THE LADY BOXERS	2016	122	6	VFL-2-182-2016-MUM	90.24	0x0000A6B300000000	2016-11-03 00:00:00	GEORGE LAI / HING - LUN/ MEDIA QUIZ PRODUCTION UNITED STATES	13	0	0	VFL/314/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371592	61	'CRANK'	2008	121	3	VFL-2-183-2008-CHEN	80	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-183-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371593	44	' PUFFABALL '	2009	121	3	VFL-2-183-2009-CHEN	112	0x00009C4800000000	2009-07-16 00:00:00	WILD BUNCH, FRANCE	12	0	0	VFL/2/183/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371594	49	'ALIEN: RESURRECTION'	2011	121	3	VFL-2-183-2011-CHEN	101.13	0x00009F4100000000	2011-08-16 00:00:00	M/S TWENTIETH CONTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/2/183/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371595	61	I LOVE LUCY : PART 8	2012	121	6	VFL-2-183-2012-MUM	78.7	0x0000A04C00000000	2012-05-09 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/1/83/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371596	44	'THE KILLER'	2008	121	3	VFL-2-184-2008-CHEN	105	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-2-184-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371597	44	AVH: ALIEN VS HUNTER	2009	121	3	VFL-2-184-2009-CHEN	79.31	0x00009C4C00000000	2009-07-20 00:00:00	THE GLOBAL ASYLUM, INC. USA.	12	0	0	VFL/2/184/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371598	44	'ENEMY OF THE STATE'	2011	121	3	VFL-2-184-2011-CHEN	124.9	0x00009F4100000000	2011-08-16 00:00:00	M/S DUENA VISTA INTERNATIONAL INC. ., USA	13	0	0	VFL/2/184/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371599	61	I LOVE LUY PART - 9	2012	121	6	VFL-2-184-2012-MUM	76.59	0x0000A04C00000000	2012-05-09 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/184/2012	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371600	61	' VAMPIRE'S KISS '	2008	121	3	VFL-2-185-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-185-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371601	61	DECEPTION	2009	121	3	VFL-2-185-2009-CHEN	99.45	0x00009C4C00000000	2009-07-20 00:00:00	M/S STAR INDIA PVT. LTD. STAR INTERANATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/185/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. STAR INTERANATIONAL MOVIES LTD. HONGKONG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371602	59	THE FRIGHTERNERS	2010	121	3	VFL-2-185-2010-CHEN	74.47	0x00009E2100000000	2010-11-01 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS	12	0	0	VFL/2/185/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371603	44	DISTRICT 13 ULTIMATUM	2011	121	3	VFL-2-185-2011-CHEN	0	0x00009F4100000000	2011-08-16 00:00:00	M/S EUROPACORP, FRANCE	13	0	0	VFL-2-185-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371604	44	URBAN JUSTICE	2012	121	6	VFL-2-185-2012-MUM	89.33	0x0000A04C00000000	2012-05-09 00:00:00	STEVEN SEAGAL SONY PICTURES (USA) UNITED STATES	12	0	0	VFL/2/185/2012	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371605	44	STAR WARS EPISODE II:ATTACK OF THE CLONES	2014	121	6	VFL-2-185-2014-MUM	137.42	0x0000A3EA00000000	2014-11-21 00:00:00	TWENTIETH CENTURY FOX,RICK MC CALLUM,UNITED STATES	12	0	0	VFL/229/2014	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371606	44	NINJA , DUBBED VERSION OF NINJA	2015	121	6	VFL-2-185-2015-MUM	78.18	0x0000A52900000000	2015-10-06 00:00:00	LES WELDON/BOAZ DAVIDSON/ DANNY LERNER / NU IMAGE,UNITED STATES	12	0	0	VFL/2/185/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371607	61	TAKEN	2009	121	3	VFL-2-186-2009-CHEN	88	0x00009C4D00000000	2009-07-21 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/186/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371608	61	' THE ECHD '	2010	121	3	VFL-2-186-2010-CHEN	74	0x00009E2100000000	2010-11-01 00:00:00	M/S MULTISCREEN ON MEDIA PVT. LTD.	12	0	0	VFL-2-186-2010-CHEN	0	0	0	N	M/S MULTISCREEN ON MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371609	61	THE A TEAM	2011	121	3	VFL-2-186-2011-CHEN	114	0x00009F4200000000	2011-08-17 00:00:00	M/S TWENTETH CENTURAY FOR TELECOMMUNICATION INTERNATIONAL INC. USA	12	0	0	VFL-2-186-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371610	44	CONNORS WAR	2012	121	6	VFL-2-186-2012-MUM	82	0x0000A04C00000000	2012-05-09 00:00:00	PHLIP B. GOLDFINE ,SONY PICTURESS UNITED STATES	12	0	0	VFL/190/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371611	61	SHARKNADO 3	2015	121	6	VFL-2-186-2015-MUM	81.28	0x0000A52B00000000	2015-10-08 00:00:00	DAVID MICHAEL LATT/ THE ASYLUM, UNITED	12	0	0	VFL/2/186/2015	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371612	51	MEN IN BLACK	2016	121	6	VFL-2-186-2016-MUM	93.58	0x0000A6B400000000	2016-11-04 00:00:00	COLLUMBIA TRISTAR/STEVEN SPIELBERG,UNITED STATES	12	0	0	VFL/2/186/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371613	61	' THE EYE '	2009	120	3	VFL-2-187-2009-CHEN	90	0x00009C4D00000000	2009-07-21 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/2/187/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371614	61	'SEDUCED BY MADNESS:THE DIANE DORCHARDI STORY	2010	121	3	VFL-2-187-2011-CHEN	86.39	0x00009DD600000000	2010-08-18 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/2/187/2011-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371615	44	DOOMSDAY (DUBBED)	2012	121	6	VFL-2-187-2012-MUM	99.26	0x0000A04C00000000	2012-05-09 00:00:00	STEVEN PAUL, BENEDICT CARVER, PT PARKIT FILMS, INDONESIA	12	0	0	VFL/2/187/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371616	61	ROAD HOUSE 66	2010	121	3	VFL-2-188-2010-CHEN	89	0x00009E2300000000	2010-11-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/188/2010	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371617	49	ALIEN-3	2011	121	3	VFL-2-188-2011-CHEN	0	0x00009F4800000000	2011-08-23 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL-2-188-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371618	44	ROAD HOUSE 2 : LAST CALL	2012	121	6	VFL-2-188-2012-MUM	79.2	0x0000A04C00000000	2012-05-09 00:00:00	YORAM PELIMAN, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/188/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371619	61	PIRATE BROTHERS	2015	121	6	VFL-2-188-2015-MUM	103.1	0x0000A51100000000	2015-09-12 00:00:00	MULTIVISIONNAIRE IN,CANADA	12	0	0	VFL/2/188/2015	0	0	0	N	VISWASS FILMS (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371620	61	'HERO  SHED NO TEARS '	2009	121	3	VFL-2-189-2009-CHEN	76.53	0x00009C4E00000000	2009-07-22 00:00:00	STAR INTERNATIONAL MOVIES LTD ,HONG KONG	12	0	0	VFL-2-189-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371621	58	THE GLYMBUR ITUH	2010	121	3	VFL-2-189-2010-CHEN	27.19	0x00009E2C00000000	2010-11-12 00:00:00	M/S GOLD TELEVISION NETWORK PVT LTD	13	0	0	VFL-2-189-2010-CHE	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371622	61	NUMBER ONE FAN	2011	121	3	VFL-2-189-2011-CHEN	84.6	0x00009F4900000000	2011-08-24 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-2-189-2011-CHEN	0	0	0	Y	M/S THE ,MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371623	44	TALLADEGA NIGHT : THE BALLAD OF RICKY BOBBY	2012	121	6	VFL-2-189-2012-MUM	101.54	0x0000A04C00000000	2012-05-09 00:00:00	JUDD APATOW, JIMMY MILLER, SONY PICTURES, UNITED STATES	13	0	0	VFL/191/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371624	42	MUKTI JUDDHER ITIHAS	2009	121	2	VFL-2-19-09-KOL	111.19	0x00009C8700000000	2009-09-17 00:00:00	DR. MAHFUZUR RAHMAN, BANGLADESH	12	0	0	VFL/2/19/09	0	0	0	N	ALL TIME NEWS BANGLA (P)  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371625	61	' THE BABY SITEER'	2007	120	3	VFL-2-19-2007-CHEN	31.43	0x0000992000000000	2007-04-30 00:00:00	M/S MGMNETWORKS,USA	12	0	0	VFL-2-19-2007-CHEN	0	0	0	N	M/S MGM NETWORKM./	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371626	233	KOMA	2008	121	3	VFL-2-19-2008-CHEN	83.45	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFL/2/19/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371627	61	' MAX PAYNE '	2010	121	3	VFL-2-19-2010-CHEN	0	0x00009D2800000000	2010-02-25 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-19-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371628	61	THE DARK	2011	121	4	VFL-2-19-2011-BAN	89.21	0x00009F9100000000	2011-11-04 00:00:00	M/S. SONY PICTURES , USA	12	0	0	VFL-2-19-2011-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371629	59	' MAD MAX 2 '	2011	121	3	VFL-2-19-2011-CHEN	91.47	0x00009E7C00000000	2011-01-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. ,USA	12	0	Social	VFL/2/19/2011	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371630	61	THE RECRUIT	2012	121	6	VFL-2-19-2012-MUM	108.28	0x00009FEB00000000	2012-02-02 00:00:00	JEFF APPLE/ GARY BARBER/ BUENA VISTA INTERNATIONAL INC	12	0	0	VFL/2/19/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371631	61	BLUE LAGOON : THE AWAKENING	2013	121	4	VFL-2-19-2013-BAN 	82.1	0x0000A1B100000000	2013-05-01 00:00:00	KYLE A CLARK, NELIE, SONY PICTURES, USA	12	0	0	VFL/2/19/2013	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371632	58	NOT READABLE	2013	121	3	VFL-2-19-2013-CHEN	83.57	0x0000A1A400000000	2013-04-18 00:00:00	M/S PARKIT FILMS , INDONESIA	13	0	0	VFL/2/19/2013-CHE	0	0	0	N	M/S VISWASA FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371633	61	THE LAST KUNG FU MONK	2013	121	6	VFL-2-19-2013-MUM	88.45	0x0000A17200000000	2013-02-27 00:00:00	IT ENTERTAINMENT LL C UNITED STATES	12	0	0	VFL/600//2013-MUM	0	0	0	Y	OM SAKTHI MOVIE ARTS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371634	61	ROARING CURRENTS	2016	121	6	VFL-2-19-2016-MUM	98.47	0x0000A5A300000000	2016-02-05 00:00:00	HAN- MIN KIM/ CJ  E & M  CORPORATION KOREA (SOUTH )REPUBLIC OF	12	0	Social	VFL/2/19/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371635	61	SUMMER HEAT	2009	120	3	VFL-2-190-2009-CHEN	0	0x00009C5500000000	2009-07-29 00:00:00	M/S MGM METWORKS, USA	12	0	0	VFL-2-190-2009-CHEN	0	0	0	Y	M/S MGM METWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371636	61	NINJA	2010	121	3	VFL-2-190-2010-CHEN	82	0x00009E3000000000	2010-11-16 00:00:00	M/S NU IMAGE INC.,USA	12	0	0	VFL-2-190-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371637	44	'DAY BREAAKNESS'	2011	121	3	VFL-2-190-2011-CHEN	92.21	0x00009F6900000000	2011-09-25 00:00:00	M/S LIONE GATE FILMS INETRNATIONAL INC. ., USA	13	0	0	VFL/2/190/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371638	44	THE HIT LIST	2012	121	6	VFL-2-190-2012-MUM	84.55	0x0000A04C00000000	2012-05-09 00:00:00	SONY PICTURES USA, FREDDY BRAIDY, RICHARD SALVATORE, UNITED STATES	12	0	0	VFL-2-190-2012	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371639	61	SUDDEN DEATH	2008	121	3	VFL-2-191-2008-CHEN	100	0x00009B1100000000	2008-09-08 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-191-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371640	61	THE BURNING DED	2009	121	3	VFL-2-191-2009-CHEN	1.32	0x00009C5500000000	2009-07-29 00:00:00	M/S. MGM NETWORS,USA	12	0	0	VFL/2/191/2009-CHEN	0	0	0	N	M/S. MGM NETWORS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371641	59	HARDWIRED	2011	121	3	VFL-2-191-2011-CHEN	89.48	0x00009F4B00000000	2011-08-26 00:00:00	M/S SPS INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/2/191/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371642	61	I LOVE LUKY PART -11	2012	121	6	VFL-2-191-2012-MUM	74.45	0x0000A04C00000000	2012-05-09 00:00:00	PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/201/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371643	44	RING OF THE NIBELUNGS	2014	121	6	VFL-2-191-2014-MUM	125.48	0x0000A3F400000000	2014-12-01 00:00:00	TANDEM COMMUNICATION GMBH ROLA BAUER AND ANDREAS SCHMID KONSTANTIN THOEEN,GERMANY	12	0	0	VFL/245/2014-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371644	61	PARIS COUNTDOWN	2016	121	6	VFL-2-191-2016-MUM	83.3	0x0000A6BB00000000	2016-11-11 00:00:00	GAUMONT/JEAN LABDIE, FRANCE	12	0	0	VFL/2/191/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371645	61	100 FEET	2009	121	3	VFL-2-192-2009-CHEN	89.47	0x00009C5600000000	2009-07-30 00:00:00	STAR INTERNATIONAL MOVIES LTD,. HONGKONG	12	0	0	VFL/2/192/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371646	49	ARMOUR OF GOD	2011	121	3	VFL-2-192-2011-CHEN	93.5	0x00009F0E00000000	2011-06-26 00:00:00	M/S FORTUNE STAR ENTERTAINMENT (HK) LTD., HONGKONG	12	0	0	VFL/2/192/2011	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371647	61	BRUCE CAMPBELL VS ARMY OF DARKNESS	2012	121	3	VFL-2-192-2012-CHEN	77.27	0x0000A0ED00000000	2012-10-17 00:00:00	MGM NETWORKS, USA UNITED STATES	12	0	0	VFL/294/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371648	44	SIMON SEZ	2012	121	6	VFL-2-192-2012-MUM	82	0x0000A04D00000000	2012-05-10 00:00:00	RINGO LAM, MOSHE DIAMANT, SONY PICTURES (USA), UNITED STATES	12	0	0	VFL/2/192/2012	0	0	0	Y	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371649	58	'THE SEIGE'	2008	121	3	VFL-2-193-2008-CHEN	110	0x00009B1100000000	2008-09-08 00:00:00	CHRISTINE OLSEN, AUSTRALIA	12	0	0	VFL/2/193/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371650	58	PUTHIYA AATHAM	2009	121	3	VFL-2-193-2009-CHEN	95.21	0x00009C5700000000	2009-07-31 00:00:00	M/S  DEMAZ ENTERTAINMENT SDN. MALAYSIA	12	0	0	VFL-2-193-2009-CHEN	0	0	0	Y	M/S UNITED INDIA EXPERTERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371651	44	AMERICAN SOLDIERS, A DAY IN IRAO	2010	120	3	VFL-2-193-2010-CHEN	20.42	0x00009E3000000000	2010-11-16 00:00:00	NOT READABLE	12	0	0	VFL-2-193-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371652	59	DAD DOYS-II	2011	121	3	VFL-2-193-2011-CHEN	135.5	0x00009F4E00000000	2011-08-29 00:00:00	M/S SPE FIMS HOLDING LLC, USA	13	0	0	VFL-2-193-2011-CHEN	0	0	0	Y	M/S UTV INTERNATIONAL TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371653	61	FIRELIGHT	2012	121	6	VFL-2-193-2012-MUM	95.33	0x0000A04D00000000	2012-05-10 00:00:00	BRIAN EASTMAN/ BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL-2-193-2012	0	0	0	Y	ZEE ENTERTAIMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371654	61	THE MAID	2014	121	6	VFL-2-193-2014-MUM	86.15	0x0000A3F500000000	2014-12-02 00:00:00	GREGORIO GONZALVIZ,LIONS GATE FILMS INTERNATIONAL,UNITED STATES	12	0	0	VFL/2/193/2014	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371655	58	REIGN OF FIRE	2008	121	3	VFL-2-194-2008-CHEN	98	0x00009B1200000000	2008-09-09 00:00:00	RICHARD D ZANUCK, ROB BOWMAN & BUENA VISTA INTL. USA	12	0	0	VFL/2/194/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371656	61	'HARD BOILED'	2011	121	3	VFL-2-194-2011-CHEN	101	0x00009F4E00000000	2011-08-29 00:00:00	M/S GOLDEN PRINCESS FILM PRODUCTION LTD. HONKONG	12	0	0	VFL/2/194/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371657	61	FUNNY BONES	2012	121	6	VFL-2-194-2012-MUM	122.28	0x0000A04D00000000	2012-05-10 00:00:00	PETER CHELSOM /SIMON FIEKDS / BUENA VISTA INTERNATINAL INC UNITED STATES	12	0	0	VFL/75/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371658	44	HOLLOWMAN	2014	121	6	VFL-2-194-2014-MUM	105.1	0x0000A3F500000000	2014-12-02 00:00:00	MARION ROSENBERG, SONY PICTURES, UNITED STATES	13	0	0	VFL/101/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371659	88	NOT READABLE	2009	121	3	VFL-2-195-2008-CHEN	26.31	0x00009C8000000000	2009-09-10 00:00:00	NOT READABLE	12	0	0	V FL/2/195/09	0	0	0	N	M/S V& A ACROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371660	44	' CLIFFHANGER '	2009	121	3	VFL-2-195-2009-CHEN	107.48	0x00009C5C00000000	2009-08-05 00:00:00	CPT HOLDINGS, INC. ,USA	12	0	0	VFL/2/195/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371661	61	HEROES SEASON 3 EP.1,2,3,	2010	121	6	VFL-2-195-2010-MUM	121.52	0x00009D7500000000	2010-05-13 00:00:00	UNIVERSAL STUDIO-UNIVERSAL PICTURES INTL. ENTERTAINMENT .,USA	12	0	0	VFL-2-195-2010-MUM	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371662	59	BREAKAWAY	2011	121	3	VFL-2-195-2011-CHEN	0	0x00009F5500000000	2011-09-05 00:00:00	M/S ITV GLOBAL ENTERTAINMENT LTD., U.K.	13	0	0	VFL-2-195-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371663	61	THE SCARLET LETTER	2012	121	6	VFL-2-195-2012-MUM	121.13	0x0000A04D00000000	2012-05-10 00:00:00	ROLAND JOFEE /ANDREW GVANA / BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	0	VFL/2/195/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371664	61	MR DEATH	2014	121	6	VFL-2-195-2014-MUM	86.33	0x0000A3F700000000	2014-12-04 00:00:00	DOROTHY AUFIERO, DAVID COLLINS ERROL MORRIS LIONS GATE FILMS INTERNATIONAL UNITED STATES	12	0	0	VFL/246/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371665	58	WAR OF THE ARROWS	2016	121	6	VFL-2-195-2016-MUM	117.22	0x0000A6C700000000	2016-11-23 00:00:00	LOEET ENTERTAINMENT/WON -SEOK JANG SUNG -HWAN KIM HONG KONG	12	0	0	VFL/2/195/2016	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371666	58	PASSENGER 57	2010	121	3	VFL-2-196-2010-CHEN	80	0x00009E2A00000000	2010-11-10 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/196/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371667	61	DEAD HEAT	2011	121	3	VFL-2-196-2011-CHEN	82.1	0x00009F5C00000000	2011-09-12 00:00:00	M/S LAKESHORE ENTERTAINMENT DISTRIBUTION CORPORATION, USA	12	0	0	VFL-2-196-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371668	61	HEART BREAKER	2012	121	6	VFL-2-196-2012-MUM	98.23	0x0000A04D00000000	2012-05-10 00:00:00	LAURENT ZEITOUN / NICOLAS DUVAL-ADASSOVSKY / PICTURE WORKS, UNITED STATES	12	0	0	VFL/2/196/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371669	61	THE PROPHECY UPRISING	2008	121	3	VFL-2-197-2008-CHEN	79.5	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/2/197/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371670	44	ICE SPIDERS	2009	121	3	VFL-2-197-2009-CHEN	79.3	0x00009C5C00000000	2009-08-05 00:00:00	STAR ASIAN MOVIE LTD. HONGKONG	12	0	0	VFL-2-197-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371671	59	GOLD FINGER	2010	121	3	VFL-2-197-2010-CHEN	103	0x00009E3200000000	2010-11-18 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION  INC. USA	12	0	0	VFL/1/197/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371672	61	I LOVE LUCY PART-12	2012	121	6	VFL-2-197-2012-MUM	75.51	0x0000A05900000000	2012-05-22 00:00:00	PARAMOUNT PICTURES ,UNITED STATES	12	0	Social	VFL/2/197/2012	0	0	0	N	RELIANCE HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371673	61	CLOUD ATLAS	2014	121	6	VFL-2-197-2014-MUM	162.22	0x0000A3F800000000	2014-12-05 00:00:00	TOM TYKWER/STEFAN ARNDT/GRANT HILL/PVT PICTURES LTD./CLOUD ATLAS PRODUCTIONS, UNITED STATES	12	0	0	VFL/253/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371674	61	MRS.HARRIS	2007	121	6	VFL-2-198-2007-MUM	89	0x0000991400000000	2007-04-18 00:00:00	ELIZABETH KARLSEN/PAMELLA KOFFLER/WARNER BROS.(USA)	12	0	0	VFL/2/198/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ,ANITLLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371675	61	L.A. BOUNTY	2008	121	3	VFL-2-198-2008-CHEN	80	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-198-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371676	61	PATHOLOGY	2009	121	3	VFL-2-198-2009-CHEN	80.52	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIE LTD., HONGKONG	12	0	0	VFL-2-198-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371677	58	THE DIVISIBLE	2011	120	3	VFL-2-198-2011-CHEN	99	0x00009F6000000000	2011-09-16 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-2-198-2011-CHEN	0	0	0	N	M/S UTV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371678	58	MOST WANTED	2012	121	6	VFL-2-198-2012-MUM	92.32	0x0000A05A00000000	2012-05-23 00:00:00	JHON WILDER, WARNER BROS (USA) UNITED STATES	13	0	0	vfl/197/2012	0	0	0	N	UTV. ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371679	61	MY HEART IN MALAYSIA	2014	121	6	VFL-2-198-2014-MUM	88.39	0x0000A3F800000000	2014-12-05 00:00:00	OLIVIA GOH/ MICHAEL SMEATON/ DOUBLE VISION, UNITED STATES	12	0	0	VFL/255/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371680	51	MEN IN BLACK 2	2016	121	6	VFL-2-198-2016-MUM	81.48	0x0000A6CC00000000	2016-11-28 00:00:00	WALTER F. PARKES /LAURIE MACDONALD COLUMBIA TRISTAR FILMS UNITED STATES	12	0	0	VFL/2/198/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371681	61	PATHFINDER	2008	121	3	VFL-2-199-2008-CHEN	90	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD. HONGCONG	12	0	0	VFL/2/199/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371682	61	CARNY	2009	121	3	VFL-2-199-2009-CHEN	83.24	0x00009C5E00000000	2009-08-07 00:00:00	M/S. STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/2/199/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371683	58	DEADLY INSTINCTS	2010	121	3	VFL-2-199-2010-CHEN	87.35	0x00009E3300000000	2010-11-19 00:00:00	M/S. PEAKVIEWING TRANSATIANTIC B.V., U.K.	12	0	0	VFL/2/199/2010	0	0	0	N	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371684	61	THE FOURTH KIND	2011	121	3	VFL-2-199-2011-CHEN	93	0x00009F6300000000	2011-09-19 00:00:00	M/S MANDATE PICTURES USA	12	0	0	VFL-2-199-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371685	44	WALKING TALL : THE PAYBACK	2012	121	6	VFL-2-199-2012-MUM	90	0x0000A05B00000000	2012-05-24 00:00:00	JIM BURKE TRIPP REED, SONY PICTURES, UNITED	13	0	0	VFL-217-2012-MUM	0	0	0	N	GENX ENTERTENMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371686	61	THE RUM DIARY	2014	121	6	VFL-2-199-2014-MUM	109.3	0x0000A3F800000000	2014-12-05 00:00:00	JOHNY DEEP /CRIST DEMBROWSKI/ PVR PICTURES LTD /GK FILMS , UNITED STATES	12	0	0	VFL/252/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371687	61	FASTER	2015	121	6	VFL-2-199-2015-MUM	105.9	0x0000A53800000000	2015-10-21 00:00:00	STEPHEN LIM/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/2/199/2015	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371688	61	THE HIMALAYAS	2016	121	6	VFL-2-199-2016-MUM	119.22	0x0000A6CC00000000	2016-11-28 00:00:00	CJ E AND M CORPORATION/ JK YOUN, KOREA, (SOUTH)	12	0	0	VFL/2/199/2016	0	0	0	N	MULTIVISON MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371689	61	SOLITUDE	2008	121	2	VFL-2-2-08-KOL	99	0x00009A2E00000000	2008-01-25 00:00:00	ROBIN SCHLAHT & DAVID CHRISTENSEN, CANADA	12	0	0	VFL/2/2/08	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371690	42	PRANER CHEYE PRIYA	2009	121	2	VFL-2-2-09-KOL	151.4	0x00009BD500000000	2009-03-23 00:00:00	MAHFUZUR RAHAMAN,	12	0	0	VFL/2/2/09	0	0	0	N	ALL TIME NEWS BANGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371691	42	AMAR SAPNO TUMI	2010	121	2	VFL-2-2-10-KOL	143.2	0x00009D4B00000000	2010-04-01 00:00:00	MAHAMUDUL HOQUE  SHAMIM BANGLADESH	12	0	0	VFL/2/2/10	0	0	0	N	INTERNATIONAL TV AND FILM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371692	44	THE BARE FOOTED KID	2011	121	2	VFL-2-2-11-KOL	83.15	0x00009F0800000000	2011-06-20 00:00:00	BOMANBRIDGE MEDIA PTE LTD., SINGAPORTE.	12	0	0	VFL/2/2/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371693	61	FIST OF FURY	2002	121	6	VFL-2-2-2002-MUM	99	0x0000922100000000	2002-06-04 00:00:00	RAYMOND CHOW, USA	12	0	ACTION	VFL/19/2002-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371694	61	CAT'S EYE	2005	121	6	VFL-2-2-2005-MUM	89.23	0x000095D800000000	2005-01-10 00:00:00	NARATHA SCHUMACHER(FRANCE)	12	0	Thriller	VFS/204/04	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371695	61	THE MESSENGER : THE STORY OF JOAN ARC	2009	120	4	VFL-2-2-2009-BAN	150	0x00009BD500000000	2009-03-23 00:00:00	PATRICE LEDOUX, LUC BESSON	12	0	0	 	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371696	61	NOT READABLE	2011	121	4	VFL-2-2-2011-BAN	90	0x00009F1D00000000	2011-07-11 00:00:00	M/S SONY PICTURE U.S.A	12	0	0	VFL-2-2-2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371697	61	'THE DEVIL'S TEARDROP'	2012	121	4	VFL-2-2-2012-BAN 	84.28	0x00009FCF00000000	2012-01-05 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/2/2012	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
448703	61	BERKELEY FILTER CIGRATTES	1990	120	6	U-14953-MUM	0	0x000081B900000000	1990-12-04 00:00:00	THE MAGIC BOX	12	0	185	U/14953/1990	0	0	0	N	THE MAGIC BOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
371698	59	RED SANDS	2012	121	8	VFL-2-2-2012-HYD	0	0x00009FD300000000	2012-01-09 00:00:00	SONY PICTURES - TURNER,USA	12	0	0	VFL/2/2/2012-HYD	0	0	0	N	SHRI MANSI SAPRE (KUTHORISED SIGNATORY OF M/S. UTC ENTERTAINMENTS TELEVISION LTD., MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371699	61	ACCORDING TO GRETA	2012	121	6	VFL-2-2-2012-MUM	87.29	0x00009FCC00000000	2012-01-02 00:00:00	RICK ROSENTHAL / GRAY DEAN SIMPSON / PICTURE WORK (USA)	12	0	Social	VFL/258/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371700	59	'INSIDE KAN'	2013	121	8	VFL-2-2-2013-HYD	119.29	0x0000A18D00000000	2013-03-26 00:00:00	M/S SUN TV NETWORK LIMTED , CHENAI	13	0	0	VFL/2/2/2013-HYD	0	0	0	N	SHRI A. BALAKAISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371701	44	MAHA VISHWAYUDH	2014	121	6	VFL-2-2-2014-MUM	133.44	0x0000A2A800000000	2014-01-03 00:00:00	TERENCE CHANG/BATRAX ENTERTAINMENT B. V. , UNITED STATES	12	0	0	VFL/255/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i)PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371702	108	GRUDGE-I	2009	121	2	VFL-2-20-09-KOL	85	0x00009C8D00000000	2009-09-23 00:00:00	TAKASHIGE TCHISE , KAZUA KATO & NASAAKI TAKASHIMA JAPAN.	12	0	0	VFL-2-20-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371703	61	''WITHOUT YOU I'M NOTHING ''	2007	121	3	VFL-2-20-2007-CHEN	81.2	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/2/20/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371704	44	THE LEGEND OF LUCY KEYEES	2008	121	3	VFL-2-20-2008-CHEN	90	0x00009A4100000000	2008-02-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/2/20/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371705	61	NIGHT WATCH	2009	121	4	VFL-2-20-2009-BAN	101	0x00009C5600000000	2009-07-30 00:00:00	NIGHAL GEL CARY CRANAT,	12	0	0	VFL/02/20/2009	0	0	0	N	M/S. ASIA BUSINESS BRODCASING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371706	44	THE CONDEMNED	2010	121	3	VFL-2-20-2010-CHEN	107.26	0x00009D2800000000	2010-02-25 00:00:00	M/S SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/20/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371707	58	ALIEN RESURRECTION	2011	121	3	VFL-2-20-2011-CHEN	111.13	0x00009E7D00000000	2011-02-01 00:00:00	M/S TWENTION CENTURY BOX INTERNATIONAL TELEVISION INC USA	12	0	0	VFL/2/20/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371708	44	MOST WANTED	2012	121	6	VFL-2-20-2012-MUM	92.32	0x00009FEC00000000	2012-02-03 00:00:00	JOHN WLDER, WARNER BROS (USA)	12	0	0	VFL/33/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371709	61	RESIDENT EVIL DAMNATION	2013	121	4	VFL-2-20-2013-BAN 	96.45	0x0000A1B700000000	2013-05-07 00:00:00	M/S. HIROYUKI KOBAYASH, SONY PICTURES, JAPAN	12	0	0	VFL-2-20-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371710	44	MRITUNJAY IMMORTALAS	2014	121	6	VFL-2-20-2014-MUM	97.46	0x0000A2C900000000	2014-02-05 00:00:00	MARK CANTION/RAYAN KAVANAUGH/GANNI NUNNARI/LONS GATE INT UNITED STATES	13	0	0	VFL/2/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371711	61	WHITE HAIRED WITCH OF LUNAR KINGDOM	2016	121	6	VFL-2-20-2016-MUM	97.36	0x0000A5A300000000	2016-02-05 00:00:00	DONG YU/DISTRIBUTION WORKSHOP (HK) LTD. HONG KONG, (CHINA)	12	0	0	VFL/20/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371712	61	ABOUT ADAM	2008	121	3	VFL-2-200-2008-CHEN	100	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/200/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371713	61	'MONKEY SHINES'	2009	121	3	VFL-2-200-2009-CHEN	107	0x00009C5E00000000	2009-08-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/200/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371714	58	THE LAST SAMURAI	2010	121	3	VFL-2-200-2010-CHEN	147.3	0x00009E3300000000	2010-11-19 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/200/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371715	58	'HALLONEEN: H 20'	2012	121	3	VFL-2-200-2011-CHEN	82.25	0x0000A0D300000000	2012-09-21 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/2/200/2012-CHEN	0	0	0	Y	M/S SUN TV NNETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371716	44	SNIPER RELOADED (DUBBED)	2012	121	6	VFL-2-200-2012-MUM	85.17	0x0000A05B00000000	2012-05-24 00:00:00	SONY PICTURES (USA), CLAUDIO FAEH, UNITED STATES	12	0	0	VFL/2/200/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371717	51	ANACONDA DUBBED VERSION OF ANACONDA	2016	121	6	VFL-2-200-2016-MUM	85.47	0x0000A6CE00000000	2016-11-30 00:00:00	VERNA HARRAH / CAROLE LITTLE / LEONARD RABINOWITZ / ANDY FICKMAN / SONY PICTURES, UNITED STATES	12	0	0	VFL/2/200/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371718	61	DIRTY MONEY	2008	121	3	VFL-2-201-2008-CHEN	98.5	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-201-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371719	61	88 MINUTES	2009	121	3	VFL-2-201-2009-CHEN	99.56	0x00009C6900000000	2009-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-201-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371720	58	EPI CENTER	2011	121	3	VFL-2-201-2011-CHEN	0	0x00009F6500000000	2011-09-21 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-2-201-2011-CHEN	0	0	0	Y	M/S UPV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371721	44	IF LOOKS COULD KILL	2012	121	6	VFL-2-201-2012-MUM	83.2	0x0000A05B00000000	2012-05-24 00:00:00	NEAL MERO , CRAIG ZADAN , WARNER BROS {USE} UNITED STAES	12	0	0	VFL/2/201/2012	0	0	0	N	GENEX ENTERAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371722	44	RING DUBBED	2015	121	6	VFL-2-201-2015-MUM	93.18	0x0000A54400000000	2015-11-02 00:00:00	TAKASHIGE ICHISE/ SHINYA KAWAI/ TAKENORI SENTO/ KADOKAWA PICTURES INC, JAPAN	12	0	0	VFL/2/201/2015	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371723	61	THE SPY WHO LOVED ME	2007	121	6	VFL-2-202-2007-MUM	120.3	0x0000991400000000	2007-04-18 00:00:00	UNITED ARTISTS CORPORATIONS (USA)	12	0	ACTION	VFL/265/2007-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371724	61	'HIGHLANDER END GAME'	2008	121	3	VFL-2-202-2008-CHEN	78.53	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/202/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371725	61	TORTURED	2009	121	3	VFL-2-202-2009-CHEN	111	0x00009C6900000000	2009-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/2/202/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371726	58	MARS ATTACKS	2010	121	3	VFL-2-202-2010-CHEN	101	0x00009E3900000000	2010-11-25 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-202-2010-CHEN	0	0	0	N	M/S. GOLD TELEVISION NETWORK PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371727	58	MIMIC	2011	121	3	VFL-2-202-2011-CHEN	101.2	0x00009F6600000000	2011-09-22 00:00:00	M/S ANENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/202/2011	0	0	0	N	M/S SUN TV NETRWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371728	44	S.W.A.T: FIREFIGHT	2012	121	6	VFL-2-202-2012-MUM	82.36	0x0000A05B00000000	2012-05-24 00:00:00	AMANDA LEWIS, SONY PICTURS, UNITED STSTES	12	0	0	VFL-192-2012-MUM	0	0	0	N	GENX ENTERTENMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371729	61	HALLOWEEN THE CURSE OF MICHEAL MYERS	2008	121	3	VFL-2-203-2008-CHEN	82.53	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/203/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371730	59	POSEIDON	2010	121	3	VFL-2-203-2010-CHEN	94	0x00009E3A00000000	2010-11-26 00:00:00	M/S. WARNER BROS, INTERNATIONAL DISTRIBUTION INC. USA	13	0	0	VFL-2-203-2010-CHEN	0	0	0	N	M/S. GOLD TELEVISION NETWORK PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371731	61	HIGHT HAWKS	2011	121	3	VFL-2-203-2011-CHEN	0	0x00009F6700000000	2011-09-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	12	0	0	VFL-2-203-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371732	44	NEVER BACK DOWN 2: THE BEATDOWN	2012	121	6	VFL-2-203-2012-MUM	94.53	0x0000A05B00000000	2012-05-24 00:00:00	CRAIG BAUMGARTEN, DEVID ZELON, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/203/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371733	61	GOTHIJ	2009	121	3	VFL-2-204-2008-CHEN	79.45	0x00009C8200000000	2009-09-12 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-2-204-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371734	58	'THE VILLAGE '	2009	121	3	VFL-2-204-2009-CHEN	104	0x00009C6A00000000	2009-08-19 00:00:00	K. LIGHT SHYAMALAN, SCOTT RUDIN , SAMUEL M.	13	0	0	VFL-2-204-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371735	61	SHAOLIN	2011	121	3	VFL-2-204-2011-CHEN	0	0x00009F6700000000	2011-09-23 00:00:00	M/S EMP DISTRIBUTION LTD. HONGKONG	12	0	0	VFL-2-204-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371736	44	CROSS	2012	121	6	VFL-2-204-2012-MUM	98.7	0x0000A05B00000000	2012-05-24 00:00:00	PATRICK DUARHAM, JUDY MARIE DURHAN, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/204/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371737	61	RAIDERS OF THE LOST ARK	2008	121	3	VFL-2-205-2009-CHEN	50	0x00009ABE00000000	2008-06-17 00:00:00	STAR INTERTAINMENT MOVIE LTD	12	0	0	VFL-2-205-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371738	61	'APPALOOSA '	2009	121	6	VFL-2-205-2009-MUM	109.54	0x00009BF300000000	2009-04-22 00:00:00	GD HARRIS  ,ROHERT KNOTI ,GINGER SLEDGER &	12	0	0	VFL/922/2009-MUM	0	0	0	N	BIG MUSIC  & HOME ENTERTAINMENT .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371739	49	DRAGON FIST	2011	121	3	VFL-2-205-2011-CHEN	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S FORTUNE STAR ENTERTAINMENT (HK) LTD. HONGKONG	13	0	0	VFL-2-205-2011-CHEN	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371740	61	OPIUM AND THE KUNG-FU MASTER	2012	121	6	VFL-2-205-2012-MUM	86.3	0x0000A05F00000000	2012-05-28 00:00:00	MONA FONG/CELESTIAL PICTURES, UNITED STATES	12	0	0	VFL/147/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371741	61	HAUNTED	2008	121	3	VFL-2-206-2008-CHEN	100.43	0x00009B1A00000000	2008-09-17 00:00:00	STUDIO CANAL IMAGE , U.K	12	0	0	VFL / 2/206/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371742	44	GODZILLA	2009	121	3	VFL-2-206-2009-CHEN	133	0x00009C7200000000	2009-08-27 00:00:00	CPT HOLDINGS INC. USA	12	0	0	VFL/2/206/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371743	58	NOT READABLE	2010	121	3	VFL-2-206-2010-CHEN	0	0x00009E3F00000000	2010-12-01 00:00:00	NOT READABLE	Re-Re-Re-Re-Revised	0	0	VFL-2-206-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371744	61	CRANK	2012	121	6	VFL-2-206-2012-MUM	84.11	0x0000A05F00000000	2012-05-28 00:00:00	MICHAEL DAVIS/ GARY LUCCHESI/TOM PROSENBERG/SKIP WILLIAMSON, UNITED STATES	12	0	0	VFL/2/206/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371745	61	THE LITTLE RASCALS SAVE THE DAY	2014	121	6	VFL-2-206-2014-MUM	93.41	0x0000A3FE00000000	2014-12-11 00:00:00	MIKE ELLIOTT/JERRY P. JACOBS / CAPITAL ARTS ENTERTAINMETN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/260/2014-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371746	58	STARSHIP TROOPERS	2009	121	3	VFL-2-207-2009-CHEN	142	0x00009C7600000000	2009-08-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/207/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371747	59	'DYLIGHT ROBBERY'	2011	121	3	VFL-2-207-2011-CHEN	94	0x00009F6B00000000	2011-09-27 00:00:00	M/S SV PICYURES LTD., U.K.	13	0	0	VFL/2/207/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371748	58	PIRATES OF THE CARIBBEAN: AT WORLD'S END	2012	121	3	VFL-2-207-2012-CHEN	161.34	0x0000A13100000000	2012-12-24 00:00:00	WALT T DINEY PICTURES, UNITED STATES	12	0	0	VFL/323/2012-CHE	0	0	0	N	VIJAY TV, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371749	54	300	2012	121	6	VFL-2-207-2012-MUM	97	0x0000A06200000000	2012-05-31 00:00:00	BERNIE GOLDEN /JEFFEY SILVER /GOANNI NUNNARI/ MARK COTTON /WARNER BROS . UNITED STASES	12	0	0	VFL/2/207/2012	0	0	0	N	G. NEXT MEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371750	61	THE MRINE 4 MOVING TARGET	2015	121	6	VFL-2-207-2015-MUM	84.2	0x0000A53E00000000	2015-10-27 00:00:00	MICHEL J 20TH CENTURY FOX UNITED STATES	12	0	0	VFL/290/15-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371751	61	THE CROW CITY OF ANGELS	2008	121	3	VFL-2-208-2008-CHEN	76.16	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL /2/208/2008	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371752	61	'SEA BEAST'	2009	121	3	VFL-2-208-2009-CHEN	81.5	0x00009C7800000000	2009-09-02 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/208/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371753	58	A PERFECT WORLD	2010	121	3	VFL-2-208-2010-CHEN	133	0x00009E4600000000	2010-12-08 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC . USA	12	0	0	VFL/2/208/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371754	59	'HALLOENEN H20'	2011	121	3	VFL-2-208-2011-CHEN	83	0x00009F6B00000000	2011-09-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/2/208/2011-CHEN	0	0	0	Y	M/S SUN  TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371755	61	PRET-A-PORTER	2012	121	6	VFL-2-208-2012-MUM	117.3	0x0000A06300000000	2012-06-01 00:00:00	ROBERT ALTMAN /BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/94/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371756	44	I KNOW WHAT YOU DID LAST SUMMER	2014	121	6	VFL-2-208-2014-MUM	98	0x0000A40500000000	2014-12-18 00:00:00	STOKELY CHAFFIN,ERIK FEIG,NEAL H MORITIZ,SONY PICTURES,UNITED STATES	12	0	0	VFL/2/208/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371757	61	BIG SKY	2015	121	6	VFL-2-208-2015-MUM	90	0x0000A54600000000	2015-11-04 00:00:00	RADNY MAINS/CHRISTINA PAPAGJIKA/FREEWAY ENTERTAINMENT KFT.,HUNGRAY	12	0	0	VFL/2/208/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRIESES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371758	59	AMERICAN SOLDIERS	2009	121	3	VFL-2-209-2009-CHEN	87	0x00009C7900000000	2009-09-03 00:00:00	PEACE ARCH LA, INC., CANA	12	0	0	VFL/2/209/2009	0	0	0	Y	SH. S. CHANDRASEKAR, M/S FRIENDS CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371759	61	THE CRAZIES	2011	121	3	VFL-2-209-2011-CHEN	0	0x00009F7100000000	2011-10-03 00:00:00	M/S OVERTURS FILMS LLC., USA	12	0	0	VFL-2-209-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371760	44	HANNA	2012	121	6	VFL-2-209-2012-MUM	104.55	0x0000A06800000000	2012-06-06 00:00:00	SONY PICTURES (USA) LESLIE HOLLERAN , UNITED TATES	12	0	0	VFL/109/2012-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371761	44	LEGEND OF THE BACK SCORPION	2014	121	6	VFL-2-209-2014-MUM	128.53	0x0000A40D00000000	2014-12-26 00:00:00	HUAYI BROTHERS INTERNATIONAL LTD., CHINA	13	0	0	VFL/288/2014-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371762	44	SHARKNADO 3	2015	121	6	VFL-2-209-2015-MUM	81.28	0x0000A54900000000	2015-11-07 00:00:00	DAVID MICHEL LATT THE ASYLUM UNITES STATES	12	0	0	VFL/328/15-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371763	164	GRUDGE-2	2009	121	2	VFL-2-21-09-KOL	85.55	0x00009C8D00000000	2009-09-23 00:00:00	SEE REVERSE.	12	0	0	VFL-2-21-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371764	61	'THE BASKETBALL DIARIES'	2007	121	3	VFL-2-21-2007-CHEN	81.47	0x0000992E00000000	2007-05-14 00:00:00	M/S SONY PICTUREWS, USA	12	0	0	VFL/2/21/2007-CHE	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371765	58	JURASSIC PARK III	2008	121	3	VFL-2-21-2008-CHEN	88.21	0x00009A4200000000	2008-02-14 00:00:00	KATHLEEN KENNDEY, LARRY FRANCO/ UNIVERSAL PICTURES, USA	13	0	0	VFL/2/21/2008-CHEN 	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371766	61	DIRECT CONTACH	2010	121	3	VFL-2-21-2010-CHEN	83.16	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIE PVT. LTD.	12	0	0	VFL/2/21/2010-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371767	61	LAST RIDE	2011	121	4	VFL-2-21-2011-BAN	96.1	0x00009F9B00000000	2011-11-14 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-21-2011-BAN	0	0	0	N	M.S MULTHI SCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371768	61	STREET FIGHTER- THE LEGEND OF CHUN LI	2011	121	3	VFL-2-21-2011-CHEN	92	0x00009E7D00000000	2011-02-01 00:00:00	M/S HYDO PARK INTERNATIONAL LLC, USA	12	0	0	VFL-2-21-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371769	44	STEEL	2012	121	6	VFL-2-21-2012-MUM	93	0x00009FEC00000000	2012-02-03 00:00:00	WARNER BROS (USA), QUINCY JONES, DAVID SAIZMAN	12	0	0	VFL/2/21/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371770	44	GRAN TORINO	2014	121	6	VFL-2-21-2014-MUM	103.49	0x0000A3BB00000000	2014-10-05 00:00:00	SCLINT EASTWOOD / ROBERT LORENZ / BILL GERBER / WARNER BROS, UNITED STATES	13	0	0	VFL/6/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLAND ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371771	61	IN THEIR SKIN	2015	121	6	VFL-2-21-2015-MUM	89	0x0000A43400000000	2015-02-03 00:00:00	JUSTIN TYLER CLOSE/ JEREMY POWER REGIMBAI/REPLICAS PRODUCTIONS INC. UNITED STATES	12	0	0	VFL/2/21/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371772	61	DEATH WISH V -THE FACE OF DEATH	2008	121	3	VFL-2-210-2008-CHEN	88.27	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/21/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371773	61	NOT READABLE	2009	121	3	VFL-2-210-2009-CHEN	52.38	0x00009C7A00000000	2009-09-04 00:00:00	NOT READABLE	12	0	0	VFL-2-210-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371774	61	HUNT TO KILL	2012	121	6	VFL-2-210-2012-MUM	90.46	0x0000A06900000000	2012-06-07 00:00:00	JACK NASSER/MEDI ASIA,UNITED STATES	12	0	0	VFL/166/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371775	61	HEADLESS HORSEMAN	2009	121	3	VFL-2-211-2009-CHEN	185.32	0x00009C7A00000000	2009-09-04 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG.	12	0	0	VFL/2/211/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371776	61	WINGED CREATURES	2010	121	3	VFL-2-211-2010-CHEN	90	0x00009E4800000000	2010-12-10 00:00:00	M/S PEACE ARCHLA,USA	12	0	0	VFL-2-211-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371777	61	MEGA PYTHON VS GATOROID	2012	121	6	VFL-2-211-2012-MUM	90.25	0x0000A06900000000	2012-06-07 00:00:00	DAVID MICHAEL LATT/PICTURE WORKS, UNITED STATES	12	0	0	VFL/2/211/2012	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371778	194	TI	2007	121	6	VFL-2-212-2007-MUM	106.3	0x0000991A00000000	2007-04-24 00:00:00	IMPACT INTERNATIONAL CO. LTD., (HONG KONG)	12	0	Social	VFL/364/07	0	0	0	N	NEW GEETA PICTURES & TRADERS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371779	61	' FEAR ITSELF : DARK MEMORIES	2009	121	3	VFL-2-212-2009-CHEN	82.4	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/212/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371780	59	OCTOPUSSY	2010	121	3	VFL-2-212-2010-CHEN	123.12	0x00009E4B00000000	2010-12-13 00:00:00	M/S MOM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/2/212/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371781	61	BLASTING BULLET	2011	120	3	VFL-2-212-2011-CHEN	83	0x00009F7200000000	2011-10-04 00:00:00	M/S BALL CROWN LTD. HONGKONG	12	0	0	VFL-2-212-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371782	61	UNINHABITED	2012	121	6	VFL-2-212-2012-MUM	87.2	0x0000A06A00000000	2012-06-08 00:00:00	SILVA MILAN/BILL BENNETT/PICTURES WORKS,UNITED STATES	12	0	Fantacy	VFL/303	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371783	61	KING COBRA	2009	121	3	VFL-2-213-2009-CHEN	84	0x00009C7D00000000	2009-09-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/213/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371784	61	'PREDATORS'	2011	121	3	VFL-2-213-2011-CHEN	104.37	0x00009F7200000000	2011-10-04 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC., USA	12	0	0	VFL/2/213/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371785	61	CHASING AMY	2012	121	6	VFL-2-213-2012-MUM	82.28	0x0000A06A00000000	2012-06-08 00:00:00	SCOTT MOSIER/BUENA VISTA INTERNATIONALINC., UNITED STATES	12	0	0	VFL/2/213/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371786	88	'L' HOMMYE OUT AIMAIT LES FENMES'	2009	121	3	VFL-2-214-2009-CHEN	109.49	0x00009C7E00000000	2009-09-08 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL/2/214/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371787	61	THE CAT'S MEOW	2012	121	6	VFL-2-214-2012-MUM	150.53	0x0000A06E00000000	2012-06-12 00:00:00	CAROL JEAN LEWS/ KIM BIEBER/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/172/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHRLADS ANTILLES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371788	44	DARK FLIGHT	2015	121	6	VFL-2-214-2015-MUM	99.57	0x0000A55900000000	2015-11-23 00:00:00	FIVE STAR PRODUCTION COMPANAY LTD /APHIRADEE IAMPHUNGPORN THAILAND	13	0	0	VFL/333/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INIDA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371789	61	BOB & CAROL & TED & ALICE	2009	121	3	VFL-2-215-2009-CHEN	75	0x00009C7F00000000	2009-09-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-215-2009-CHEN	0	0	0	N	M/S SET INDIA PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371790	58	GRIM	2010	121	3	VFL-2-215-2010-CHEN	82	0x00009E5200000000	2010-12-20 00:00:00	M/S PEAKVIEWING TRANSATLANTIC B.V., U.K	13	0	0	VFL-2-215-2010-CHEN	0	0	0	N	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371791	59	TICKING CLOCK	2011	121	3	VFL-2-215-2011-CHEN	97	0x00009F7900000000	2011-10-11 00:00:00	M/S SPE FILME HOLDAY LIC. USA	12	0	0	VFL/2/215/2011	0	0	0	N	M/S UTV ENTERNATIONAL TELIVISION  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371792	61	GAME OF DEATH	2012	121	6	VFL-2-215-2012-MUM	93.33	0x0000A07500000000	2012-06-19 00:00:00	BILLY DIETRICH /PHILIPPE MARTINEZ /RAFAEL PRIMORAC/VOLTAGE PICTURES LLC,UNITED STATES	12	0	0	VFL/2/215/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371793	61	RONALDO	2015	121	6	VFL-2-215-2015-MUM	88.45	0x0000A55A00000000	2015-11-24 00:00:00	PAUL MARTIN/ UNIVRSAL PICTURES, UNITED STATES	12	0	0	VFL/2/215/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371794	98	GUN MOLL	2008	121	3	VFL-2-216-2008-CHEN	99.37	0x00009B2300000000	2008-09-26 00:00:00	M/S NGM NETWORKS, USA	12	0	0	VFL/2/216/2008	0	0	0	Y	M/S NGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371795	61	SCARE CROWS	2009	121	3	VFL-2-216-2009-CHEN	76.3	0x00009C7F00000000	2009-09-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/216/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371796	49	THE FEARLESE HYENA	2011	121	3	VFL-2-216-2011-CHEN	1.34	0x00009F7B00000000	2011-10-13 00:00:00	M/S AIANET COMMUNICATION LTD(MK) LTD.	13	0	0	VFL-2-216-2011-CHEN	0	0	0	N	M/S AIANET COMMUNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371797	61	CHLOE	2012	121	6	VFL-2-216-2012-MUM	0.3	0x0000A07500000000	2012-06-19 00:00:00	IVAN REITMAN / JOE MEDJUCK / PICTUREWORKS, UNITED STATES	12	0	0	VFL/187/2012-MUM	0	0	0	N	HBO PACAFIC PARTNERS V.O. F. NETHELANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371798	61	EDEN	2015	121	6	VFL-2-216-2015-MUM	90	0x0000A55C00000000	2015-11-26 00:00:00	JAUME COLLET-SERRA / MARIE LLOYD HENSON/FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/2/216/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRIESES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371799	61	EDEN	2015	121	6	VFL-2-216-2015-MUM (3)	90	0x0000A55C00000000	2015-11-26 00:00:00	JAUME COLLET-SERRA / MARIE LLOYD HENSON / FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/2/216/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371800	44	'ADDICTED TO LOVE'	2008	120	3	VFL-2-217-2008-CHEN	154	0x00009B2300000000	2008-09-26 00:00:00	WARNER BROS., USA	12	0	0	VFL/2/217/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371801	44	LARGO WINCH II:THE BURMA CONSIPIRACY	2012	121	6	VFL-2-217-2012-MUM	107.22	0x0000A07600000000	2012-06-20 00:00:00	NATHLEI GASTALDO,WILD BUNCH,UNITED STATES OF CHAIRMAN	12	0	0	VFL/2/217/2012-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371802	44	MIMIKI	2007	121	6	VFL-2-218-2007-MUM	20.37	0x0000991B00000000	2007-04-25 00:00:00	BOB WISTEN B J RACK BUNA BISTA ENTERNATIONAL INC (USA)	13	0	Thriller	VFL/414/2007-MUM	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371803	44	MINOTAUR	2008	121	3	VFL-2-218-2008-CHEN	80	0x00009B2300000000	2008-09-26 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/218/2008	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371804	44	LOCK JAM. RISE OF THE KULEV SERPENY	2009	121	3	VFL-2-218-2009-CHEN	77.14	0x00009C7F00000000	2009-09-09 00:00:00	MION GATE FILMS INTERNATIONAL , USA	12	0	0	VFL-2-218-2009-CHEN	0	0	0	Y	M/S GATE ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371805	44	JESSE STONE: INNOCENTS LOST	2012	121	6	VFL-2-218-2012-MUM	84.45	0x0000A07600000000	2012-06-20 00:00:00	GENEX ENTERTAINMENT LTD,MUMBAI	12	0	0	VFL/193/20102-MUM	0	0	0	N	GENEX ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371806	61	I, FRANKENSTEIN	2014	121	6	VFL-2-218-2014-MUM	87.38	0x0000A3DC00000000	2014-11-07 00:00:00	SIDNEY KIMMEL/GARY LUCCHESI/ANDREW MASON / PICTURE WORKS, UNITED STATES	12	0	0	VFL/2/218/2014	0	0	0	N	HBO PACFIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371807	61	THE LIBRARIAN CURSE OF THE JUDAS CHALICE	2009	121	3	VFL-2-219-2009-CHEN	85.24	0x00009C7F00000000	2009-09-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/219/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371808	58	TANGO & CASH	2010	121	3	VFL-2-219-2010-CHEN	99.48	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-219-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371809	59	'JESSE STONE: THIN ICE'	2011	121	3	VFL-2-219-2011-CHEN	82	0x00009F8100000000	2011-10-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	12	0	0	VFL/2/219/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371810	61	THE RISE OF MAN	2012	121	6	VFL-2-219-2012-MUM	93.4	0x0000A07700000000	2012-06-21 00:00:00	FRANCE TELEVISIONS DISTRIBUTION FRANCE	12	0	0	AFL/174/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371811	61	THE BLAIRWITCH PROJECT	2009	121	2	VFL-2-22-09-KOL	60.17	0x00009C8E00000000	2009-09-24 00:00:00	ROBIN COWIE, U.S.A.	12	0	0	VFL/2/22/09	0	0	0	N	UTV ENTERTAINEMNT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371812	61	S.W.A.T.	2007	121	3	VFL-2-22-2007-CHEN	109.37	0x0000993200000000	2007-05-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/22/2007-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LT.D	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371813	58	'THE LOST WORLD: JURASSIC PARK'	2008	121	3	VFL-2-22-2008-CHEN	123.28	0x00009A4200000000	2008-02-14 00:00:00	GERALD R MOLEN END COLIN WILSON, UNIVERSAL PICTURES, USA	13	0	0	VFL-2-22-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371814	61	THE GREAT RAID	2009	121	4	VFL-2-22-2009-BAN	126	0x00009C8E00000000	2009-09-24 00:00:00	M/S. ASIA BUSINESE BROADCASTING (MAURITIUS)LTD., MARTY KATZ, LAWRSINGS BENDER	12	0	0	VFL/2/22/2009	0	0	0	N	M/S. ASIA BUSINESE BROADCASTING (MAURITIUS)LTD., MARTY KATZ, LAWRSINGS BENDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371815	58	' AMERICAN KICK BOXER '	2009	121	3	VFL-2-22-2009-CHEN	85	0x00009BA400000000	2009-02-02 00:00:00	M/S LIMELIGHT FILM. USA	12	0	0	VFL/2/22/2009	0	0	0	N	M/S INNOVA MEDIA INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371816	61	KILL SHOT	2010	121	3	VFL-2-22-2010-CHEN	94.3	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/22/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371817	59	THE GLIMMER MAN	2011	121	3	VFL-2-22-2011-CHEN	86.58	0x00009E7F00000000	2011-02-03 00:00:00	M/S WARNER BROS. INTERNATIONAL TLELVISION DISTRIBUTION INC. USA	13	0	0	VFL-2-22-2011-CHEN	0	0	0	Y	M/S GOLD TLELEVISION NETWORK PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371818	61	THE REBEL INTRUDERS	2012	121	4	VFL-2-22-2012-BAN 	95.32	0x0000A00F00000000	2012-03-09 00:00:00	RUNME SHAW / CELESTIAL PICTURES, MONA FONG., SONY PICTURES (USA) , HONG KONG, CHINA	12	0	0	VFL/2/22/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371819	59	THE WAY OF THE GUN	2013	121	3	VFL-2-22-2012-CHEN	101.1	0x0000A15E00000000	2013-02-07 00:00:00	M.S LIONS GATE FILM INTERNETIONAL,USA	13	0	0	VFL-2-22-2012-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371820	61	ANGIE	2012	121	6	VFL-2-22-2012-MUM	98.3	0x00009FEF00000000	2012-02-06 00:00:00	NOT READABLE	12	0	0	VFL/111/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371821	58	FOR YOUR EYES ONLY	2014	121	3	VFL-2-22-2014-CHEN	119.37	0x0000A39C00000000	2014-09-04 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION, UNITED STATES	12	0	0	VFL/2/22/2014	0	0	0	N	GOLD TELEVISION NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371822	61	THE WITCHES OF EASTWICK  DUBBED VERSION OF THE WITCHES OF EASTWICK DUBBES VERSION OF THE WITCHES OF EASTWICK	2014	121	6	VFL-2-22-2014-MUM	109.11	0x0000A2C900000000	2014-02-05 00:00:00	JON PETERS / NEIL CANTO / WARNER BROS, UNITED STATES	12	0	0	VFL/2/22/2014	0	0	0	N	PACIFIC PARTNERS V.O.F NETEHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371823	58	AIR FORCE ONE	2015	121	3	VFL-2-22-2015-CHEN	115.14	0x0000A47D00000000	2015-04-17 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFL/28/2014-CHE	0	0	0	N	SUN TV NETWORK LED . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371824	61	WAR ROOM	2016	121	6	VFL-2-22-2016-MUM	120	0x0000A5A700000000	2016-02-09 00:00:00	STEPHEN KENDRICK/ SONY PICTURES., UNITED STATES	12	0	0	VFL/22/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371825	61	TAKE THE LEAD	2007	121	6	VFL-2-220-2007-MUM	112	0x0000991B00000000	2007-04-25 00:00:00	NOT READABLE	12	0	Social	VFL/384/07	0	0	0	N	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANITILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371826	174	' DAY WATCH '	2009	121	3	VFL-2-220-2009-CHEN	124.22	0x00009C8100000000	2009-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/2/220/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371827	61	ORCA	2008	121	3	VFL-2-221-2008-CHEN	88.36	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL-2-221-2008-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371828	61	'BATBRN PORMISES'	2009	121	3	VFL-2-221-2009-CHEN	96.53	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFL-2-221-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371829	61	'PANDORUM '	2010	121	3	VFL-2-221-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE	12	0	0	VFL-2-221-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371830	61	THE WARRIOR'S WAY	2012	121	6	VFL-2-221-2012-MUM	91.59	0x0000A07800000000	2012-06-22 00:00:00	LEE JOO-ICK / BARRIE M. OSBORNE / KATHY MORHAN INT''L, UNITED STATES	12	0	0	VFL/2/221/2012-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371831	61	THE WOMEN	2007	121	3	VFL-2-222-2009-CHEN	107.57	0x000099A600000000	2007-09-11 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL/2/222/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371832	61	THE LAST BLOOD	2011	121	3	VFL-2-222-2011-CHEN	90	0x00009F8200000000	2011-10-20 00:00:00	M/S BALL CROWN LTD., HONGKONG	12	0	0	VFL/2/222/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371833	44	BACKWASH	2012	121	6	VFL-2-222-2012-MUM	86.13	0x0000A06800000000	2012-06-06 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	VFL/2/222/2012	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371834	59	RED BELT	2011	121	3	VFL-2-223-2011-CHEN	95	0x00009F8600000000	2011-10-24 00:00:00	M/S SPE FILMS MOLDING LLC. USA	12	0	0	VFL/2/223/2011	0	0	0	Y	M/S UTV ENTERTAINMEAN TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371835	44	HELD UP	2012	121	6	VFL-2-223-2012-MUM	79.25	0x0000A07C00000000	2012-06-26 00:00:00	STOELY CHAFFIN, JONATHON COMACK MARTIN NEAL H. MORITZ, SONY PICTURES., UNITED STATES	12	0	0	VFL/211/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371836	61	THE BRIDE WHO WORE BLACK	2009	121	3	VFL-2-224-2009-CHEN	97.58	0x00009C8400000000	2009-09-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/224/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371837	58	'CREATURE'	2011	121	3	VFL-2-224-2011-CHEN	80.19	0x00009F8700000000	2011-10-25 00:00:00	M/S NGM INTERNATIONAL TELEVISION DISTRIBUTION. USA	12	0	0	VFL/2/224/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371838	44	BAIL ENFORCERS	2012	121	6	VFL-2-224-2012-MUM	79.2	0x0000A07C00000000	2012-06-26 00:00:00	CHAD ARCHIBALD, HARPREET BASSI, CODY CALAHAN, MICHAEL PASZT, RAVEN BANNER ENTERTAINMENT, CANADA	13	0	0	VFL/212/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371839	61	FROM DUSK TILL DAWN 3: THE HANGMAN'S DAUGHTER	2008	121	3	VFL-2-225-2008-CHEN	79.55	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/225/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371840	61	'THE CONVENANT'	2009	121	3	VFL-2-225-2009-CHEN	90.54	0x00009C8400000000	2009-09-14 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL/2/225/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371841	61	SQUEEZE	2012	121	6	VFL-2-225-2012-MUM	85.4	0x0000A07D00000000	2012-06-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISEC LTD,INDIA	12	0	0	VFL/59/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISEC LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371842	61	HOME FRONT	2015	121	6	VFL-2-225-2015-MUM	95.5	0x0000A56A00000000	2015-12-10 00:00:00	NU IMAGE INCORPORATED/    SYLVESTER STALLONE ,UNITED STATES	13	0	0	VFL/335/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIAINDIA PVT  LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371843	61	THE SIXTH SENSE	2009	121	3	VFL-2-226-2009-CHEN	102	0x00009C8600000000	2009-09-16 00:00:00	STAR INTERNATIONAL MOVIES LTD.HONGKONG	12	0	0	VFL-2-226-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371844	61	THE MATRIX RELOADED	2010	121	6	VFL-2-226-2010-MUM	124.1	0x00009D8800000000	2010-06-01 00:00:00	JOEL SILVER / WARNER BROS. (USA)	12	0	0	VFL/2/226/2010	0	0	0	N	TURNER INTL. INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371845	61	SHAOLIN ABBOT	2012	121	6	VFL-2-226-2012-MUM	79.13	0x0000A07D00000000	2012-06-27 00:00:00	RUN RUN SHAW / CELESTIAL CHANNEL LTD., UNITED STATES	12	0	0	VFL/206/2012-MUM 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371846	61	SOLITAIRE	2015	121	6	VFL-2-226-2015-MUM	73.44	0x0000A56A00000000	2015-12-10 00:00:00	HANS RITTER/MINDGEEK MEDIA,UNITED STATES	12	0	0	VFL/2/226/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371847	61	NAME OF THE ROSE	2008	121	3	VFL-2-227-2008-CHEN	124	0x00009B2D00000000	2008-10-06 00:00:00	UTV. MOTION PICTURES (MAURITIUS) LTD.MAURITUS	12	0	0	VFL/2/227/2008	0	0	0	N	M/S. V.S.BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371848	61	THE TIME WARRIORS AKA ICEMAN COMETN	2009	121	3	VFL-2-227-2009-CHEN	8.27	0x00009C8800000000	2009-09-18 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-227-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371849	61	THE SIXTH MAN	2012	121	6	VFL-2-227-2012-MUM	103.43	0x0000A07D00000000	2012-06-27 00:00:00	DAVID HOBERMAN/ BUENA VISTA INTERNATIONAL LLC. UNITED STATES	12	0	0	VFL/205/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371850	61	STRANDED	2015	121	6	VFL-2-227-2015-MUM	81.26	0x0000A56F00000000	2015-12-15 00:00:00	CINEMAVAULT INTERNATIONAL, INC/ MARK MONTAGUE, CANADA	12	0	0	VFL/2/227/2015	0	0	0	N	VISWAAS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371851	113	PARADISE NOW	2008	121	3	VFL-2-228-2008-CHEN	87	0x00009B2D00000000	2008-10-06 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD.MAURITIUS	12	0	Social	VFL/2/228/2008	0	0	0	N	M/S.V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371852	44	'RESIDENT EVIL'	2009	121	3	VFL-2-228-2009-CHEN	93.58	0x00009C8800000000	2009-09-18 00:00:00	CPT HOLDING INC USA	13	0	0	VFL-2-228-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371853	61	'HAPPY THANK YOU MORE PLEASE '	2011	121	3	VFL-2-228-2011-CHEN	93.39	0x00009FAD00000000	2011-12-02 00:00:00	M/S MYRIAD PICTURES INC., USA	12	0	0	VFL-2-228-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371854	44	ASSASINATION GAMES	2012	121	6	VFL-2-228-2012-MUM	93.3	0x0000A09B00000000	2012-07-27 00:00:00	BRAD KREVOY, JUSTIN BURSCH, PATRICK NEWALL, SONY PICTURES, UNITE STATES.	12	0	0	VFL/2/228/2012	0	0	0	N	GENX ENTERTAINMETN LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371855	44	STREET FIGHTER: THE ULTIMATE BATTLE	2009	121	3	VFL-2-229-2009-CHEN	97	0x00009C8800000000	2009-09-18 00:00:00	GPT HOLDINGS INC., USA	13	0	0	VFL-2-229-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371856	59	MIMIC	2011	121	3	VFL-2-229-2011-CHEN	101	0x00009F9000000000	2011-11-03 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/229/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371857	44	BLOODWORTH	2012	121	6	VFL-2-229-2012-MUM	89.1	0x0000A07D00000000	2012-06-27 00:00:00	GENX ENTERTAINMENT LTD ,INDIA	13	0	0	VFL/215/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD ,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371858	61	ONE MISSED CALL	2009	121	2	VFL-2-23-09-KOL	1.45	0x00009C8E00000000	2009-09-24 00:00:00	HORIZINMENT LTD. JAPAN	12	0	Social	VFL-2-23-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371859	44	AMERICAN STREET FIGHTER	2007	121	3	VFL-2-23-2007-CHEN	90	0x0000993200000000	2007-05-18 00:00:00	CINE EXCEL ENTERTAINMENT, USA	13	0	0	VFL/2/23/2007-CHEN 	0	0	0	N	M/S. DISCOVERY VIDEOS & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371860	61	TSUI HARK'S VAMPIRE HUNTERS	2009	121	3	VFL-2-23-2009-CHEN	85	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/23/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371861	61	NINE	2011	121	3	VFL-2-23-2011-CHEN	107.13	0x00009E7F00000000	2011-02-03 00:00:00	M/S NEOMSOEOM GLOBAL FILM CORP., USA	12	0	0	VFL-2-23-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371862	61	S.W.A.T FIREFGHT	2012	121	4	VFL-2-23-2012-BAN 	84.55	0x0000A00F00000000	2012-03-09 00:00:00	AMANDA LEWIS NEAL H MOEITZ SONY PICTURE (USA) UNTID STATES	12	0	0	VFL/17/12-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371863	61	SCHDIDLER'S LIST	2009	121	3	VFL-2-23-2012-CHEN	123.3	0x00009BAB00000000	2009-02-09 00:00:00	M/S UNIVERPAL STUSIOS INTERNATIONAL M.V. THE NETHERLANDS	12	0	0	VFL-2-23-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371864	61	' ABANDON '	2012	121	6	VFL-2-23-2012-MUM	0	0x00009FEF00000000	2012-02-06 00:00:00	GARY BARBER/ ROGER BIRNBAVM / DUENA VISTA INTERNATIONAL INC. (USA )	12	0	0	VFL/2/23/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371865	44	SHOOTER	2014	121	6	VFL-2-23-2014-MUM	120.4	0x0000A2C900000000	2014-02-05 00:00:00	ERICH HOWSAM/MARK JOHNSON PARAMAUNT PICTURES,UNITED STATES	13	0	0	VFL/12/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETEHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371866	61	WINTER'S TALE	2015	121	6	VFL-2-23-2015-MUM	111.5	0x0000A43700000000	2015-02-06 00:00:00	AKIVA GOLDSMAN,MARC PLATT, VILLAGE ROADSHOW PICTURES WARNER BROS, UNITED STATES	12	0	0	VFL/2/23/2015	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371867	61	MINDHUNTERS	2008	121	3	VFL-2-230-2008-CHEN	93.42	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/230/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371868	44	THE SIXTH SENSE	2009	121	3	VFL-2-230-2009-CHEN	102	0x00009C8800000000	2009-09-18 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/2/230/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371869	59	ANACONDA	2011	121	3	VFL-2-230-2011-CHEN	86	0x00009F9500000000	2011-11-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC.,USA	13	0	0	VFL-2-230-2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT NOLOVIOION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371870	61	FASTEST	2012	121	6	VFL-2-230-2012-MUM	109.18	0x0000A07F00000000	2012-06-29 00:00:00	MARK NEALE/ PAUL TAUBLIEB/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/2/230/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371871	61	SINT	2015	121	6	VFL-2-230-2015-MUM	80.36	0x0000A57700000000	2015-12-23 00:00:00	FILM FACTORY ENTERTAINMENT, DICK MASS, SPAIN	12	0	0	VFL/2/230/2015	0	0	0	N	VISWAAS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371872	61	CASINO	2008	121	3	VFL-2-231-2008-CHEN	157.49	0x00009B2E00000000	2008-10-07 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-231-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371873	61	FACE OFF	2009	121	3	VFL-2-231-2009-CHEN	134	0x00009C8D00000000	2009-09-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/231/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371874	61	THE FALL	2012	121	6	VFL-2-231-2012-MUM	114.15	0x0000A07F00000000	2012-06-29 00:00:00	TARSEM SINGH /GOOGLY FILMS LLC. UNITED	12	0	0	VFL/2/231/2012	0	0	0	N	MULTIVISION MULTMEDIA (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371875	61	SECOND IN COMMAND	2008	121	3	VFL-2-232-2008-CHEN	83.25	0x00009B2E00000000	2008-10-07 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-232-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371876	44	RESIDENT EVIL : APOCALYPSE	2007	121	3	VFL-2-232-2009-CHEN	89.29	0x000099B200000000	2007-09-23 00:00:00	CPT HOLDINGS, INC., USA	12	0	0	VFL/2/232/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371877	59	' BLACK HAWK DOWN '	2011	121	3	VFL-2-232-2011-CHEN	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-2-232-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371878	61	RETURN OF THE ONE ARMED SWORDSMAN	2012	121	6	VFL-2-232-2012-MUM	101.12	0x0000A07F00000000	2012-06-29 00:00:00	RUNME SHAW/ CELESTIAL MOVIE CHANNEL LTD, UNITED STATES	12	0	0	VFL/2/232/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371879	61	THEMORS (1990)	2008	121	3	VFL-2-233-2008-CHEN	91	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES,USA	12	0	0	VIL/2/233/2008-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371880	61	DONNIE DARKO	2012	121	6	VFL-2-233-2012-MUM	108.28	0x0000A07F00000000	2012-06-29 00:00:00	ADAM FIELDS/NANCY JUVONEN/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/2/233/2012	0	0	0	N	BIG CBS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371881	61	NOT READABLE	2008	122	3	VFL-2-234-2008-CHEN	15.55	0x00009B2E00000000	2008-10-07 00:00:00	NOT READABLE	12	0	0	VFL-2-234-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371882	44	' ULTRA VIOLET '	2009	121	3	VFL-2-234-2009-CHEN	83	0x00009C8E00000000	2009-09-24 00:00:00	CPT HOLDINGS, INC. ,USA	12	0	0	VFL/2/234/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371883	61	LONG WEEKEND	2012	121	6	VFL-2-234-2012-MUM	82.22	0x0000A07F00000000	2012-06-29 00:00:00	GARY HAMILTON / NUIGLE ODELL / ARCLIGHT FILMS INTERNATIONAL PTY LTD UNITED STATES	12	0	0	VFL/225/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371884	93	DEAD IN 3 DAYS	2008	121	3	VFL-2-235-2008-CHEN	89.43	0x00009B2E00000000	2008-10-07 00:00:00	UTV MOTION PICTUTRES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/2/235/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371885	61	NOT READABLE	2008	120	3	VFL-2-235-2009-CHEN	25	0x00009B3F00000000	2008-10-24 00:00:00	M/S NON NETWOEK, USA	12	0	0	VFL-2-235-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371886	61	' THE BEAST STALKER '	2011	121	3	VFL-2-235-2011-CHEN	0	0x00009FA200000000	2011-11-21 00:00:00	M/S EMP DISTRIBUTION LTD., HONGKONG	12	0	0	VFL-2-235-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371887	61	MAD MONEKEY KUNG FU	2012	121	6	VFL-2-235-2012-MUM	109.46	0x0000A08400000000	2012-07-04 00:00:00	RUN RUN SHAW / CELESTIAL MOVIE CHANNEL LTD. UNITED STATES	12	0	0	VFL/228/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371888	61	AVPR ALIEN VS PREDATOR REQUIER	2009	121	3	VFL-2-236-2009-CHEN	85.45	0x00009C9400000000	2009-09-30 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/236/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371889	59	THE TAKE	2011	121	3	VFL-2-236-2011-CHEN	83.27	0x00009FA200000000	2011-11-21 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-2-236-2011-CHEN	0	0	0	Y	M/E UTV ENTERTAINMENT TELEVISION LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371890	44	GERONIMO:AN AMERICAN LEGED	2012	121	6	VFL-2-236-2012-MUM	108.17	0x0000A08400000000	2012-07-04 00:00:00	NEIL CANTON WALTER HILL SONY PICTURES UNITED STATES	12	0	0	VFL/234/2012-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371891	61	LOVE STINKS	2008	121	3	VFL-2-237-2008-CHEN	85	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/237/2008	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371892	61	NOT READABLE	2009	121	3	VFL-2-237-2009-CHEN	94.54	0x00009C9400000000	2009-09-30 00:00:00	M/S SONY PICTURES ,USA	12	0	0	VFL-2-237-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371893	61	PRAY FOR MORNINIG	2012	121	6	VFL-2-237-2012-MUM	87.18	0x0000A08400000000	2012-07-04 00:00:00	NORM NOVITSKY , UNITED STATES	12	0	0	VFL/2/237/2012	0	0	0	Y	BIG CBS LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371894	61	ZOMBIES	2008	121	3	VFL-2-238-2008-CHEN	88.55	0x00009B3100000000	2008-10-10 00:00:00	SGL ENTERTENMENT LTD. HONGKONG	12	0	0	VFL-2-238-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371895	61	THE MARSH	2009	121	3	VFL-2-238-2009-CHEN	88	0x00009C9400000000	2009-09-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/238/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371896	61	THE BRAVE ACRCHER 3	2012	121	6	VFL-2-238-2012-MUM	92.38	0x0000A08400000000	2012-07-04 00:00:00	MONO FONG/CELEDTAIAL MOVIE CHANNEL LTD.,UNITED STATES	12	0	Social	VFL/2/238/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371897	59	FULL CLIP	2011	120	3	VFL-2-239-2011-CHEN	84.4	0x00009FA900000000	2011-11-28 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL, USA	12	0	0	VFL/2/239/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371898	61	THE BRES	2012	121	6	VFL-2-239-2012-MUM	83.4	0x0000A08500000000	2012-07-05 00:00:00	THOMAS BECKER / DAVID LANCASTER / MARINNE MADDALENA / KAREN VUNDLA FIRST LOOK STUDIO INC., UNITED STATES	12	0	0	VFL/246/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371899	61	''SEANCE ON A WET AFTERNOON''	2004	121	6	VFL-2-24-2004-MUM	117.7	0x0000950F00000000	2004-06-23 00:00:00	RANK (U.K.)	12	0	0	VFL/2/24/2004	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371900	44	' FULL IMPACT'	2007	120	3	VFL-2-24-2007-CHEN	26	0x000098F500000000	2007-03-18 00:00:00	CINE EXCEL ENTERTAINMENT,USA	12	0	0	VFL-2-24-2007-CHEN	0	0	0	N	M/S DISKOVERY VIDEO & LASER CO.PVT.L;LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371901	44	'ANDHERO KA SHAHENSHAH'	2008	121	3	VFL-2-24-2008-CHEN	86.5	0x00009A4700000000	2008-02-19 00:00:00	YORK INTERNATIONAL, USA	13	0	0	VFL/2/24/2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371902	61	'THINGS BEHIND THE SUN'	2009	121	3	VFL-2-24-2009-CHEN	98	0x00009BA500000000	2009-02-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/24/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371903	61	STEELS JUSTICE	2010	121	3	VFL-2-24-2010-CHEN	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-24-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371904	58	DOOM	2011	121	3	VFL-2-24-2011-CHEN	89.2	0x00009EBB00000000	2011-04-04 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. NETHERLAND	12	0	0	VFL-2-24-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371905	61	DARKCITY	2012	121	4	VFL-2-24-2012-BAN 	92.7	0x0000A01600000000	2012-03-16 00:00:00	SONY PICTURES USA ANDREW MASON ALEX PROYAS UNITED STATES	12	0	0	VFL/2/24/2012	0	0	0	N	AXN NETWORKS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371906	61	THE FIGHTER	2012	121	3	VFL-2-24-2012-CHEN	113.38	0x00009FF200000000	2012-02-09 00:00:00	M/S WEINSTEIN GLOBAL FILM CORP. , USA	12	0	0	VFL/2/24/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371907	54	DRAGON FIST	2012	121	6	VFL-2-24-2012-MUM	92	0x00009FF000000000	2012-02-07 00:00:00	FORTUNE STAR ENTERTAINMENT (HK) LTD.	12	0	0	VFL/15/2012-MUM	0	0	0	N	BIG CBS NETWORK PVT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371908	61	REPEATERS	2014	121	6	VFL-2-24-2014-MUM	84.31	0x0000A2CA00000000	2014-02-06 00:00:00	CARL BESSAI/RICHARD DE KLERK/IRENE NELSON/MAYA ENTERTAINMENT GROUP INC., UNITED STATES	12	0	0	VFL/2/24/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371909	61	DRUMLINE A NEW BEAT	2015	121	3	VFL-2-24-2015-CHEN	102	0x0000A48100000000	2015-04-21 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC. (FOX),UNITED STATES	12	0	0	VFL/12/2015-CHE	0	0	0	Y	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371910	61	THE THIEVES	2015	121	6	VFL-2-24-2015-MUM	132.1	0x0000A43700000000	2015-02-06 00:00:00	SHOW BOX /MEDIAPLES INC /SOO-HYUN AHN, KOREA, (SOUTH ) REPUBLIC OF	12	0	0	CFL/2/24/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371911	44	' UARBAN LEGEND'	2009	121	3	VFL-2-240-2009-CHEN	94.11	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDINGS INC. USA	13	0	0	VFL-2-240-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAIMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371912	61	THE WICKER MAN	2012	121	6	VFL-2-240-2012-MUM	97.17	0x0000A08500000000	2012-07-05 00:00:00	NICOLAS CAGE / BOAZ DAVIDSON / RANDALL EMMETT / NORMAN GOLIGHTLY / AVI LERNER / ORIGIN FILM A.V.V. UNITED STATES	12	0	0	VFL/244/2012-MUM	0	0	0	N	MULTIVISION ,ULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371913	61	THE SAND PEBBLES	2008	121	6	VFL-2-241-2008-MUM	178.25	0x00009AAC00000000	2008-05-30 00:00:00	ROBERT WISE(20TH CENTURY FOX HOME INTERNATIONAL CORPORATION (USA)	12	0	ACTION	VFL/472/08	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371914	44	PRIMEVAL	2009	121	3	VFL-2-241-2009-CHEN	89.15	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDING S INC . USA	13	0	0	VFL-2-241-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMETN LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371915	61	KILLSHIT	2012	121	6	VFL-2-241-2012-MUM	91.2	0x0000A08500000000	2012-07-05 00:00:00	LAWRENCE BEDER/ RICHRD N. GLADSTEIN / INSTEIN GLOBAL FILM CORP UNITED STATES	12	0	0	VFL/2/241/2012	0	0	0	Y	MULTIMEDIA (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371916	61	BLUE THANDER	2007	121	6	VFL-2-242-2007-MUM	104	0x0000992100000000	2007-05-01 00:00:00	GORDON CARROLL/SONY  PICUTURES (USA)	12	0	Social	VFL/2/242/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF,NETHERLANDS ANTILLLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371917	44	DARKNESS FALLS	2008	120	3	VFL-2-242-2008-CHEN	80	0x00009B3600000000	2008-10-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	13	0	0	VFL-2-242-2008-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371918	61	POINT BREAK	2009	121	3	VFL-2-242-2009-CHEN	97.57	0x00009C9500000000	2009-10-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/242/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371919	61	LAW ABIDING CITIZEN	2012	121	6	VFL-2-242-2012-MUM	101.35	0x0000A08600000000	2012-07-06 00:00:00	GERARD BUTLER / LOCAS  FOSTER /MARK GILL. ALAN SIEGEL/ KURT WIMMER / THE FILM  DEPARTMENT INT LLC., UNITED STATES	12	0	0	VFL/248/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I)  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371920	44	DINO CROC	2008	121	3	VFL-2-243-2008-CHEN	90	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/243/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371921	61	ROGUE	2012	121	6	VFL-2-243-2012-MUM	84.24	0x0000A08600000000	2012-07-06 00:00:00	GREG MCLEAN/DAVID LIGHTFOOT/MATT /WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	VFL/2/243/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I)MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371922	61	DRIVE ANGRY	2012	121	6	VFL-2-244-2012-MUM	92.26	0x0000A08600000000	2012-07-06 00:00:00	RENE BESSON / NU IMAGE INCORPORTAION UNITED STATES	12	0	0	VFL/253/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371923	61	'PHANTOM RACER'	2009	121	3	VFL-2-245-2009-CHEN	82.45	0x00009C9C00000000	2009-10-08 00:00:00	M/S. STAR INTERNATIONAL MOVIES LTD.HONGKONG	12	0	0	VFL/2/245/20009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371924	61	SEASON OF THE WITCH	2012	121	6	VFL-2-245-2012-MUM	83.58	0x0000A08600000000	2012-07-06 00:00:00	ALEX GARTNER / CHARLES ROVEN / MANDATE NATIONAL LLC, UNITED STATES	12	0	0	VFL-2-245-2012	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371925	61	'BLOOD RED'	2009	121	3	VFL-2-246-2009-CHEN	82.52	0x00009C9C00000000	2009-10-08 00:00:00	M/S NETWORK USA	12	0	0	VFL-2-246-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371926	61	QUANTUM APOCALYPSE	2012	120	6	VFL-2-246-2012-MUM	91.6	0x0000A08600000000	2012-07-06 00:00:00	ROLAND ZELLEES/ LEIGH SCOTT / JUSTIN JONES / NU IMAGE / INCORPORATED , UNITED STATES	12	0	0	VFL/247/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371927	61	TANGLED	2008	121	3	VFL-2-247-2008-CHEN	79	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-247-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371928	61	' MIRROR '	2009	121	3	VFL-2-247-2009-CHEN	104	0x00009CA200000000	2009-10-14 00:00:00	STAR INTERNATIONAL MOVIES LTD. ,HONGKONG	12	0	0	VFL/2/247/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371929	61	THE REBOUND	2012	121	6	VFL-2-247-2012-MUM	86.11	0x0000A08900000000	2012-07-09 00:00:00	BART FREUNDLICH/MARK GILL/ ROBERT KATSZ/TIM PERELL/REBOUND DISTRIBUTION LLC, UNITED STATES	12	0	0	VFL/2/247/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371930	61	KILLING TIME	2008	121	3	VFL-2-248-2008-CHEN	78	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-248-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371931	61	EAGLE SHADOW FIST	2011	121	3	VFL-2-248-2011-CHEN	88	0x00009FB400000000	2011-12-09 00:00:00	M/S. TOONS ENTERTAINMENT PVT.LTD.SINGAPUR	12	0	0	VFL/2/248/2011-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371932	61	SOUL MEN	2012	121	6	VFL-2-248-2012-MUM	85.41	0x0000A08900000000	2012-07-09 00:00:00	CHARLES CASTALDI / DAVID T. FRIENDLY / STEVE GREENER/WEINSTEIN GLOBAL FILM, UNITED STATES	12	0	0	VFL/2/248/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371933	61	SAND SERPENTS	2009	121	3	VFL-2-249-2009-CHEN	84.4	0x00009CA300000000	2009-10-15 00:00:00	STAR INTERNATONAL MOVIES LTD.	12	0	0	VFL-2-249-2009-CHEN	0	0	0	Y	M/S STAR MDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371934	61	' THE HUNTED '	2011	121	3	VFL-2-249-2011-CHEN	92	0x00009FB400000000	2011-12-09 00:00:00	M/S BALL CROWN LTD. ,HONGKONG	12	0	0	VFL/2/249/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371935	61	SHERLOCK PARI  2	2012	121	6	VFL-2-249-2012-MUM	89.2	0x0000A08900000000	2012-07-09 00:00:00	SUE VERTUE / BBC WORLDWIDE LTD. UNTIED STATES FOR CHAIRMAN	12	0	0	VFL/257/2012-MUM	0	0	0	N	RELIANCE BIG ENTERI=TAINMENT FPVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371936	44	'TERE KHATAR'	2007	121	3	VFL-2-25-2007-CHEN	92.32	0x0000993600000000	2007-05-22 00:00:00	REBORT P NEYNYEK, JEFFREY  SILVER & JENNILEIR LOVE ILEWITI, USA	12	0	0	VFL/2/25/2007-CHEN	0	0	0	N	M/S WORLD WIDE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371937	58	PROJECT A	2008	121	3	VFL-2-25-2008-CHEN	100.45	0x00009A4900000000	2008-02-21 00:00:00	LEONARD HO KOON - CHEUNG, HONG KONG	13	0	0	VFL/2/25/2008-CHEN 	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371938	61	VICKY CRISTINA BARCELONA	2009	121	4	VFL-2-25-2009-BAN	96	0x00009CAA00000000	2009-10-22 00:00:00	LSTTY AROMSON GARETN WILSY	12	0	0	VFL-2-25-2009-BAN	0	0	0	N	M/S ASIA BUSINESS BRODCASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371939	44	UNDREWORLD EVOLUTION	2009	121	3	VFL-2-25-2009-CHEN	97.28	0x00009BA500000000	2009-02-03 00:00:00	STAR.ASIAN MOVIES LTD. HONGKONG	12	0	0	VFL/2/25/2009	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371940	59	SPY WHO LOVED ME	2011	121	3	VFL-2-25-2011-CHEN	115	0x00009E8300000000	2011-02-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC. USA	12	0	0	VFL-2-25-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371941	61	CRAZY SHAOLIN DISCIPLES	2012	121	4	VFL-2-25-2012-BAN 	107.15	0x0000A01600000000	2012-03-16 00:00:00	NONA FONG, WONG KA HEE, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/25/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371942	61	BRAVE ARCHAR AND HIS MATE (WITH ENGLISH SUB-TITLES)	2012	121	3	VFL-2-25-2012-CHEN	100.37	0x00009FFE00000000	2012-02-21 00:00:00	M/S CELESTIAL FILMES ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/25/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371943	61	INSIDE OUT	2012	121	6	VFL-2-25-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	LAWRENCE TURMAN / WWE (USA )	12	0	0	VFL/30/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371944	61	APARTMENT 1303	2014	121	6	VFL-2-25-2014-MUM	85.12	0x0000A2CA00000000	2014-02-06 00:00:00	MICHAEL TAVERNA / MONTO CRISTO INTERNATIONAL ENTERTAINMENT LLC, UNITED STATES	12	0	0	VFL/2/25/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371945	61	'HELL BORN'	2008	121	3	VFL-2-250-2008-CHEN	90	0x00009B3700000000	2008-10-16 00:00:00	M/S. SONY PICTURES , USA	12	0	0	VFL-2-250-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371946	59	THE BASE	2011	121	3	VFL-2-250-2011-CHEN	91.11	0x00009FB700000000	2011-12-12 00:00:00	M/S AMERICAN WORLD PICTURES, USA	12	0	0	VFL/2/250/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371947	44	GHOST SHIP DUBBED VERSION OF GHOST SHIP	2012	121	6	VFL-2-250-2012-MUM	80.48	0x0000A08900000000	2012-07-09 00:00:00	JOEL SILVER, ROBERT ZEMECKIS, WARNER BROS, UNITED STATES	12	0	0	VFL/2/250/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371948	44	PIRANHA 2 - THE SPAWNING	2013	121	6	VFL-2-250-2014-MUM	73.2	0x0000A18700000000	2013-03-20 00:00:00	SONY PICTURES ENTERTAINMENT, CHAKO LAOLEVER SHAKO FILM CO. JEFF SCHEHTMAN UNITED STATES	13	0	0	VFL/51/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371949	61	STREET KINGS	2009	121	3	VFL-2-251-2009-CHEN	98.42	0x00009CA400000000	2009-10-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/251/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371950	44	THE PELICAN BRIEF DUBBED VERSION OF THE PELICAN BRIEF	2012	121	6	VFL-2-251-2012-MUM	135.35	0x0000A08900000000	2012-07-09 00:00:00	ALAN J. PAKULA, PIETER JAN BURGGE, WARNER BROS, UNITED STATES	12	0	0	VFL/2/251/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371951	213	COMME T'Y ES BELLE	2008	121	3	VFL-2-252-2008-CHEN	79.38	0x00009B3800000000	2008-10-17 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	0	0	VFL/2/252/2008	0	0	0	Y	M/S V & B BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371952	61	CAGED FURY	2009	121	3	VFL-2-252-2009-CHEN	83.15	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/252/2009	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371953	59	SAW (REVISED)	2011	121	3	VFL-2-252-2011-CHEN	82.1	0x00009FBE00000000	2011-12-19 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL INC. , USA	12	0	0	VFL-2-252-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371954	61	UNTIL DEATH	2012	121	6	VFL-2-252-2012-MUM	94.27	0x0000A08A00000000	2012-07-10 00:00:00	MOSHE DIAHANT/ NU IMAGE, UNITED STATES	12	0	0	VFL/2/252/2012	0	0	0	N	NULTIVISION MULTIMEDIA (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371955	44	INNER SPACE	2008	121	3	VFL-2-253-2008-CHEN	103.58	0x00009B3800000000	2008-10-17 00:00:00	WARNER BROSS, USA	13	0	0	VFL-2-253-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371956	61	BITTER MOON	2009	121	3	VFL-2-253-2009-CHEN	105.43	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-253-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371957	58	' THE THIRTEENTH FLOOR '	2011	121	3	VFL-2-253-2011-CHEN	95.28	0x00009FBE00000000	2011-12-19 00:00:00	M/S SPE INDIA FILMS HOLDINGS LLC. ,USA	12	0	0	VFL/2/253/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371958	61	DINOSHARK	2012	121	6	VFL-2-253-2012-MUM	86.43	0x0000A08A00000000	2012-07-10 00:00:00	ROGER CORMAN/JULIE CORMAN/NU IMAGE, UNITED STATES	12	0	0	VFL/2/253/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371959	61	EYE OF THE TIGER	2009	121	3	VFL-2-254-2009-CHEN	87.55	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETTWORKS, USA	12	0	0	VFL/2/254/2009	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371960	59	FASTER	2011	120	3	VFL-2-254-2011-CHEN	92.59	0x00009FBE00000000	2011-12-19 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	12	0	0	VFL/2/254/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371961	61	THE LIMITS OF CONTROL	2012	121	6	VFL-2-254-2012-MUM	103.47	0x0000A08A00000000	2012-07-10 00:00:00	GRETCHEN MCGOWAN / STACEY SMITH/ FOCUS FEATURES, UNITED STATES	12	0	0	VFL/2/254/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371962	61	LIPSTICK	2008	121	3	VFL-2-255-2008-CHEN	87	0x00009B3C00000000	2008-10-21 00:00:00	STUDIO CANEL IMAGE, FRANCE	12	0	0	VFL/2/255/2008	0	0	0	Y	M/S.CELEBRETY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371963	61	THE CURSE	2009	121	3	VFL-2-255-2009-CHEN	85.11	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-255-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371964	61	BROTHERHOOD	2011	121	3	VFL-2-255-2011-CHEN	74.2	0x00009FC000000000	2011-12-21 00:00:00	M/S CINEMA MANAGEMENT GROUP, LIC., USA	12	0	0	VFL/2/255/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371965	61	WOLF CREEK	2012	121	6	VFL-2-255-2012-MUM	87.32	0x0000A08A00000000	2012-07-10 00:00:00	DAVID LIGHT FOOT/ GREG MCLEAN / WEINSTEIN GLOBAL FILM UNITED STATES	12	0	0	VFL/2/255/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371966	61	HOME COMING	2012	121	6	VFL-2-256-2012-MUM	91.26	0x0000A08A00000000	2012-07-10 00:00:00	FREEWAY ENTERTAINEMNT KFT, UNITED STATES	12	0	0	VFL/2/256/2012	0	0	0	Y	M/S BIG CBS NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371967	44	ZOMBIES	2008	121	3	VFL-2-257-2008-CHEN	88.42	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/257/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371968	61	LADY KUNG FU	2012	121	6	VFL-2-257-2012-MUM	92	0x0000A08A00000000	2012-07-10 00:00:00	MONA FONG, RUN RUN SHAW, MEI AH EVELOOMENT COMPANY LIMITED, HONG KONG, (CHINA)	12	0	0	VFL/2/257/2012	0	0	0	N	ZOOM ENTERTAINMENT NETWORKM LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371969	59	'THE LAST ACTION HERO ''	2011	121	3	VFL-2-258-2011-CHEN	126.1	0x00009FC100000000	2011-12-22 00:00:00	M/S SPE INDIA FILMS HOLDING LLC., USA	13	0	0	VFL-2-258-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371970	61	RULES OF ENGAGEMENT PART - 1	2012	121	6	VFL-2-258-2012-MUM	82.54	0x0000A08B00000000	2012-07-11 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/258/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371971	44	TMIRI3EN GHOSTS	2008	121	3	VFL-2-259-2008-CHEN	85.55	0x00009B3D00000000	2008-10-22 00:00:00	SGL ENTETTAINMENT LTD. HONG KONG	12	0	0	VFL/2/259/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371972	61	COMEDY INC. (EPISODE 19 TO 24)	2009	121	3	VFL-2-259-2009-CHEN	24.32	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFL/2/259/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371973	61	SKINWALKERS	2012	121	6	VFL-2-259-2012-MUM	81.16	0x0000A08B00000000	2012-07-11 00:00:00	MULTIVISION MULTIMEDI (i)PVT. LTD INDIA	12	0	0	VFL/2/272/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDI (i)PVT. LTD ,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371974	61	'' SOMETHING WILD ''	2007	121	3	VFL-2-26-2007-CHEN	103.1	0x0000993600000000	2007-05-22 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL/2/26/2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371975	44	' ELEKTRA '	2009	121	3	VFL-2-26-2009-CHEN	0	0x00009BA500000000	2009-02-03 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-2-26-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371976	61	POKYO POP	2010	121	3	VFL-2-26-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-26-2010-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371977	61	SHANGHAI	2013	121	3	VFL-2-26-2011-CHEN	100	0x0000A15F00000000	2013-02-08 00:00:00	M/S WEINSIOIN GLOBAL FILM  CORP. USA	12	0	0	VFL-2-26-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371978	61	THE GREEN MILE	2012	121	4	VFL-2-26-2012-BAN 	180.15	0x0000A02F00000000	2012-04-10 00:00:00	FRANK DARABOMT DAVID VALIDES SONY PICTURE UNITED STATES	12	0	0	VFL/24/012-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371979	61	SHAOLIN INTRUDERS (WITH ENGLISH SUB-TITLES)	2012	121	3	VFL-2-26-2012-CHEN	75.58	0x00009FFE00000000	2012-02-21 00:00:00	M/S CELOSTIAL FILMED ENTERTAINMENT LTD.MHONGKONG	12	0	0	VFL-2-26-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371980	61	HEAVY WEIGHTS	2012	121	6	VFL-2-26-2012-MUM	93.27	0x00009FF000000000	2012-02-07 00:00:00	ROGER BIRNBAUM / JOE ROTH / BUENA VISTA INTERNATIONAL INC (USA)	12	0	0	VFL/2/26/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371981	61	S P E C I E S - III	2013	121	4	VFL-2-26-2013-BAN 	96.4	0x0000A1CC00000000	2013-05-28 00:00:00	M/S. DAVID DURGGINS/MGM/SONY PICTURES, U.S.A.	12	0	0	VFL-2-26-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371982	61	THE ICEMAN	2014	121	6	VFL-2-26-2014-MUM	96.52	0x0000A2CA00000000	2014-02-06 00:00:00	ARIEL VROMEN/EHUD BLEIBERG/NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFL/186/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371983	61	THE INTRUDERS	2016	121	6	VFL-2-26-2016-MUM	92.13	0x0000A5AF00000000	2016-02-17 00:00:00	NICHOLAS TABARROK/ SONY PICTURES , UNITED STAES	12	0	0	VFL/365/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371984	61	RAZOR EATERS	2008	121	3	VFL-2-260-2008-CHEN	90	0x00009B2F00000000	2008-10-08 00:00:00	MAINSAIL LLC., USA	12	0	0	VFL-2-260-2008-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371985	61	THE WARRIOR'S WAY	2012	121	6	VFL-2-260-2012-MUM	88.16	0x0000A08B00000000	2012-07-11 00:00:00	LEE JOO-ICK / BARRIEM. OSBORNE / MICHAEL PEYSER / BATRAX ENTERTAINMENT, UNITED STATES	12	0	0	VFL/2/260/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371986	44	'UNIVERSAL SOLDIER'	2008	121	3	VFL-2-261-2008-CHEN	97.32	0x00009B3D00000000	2008-10-22 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/2/261/2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371987	61	' FANTASY MISSION FORCE '	2011	121	3	VFL-2-261-2011-CHEN	83	0x00009FC800000000	2011-12-29 00:00:00	M/S TOONS ENTERTAINMENT PTE LTD. ,SINGAPORE	12	0	0	VFL/2/261/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371988	61	FANBOYS	2012	121	6	VFL-2-261-2012-MUM	81.33	0x0000A08B00000000	2012-07-11 00:00:00	EVAN ASTROWSKY/ DANA BRUNETTI/ MATTHEW FERNICIARO/KEVI SPACEY/ WEINSTEIN GLOBAL FILM, UNITED STATES	12	0	0	VFL/2/261/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371989	108	THE INNOCENT SEVEN	2008	121	3	VFL-2-262-2008-CHEN	106.52	0x00009B3D00000000	2008-10-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-2-262-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371990	61	YOUTH IN REVOLT	2012	121	6	VFL-2-262-2012-MUM	72.41	0x0000A08C00000000	2012-07-12 00:00:00	DAVID PERMUT/ WEINSTEIN GLOBAL FILM UNITED STATES	12	0	0	VFL-2-262-2012	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371991	61	'DRACULA 2000'	2008	121	3	VFL-2-263-2008-CHEN	89.2	0x00009B3E00000000	2008-10-23 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-263-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371992	61	THE PACULTY	2008	120	3	VFL-2-263-2009-CHEN	36.29	0x00009B4100000000	2008-10-26 00:00:00	M/S ENTERTAINMENT LTD. PVT	12	0	0	VFL-2-263-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371993	61	HARD CASH	2012	121	6	VFL-2-263-2012-MUM	94	0x0000A08D00000000	2012-07-13 00:00:00	RANDALL  EMMETT/GEORGE FURLA / NUMAGE, UNITED STATES	12	0	0	VFL/2/263/2012	0	0	0	N	BIG BCDS LTS,MUMABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371994	61	BABY ON BOARD	2012	121	6	VFL-2-264-2012-MUM	79.37	0x0000A08C00000000	2012-07-12 00:00:00	EMILIO FERRARI / RUSSELL SCALISE / PICTURE WORKS , UNITED STATES	12	0	0	VFL/369/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371995	61	DETOUR	2009	120	3	VFL-2-265-2008-CHEN	88.5	0x00009CAB00000000	2009-10-23 00:00:00	MAINSIL , LLC , USA	12	0	0	VFL /2/265/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371996	61	STATELINE MOEL	2012	121	6	VFL-2-265-2012-MUM	84	0x0000A08D00000000	2012-07-13 00:00:00	NICHOLAS DEMETROULES/ATLANTIC MEDIA HOLDINGS, UNITED STATES	12	0	0	VFL/2/265/2012	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371997	61	FRIENDS SEASON 6 EPI 22 TO 25	2009	121	6	VFL-2-266-2009-MUM	84.32	0x00009C1D00000000	2009-06-03 00:00:00	WARNER HOME VIDEO(USA)	12	0	0	VFL/2/266/2009	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371998	61	THE BANK JOB	2012	121	6	VFL-2-266-2012-MUM	102.4	0x0000A08C00000000	2012-07-12 00:00:00	STEVE CHASMAN/ CHARLES ROVEN/ ARCLIGHT FILMS, UNITED STATES	12	0	0	VFL/2/266/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
371999	61	KILLER KLONE FROM MOUTER SPACE (1988)	2009	121	3	VFL-2-267-2009-CHEN	82.19	0x00009CB100000000	2009-10-29 00:00:00	M/S THE MGM NETWORKS, USA	12	0	0	VFL-2-267-2009-CHEN	0	0	0	Y	M/S THE MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372000	43	BORN TO FIGHT	2012	121	6	VFL-2-267-2012-MUM	94.4	0x0000A08D00000000	2012-07-13 00:00:00	PRACHARYA PINKAW/ SUKANYA WONG STAPAD / GOLDEN NETWORK ASIA LTD. HONGKONG(CHAINA)	12	0	0	VFL/2/267/2012	0	0	0	N	INDO OVERSES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372001	61	PSYCHO (1998)	2008	121	3	VFL-2-268-2008-CHEN	96.57	0x00009B4300000000	2008-10-28 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-268-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372002	44	THE LORD OF THE RINGS : THE TWO TOWERS	2012	121	6	VFL-2-268-2012-MUM	173.9	0x0000A09000000000	2012-07-16 00:00:00	BARRIE M. OSBORN, TIM SANDERS, JAKSON, WARNER BROS, UNITED STATES	12	0	0	VFL/2/268/2012	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372003	61	KISSING JESSICA STEIN	2008	121	3	VFL-2-269-2008-CHEN	88	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/269/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372004	61	THE DA VINCI CODE	2009	121	3	VFL-2-269-2009-CHEN	140	0x00009CB200000000	2009-10-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/269/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372005	61	SLUDDEN BEATH	2009	121	6	VFL-2-269-2009-MUM	105	0x00009C1F00000000	2009-06-05 00:00:00	HOWARD BALOWIN/MOSHE DIAMANT/UNIVERSAL PICTURES	12	0	0	VFL/2/269/2009	0	0	0	N	HBO PACIFIC PARTNERS V.O.F, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372006	61	THE NEW ONE- ARMED SWORDSMAN	2012	121	6	VFL-2-269-2012-MUM	94.5	0x0000A09100000000	2012-07-17 00:00:00	RUNME SHAW/ CELESTIAL MOVIE CHANNEL UNITED STATES	12	0	0	VFL/2/269/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372007	61	BLUE CRUSH	2006	121	6	VFL-2-27-2006-MUM (3)	99.57	0x000097AD00000000	2006-04-24 00:00:00	BRIAN GRAZER/KAREN KEHELA/UNIVERSAL PICTURES (USA)	12	0	Adventure	VFL/66/06	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372008	61	THE DUCHESS	2009	121	4	VFL-2-27-2009-BAN	110	0x00009CB000000000	2009-10-28 00:00:00	MICHAEL KUAN, GABRIELLE TANA,	12	0	0	VFL/02/27/2009	0	0	0	N	M/S. ASIA BUSINESS BROADCASTIN (MAURITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372009	61	''AUDREY ROSE''	2009	121	3	VFL-2-27-2009-CHEN	107	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-27-2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372010	61	DEATH RING	2010	121	3	VFL-2-27-2010-CHEN	0	0x00009D3500000000	2010-03-10 00:00:00	M/S LAKESHORE ENTERTAINMENT, USA.	12	0	0	VFL/2/27/2010	0	0	0	Y	M/S CELEBRITY FILME PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372011	59	DIE ANOTHOR DAY	2011	121	3	VFL-2-27-2011-CHEN	62.3	0x00009E8600000000	2011-02-10 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL-2-27-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372012	61	SNIPER RELOADED	2012	121	4	VFL-2-27-2012-BAN 	86.3	0x0000A03000000000	2012-04-11 00:00:00	CLAUDIO FAH, DAVID WICHT, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/27/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372013	61	'THE MAGIC BLADE'	2012	121	3	VFL-2-27-2012-CHEN	97	0x00009FFE00000000	2012-02-21 00:00:00	M/S CELESTIAL FILOOD INTERTAINMENTS LTD. HONGKONG	12	0	0	VFL/2/27/2012-CHEN	0	0	0	Y	M/S  STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372014	61	TAMARA DREWE	2012	121	6	VFL-2-27-2012-MUM	106.36	0x00009FF100000000	2012-02-08 00:00:00	ALSION OWEN / TRACEY SEAWARD/ PICTUREWORKS (USA)	12	0	0	VFL/2/27/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372015	61	21 JUMP STREET	2013	121	4	VFL-2-27-2013-BAN 	106.4	0x0000A1CC00000000	2013-05-28 00:00:00	M/S.STEPHEN J.CANNELL/NCIL H.MORIZ/SONY PICTURES,U.S.A.)	12	0	Social	VFL/2/27/2013	0	0	0	N	M/S.MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372016	61	RESUPRECTIONG THE CHAMP	2014	121	6	VFL-2-27-2014-MUM	109.38	0x0000A2CA00000000	2014-02-06 00:00:00	MARC FRYDMAN / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	VFL/2/27/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372017	58	DOUBLE IMPACT	2015	121	3	VFL-2-27-2015-CHEN	97.3	0x0000A49C00000000	2015-05-18 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	12	0	0	VFL/2/27/2015	0	0	0	Y	GOLD TELEVISION NETWORK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372018	61	SAVANNAH	2015	121	6	VFL-2-27-2015-MUM	99.1	0x0000A43A00000000	2015-02-09 00:00:00	ANNETTE HAYWOOD-CARTER, RANDALL MILLER, JODY SAVIN, WORLDWIDE FILM FUND LLC, UNITED STATES	12	0	0	VFL/2/27/2015	0	0	0	N	PVR PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372019	44	KITE	2016	121	6	VFL-2-27-2016-MUM	81.46	0x0000A5AF00000000	2016-02-17 00:00:00	WEINSTEIN GLOBAL FILM CORP/ BRAIN COX , UNITED STATES	12	0	0	VFL/51/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372020	44	'HELLBOY'	2009	121	3	VFL-2-270-2009-CHEN	117	0x00009CB600000000	2009-11-03 00:00:00	CPT HOLDINGS INC., USA	13	0	0	VFL-2-270-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372021	61	TICKER	2012	121	6	VFL-2-270-2012-MUM	88.51	0x0000A09300000000	2012-07-19 00:00:00	RANDALL EMMETT/ GEORGE FURLA / NU IMAGE UNITED STATES	12	0	0	VFL/290/2012-MUM	0	0	0	Y	BIG CBS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372022	44	MISTER	2009	121	3	VFL-2-271-2009-CHEN	90.43	0x00009CB600000000	2009-11-03 00:00:00	GOLD CIRCLE FILMS, USA	13	0	0	VFL-2-271-2009-CHEN	0	0	0	Y	M./S GENX ENTERTAINMENT LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372023	61	REPLICANT	2017	121	6	VFL-2-271-2012-MUM	95.51	0x0000A77200000000	2017-05-13 00:00:00	DAVID DADON / DANNY LERNER / NU IMAGE, UNITED STATES	12	0	0	VFL/291/2012-MUM	0	0	0	Y	BIG CBS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372024	61	AMREEKA	2012	121	6	VFL-2-273-2012-MUM	92.15	0x0000A09300000000	2012-07-19 00:00:00	PAUL BARKIN / CHRISTINA PIOVESAN/ PICTURE WORKS, UNITED STATES	12	0	0	VFL/2/273/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372025	61	JUST CAUSE	2007	121	6	VFL-2-274-2007-MUM	87	0x0000993500000000	2007-05-21 00:00:00	LEE RICH/STEVE PERRY/ARNOLD GLIMTCHED WARNER BROS.(USA)	12	0	0	VIL/416/07	0	0	0	N	HBS PACIFIC PARTNERS VOF,NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372026	61	PETER'S FRIENDS	2008	122	3	VFL-2-274-2008-CHEN	97	0x00009B4A00000000	2008-11-04 00:00:00	NOT READABLE	12	0	0	VFL-2-274-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372027	44	'DEAD IN A HEART BEAT'	2009	121	3	VFL-2-274-2009-CHEN	86.16	0x00009CB800000000	2009-11-05 00:00:00	ITV GLOBAL ENTERTAINMENT LTD., U.K	12	0	0	VFL/2/274/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372028	44	DYLAN DOG: DEAD OF NIGHT (DUBBED) (DUBBED-REVISED)	2012	121	6	VFL-2-274-2012-MUM	96.4	0x0000A09300000000	2012-07-19 00:00:00	GILBERT ADLER, SCOTT MITCHELL, ROSENBERG HYDE PARK INTERNATIONAL L.L.C., UNITED STATES	12	0	0	VFL/2/274/2012	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372029	61	THE OMEN	2008	121	3	VFL-2-275-2008-CHEN	104.54	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-275-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372030	61	GHOULS	2009	121	3	VFL-2-275-2009-CHEN	85.5	0x00009CB800000000	2009-11-05 00:00:00	STAR INTERNATIONAL LTD. HONGKONG	12	0	0	VFL-2-275-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372031	44	WYATT EARP'S REVENGE	2012	121	6	VFL-2-275-2012-MUM	84.5	0x0000A09700000000	2012-07-23 00:00:00	JEFFERY SCHENCE, MICHAEL FEIFER, ZELMA KIWI, BARRY BARNHOLTZ, SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/275/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372032	61	NEW YEARS EVIL (1980)	2009	121	3	VFL-2-276-2009-CHEN	81	0x00009CB900000000	2009-11-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-276-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372033	61	THE DELIGHTFUL FOREST	2012	121	6	VFL-2-276-2012-MUM	89.43	0x0000A09800000000	2012-07-24 00:00:00	RUNME SHAW/ CELESTIAL MOVIE CHANNEL LTD, UNITED STATES	12	0	0	VFL/2/276/2012	0	0	0	N	ZEE ENTETAINMETNT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372034	59	DRUNAKEN MONKEY	2008	121	3	VFL-2-277-2008-CHEN	97	0x00009B4D00000000	2008-11-07 00:00:00	SUPER FILM PRODDUCTION CO. LTD. HONGKONG	13	0	0	VFL-2-277-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372035	61	'TWILIGHT'	2009	121	3	VFL-2-277-2009-CHEN	116.36	0x00009CBE00000000	2009-11-11 00:00:00	STAR INTERNATIONAL MOIVIES LTD., HONGKONG	12	0	0	VFL-2-277-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372036	44	SOUL SURFER	2012	121	6	VFL-2-277-2012-MUM	100.5	0x0000A09800000000	2012-07-24 00:00:00	SEAN, MCNAMARA, DAVID BROOKWELL, DOULAS SCHWARTZ, DUTCH HOFSTETTER, SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/277/2012	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372037	58	ROCKY V	2008	121	3	VFL-2-278-2008-CHEN	99.34	0x00009B4D00000000	2008-11-07 00:00:00	UNITED ARTISTS-IRWIN WINKLER, USA	12	0	0	VFL-2-278-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372038	44	RESTLESS	2012	121	6	VFL-2-278-2012-MUM	85.55	0x0000A09800000000	2012-07-24 00:00:00	GUS VAN BRYCE DALLAS HOWARD RON HOWARD BRIAN GRAZER SPE INDIA FILMS HOLDING LLC UNITED STATES	12	0	0	VFL/304/2012-MUM	0	0	0	N	GENX  ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372039	44	THE 6TH DAY	2012	121	6	VFL-2-279-2012-MUM	116.2	0x0000A09800000000	2012-07-24 00:00:00	JON DAVISION , MIKE MEDAVOY, ARNOLD SCHWARZGGER, SPE INDIA HOLDING  LLC., UNITED STATES	13	0	0	VFL/306/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372040	61	THE HUNTING PARTY	2007	121	3	VFL-2-28-2007-CHEN	90.12	0x0000993F00000000	2007-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/28/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372041	44	PRIMEVAL	2009	121	3	VFL-2-28-2009-CHEN	1.29	0x00009BA500000000	2009-02-03 00:00:00	SGL ENTERTAINMENT PVT.LTD.,HONGKONG	12	0	Social	VFL/1/28/2009	0	0	0	N	MS.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372042	61	SAVED (2004)	2010	121	3	VFL-2-28-2010-CHEN	86.32	0x00009D3A00000000	2010-03-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/28/2010	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372043	61	KNOCKAROUND GUYS	2010	121	6	VFL-2-28-2010-MUM	85.56	0x00009CFD00000000	2010-01-13 00:00:00	LAWRENCE BENDER/BRIAN KOPPELMAN/DAVID LEVIN WARNER BROS. (USA)	12	0	0	VFL/2/28/2010	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372044	58	MONKEY BONE	2011	121	3	VFL-2-28-2011-CHEN	87.16	0x00009E8700000000	2011-02-11 00:00:00	M/S TWEINTIETH CENTURY FOX INTERNATIONAAL TELEVISTION INC., USA.	12	0	0	VFL/2/28/2011	0	0	0	Y	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372045	59	''PISTOL WHIPPED'	2012	121	3	VFL-2-28-2012-CHEN	95	0x00009FFF00000000	2012-02-22 00:00:00	M/S/ SPE INDIA FILM HOLDING LLC....USA	13	0	0	VFL/2/28/2012-CHEN	0	0	0	N	M/S UTV INTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372046	44	GET SMART	2012	121	6	VFL-2-28-2012-MUM	106.33	0x00009FF100000000	2012-02-08 00:00:00	BRUCHA BERMAN , STEVE CARELL, MICHAL EWING ALEX GARTNER WARNER BROS (USA)	12	0	0	VFL/1/18/2012	0	0	0	N	GNEX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372047	44	ADDAMS FAMILY VALUES	2014	121	6	VFL-2-28-2014-MUM	91.13	0x0000A2CB00000000	2014-02-07 00:00:00	SCOOT RUDDIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/28/2014	0	0	0	N	HBO PACIFIC PARTNERS V.O.F., NETHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372048	61	GONE GIRL	2015	121	3	VFL-2-28-2015-CHEN	137.26	0x0000A4A500000000	2015-05-27 00:00:00	TWENTIETH CENTURY FOX TLECOMMUMICATIONS INTERNATIONAL, INC. UNITED STATES	12	0	0	VFL/2/28/2015	0	0	0	Y	M/S STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372049	59	MO'MONEY	2015	121	6	VFL-2-28-2015-MUM	88.4	0x0000A43A00000000	2015-02-09 00:00:00	MICHAEL RACHMILL,SONY PICTURES,UNITED STATES	12	0	0	VFL/2/28/2015	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372050	61	CLAY PIGEONS	2009	121	3	VFL-2-280-2009-CHEN	86.47	0x00009CC000000000	2009-11-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/280/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372051	61	THINGS TO DO IN DENVER WHEN YOU'RE DEAD	2012	121	6	VFL-2-280-2012-MUM	105.2	0x0000A09800000000	2012-07-24 00:00:00	CARY WOODS/BUNA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/280/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372052	61	DROWNING MONA	2009	121	3	VFL-2-281-2009-CHEN	83.24	0x00009CC000000000	2009-11-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/281/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372053	61	100 FEET	2012	121	6	VFL-2-281-2012-MUM	85.18	0x0000A09900000000	2012-07-25 00:00:00	SARAH BLACK / ED ELBERT / JONATHAN SANGER / VOLTAGE PICTURES LLC, UNITED STATES	12	0	0	VFL/2/281/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372054	61	KINSEY	2008	121	3	VFL-2-282-2008-CHEN	82	0x00009B5200000000	2008-11-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-282-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372055	61	THE X FILES: I WANT TO BELIVE	2009	121	3	VFL-2-282-2009-CHEN	100	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/282/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372056	61	DELTA FARCE	2012	121	6	VFL-2-282-2012-MUM	82.28	0x0000A09900000000	2012-07-25 00:00:00	ALAN C. BLOMQUIST / J.P. WILLIAMS / MANDATE INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/282/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372057	61	NOT READABLE	2006	121	3	VFL-2-283-2008-CHEN	29.13	0x0000987700000000	2006-11-12 00:00:00	NOT READABLE	12	0	0	VFL-2-283-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372058	61	TWIN PEAKS EP. 3,4	2009	121	6	VFL-2-283-2009-MUM	91.44	0x00009C2B00000000	2009-06-17 00:00:00	HARLEY PEYTON, PHEGLOBAL NETHERLANDS	12	0	0	VFL/2/283/2009	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372059	44	ARENA	2012	121	6	VFL-2-283-2012-MUM	75.4	0x0000A09A00000000	2012-07-26 00:00:00	JUSTIN BURSCH MIKE CALLAGHAN REUBEN LIBER SPE INDIA FILMS HOLDING LLC ICELAND	12	0	0	VFL/302/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372060	61	FLU BIRDS	2009	121	3	VFL-2-284-2009-CHEN	82.5	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/2/284/2009-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372061	61	ALL GOOD THINGS	2012	121	6	VFL-2-284-2012-MUM	94.58	0x0000A09A00000000	2012-07-26 00:00:00	ANDREW JARECHI/MICHEL LONDON /BRUNA PAPANDREA/AXON FILM FINANCE,UNITED STATES	12	0	Social	VFL/2/284/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372062	44	JUSTICE FOR NATALEE HOLLOWAY	2012	121	6	VFL-2-285-2012-MUM	80	0x0000A09C00000000	2012-07-28 00:00:00	SPE INDIA FILMS HOLDING LLC. UNITED STATES	13	0	0	VFL/300/2012-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372063	44	LAST MAN STANDING	2012	121	6	VFL-2-286-2012-MUM	80	0x0000A09B00000000	2012-07-27 00:00:00	CATHERINE BELL, SCOTT PUTMAN, SPE INDIA FILMS HOLDING LLC, INDIA	12	0	0	VFL/2/286/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372064	63	THE JAMMED	2008	121	3	VFL-2-287-2008-CHEN	83.47	0x00009B4E00000000	2008-11-08 00:00:00	SGL ENTERTAINMENT LTD.M HONGKONG	12	0	0	VFL-2-287-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372065	44	STRAW DOGS	2012	121	6	VFL-2-287-2012-MUM	96.5	0x0000A09B00000000	2012-07-27 00:00:00	MARC FRYDMAN, SPE INDIA FILMS HOLDING LLC, INDIA	12	0	0	VFL/2/287/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372066	61	SPIRIT TRAP	2008	121	3	VFL-2-288-2008-CHEN	84	0x00009B5900000000	2008-11-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/288/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372067	61	CHALLENGE OF THE MASTERS	2012	121	6	VFL-2-288-2012-MUM	83.2	0x0000A09E00000000	2012-07-30 00:00:00	RUN RUN SHAW, CELESTAIL FILMED EMTERTAINMENTE LI9MITE , HONG KING,(CHINA)	12	0	0	VFL/2/288/2012	0	0	0	N	ZOOM ENTERTAINMENT NETEWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372068	44	YES MAN	2012	121	6	VFL-2-289-2012-MUM	98.23	0x0000A09E00000000	2012-07-30 00:00:00	DAVID HEYMAN RICHARD ZANUCK WARNER BROS UNITED STATES	12	0	0	VFL/321/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372069	61	'BRAVE'	2011	121	3	VFL-2-29-2012-CHEN	149.23	0x00009E9200000000	2011-02-22 00:00:00	M/S BIRCH TREE ENTERTAINMENTS INC.,USA	12	0	0	VFL/2/29/2012-CHEN	0	0	0	Y	M/S CELEBRITY FILMS, PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372070	44	THE ROOMMATE	2012	121	6	VFL-2-29-2012-MUM	82	0x00009FF200000000	2012-02-09 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL (USA)	13	0	0	VFL/45/2012-MUM	0	0	0	N	GENX ENTERRTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372071	61	PLANET OF APES	2014	121	3	VFL-2-29-2014-CHEN	114.57	0x0000A3A200000000	2014-09-10 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL ,UNITED STATES	12	0	Social	VFL/2/29/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372072	61	HOME FRONT	2014	121	6	VFL-2-29-2014-MUM	97.59	0x0000A2CB00000000	2014-02-07 00:00:00	SYL VESTER STALLONE NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFL/248/2013-MUM	0	0	0	Y	MUL TIVISION MULTIMEDIA (i) PVT LTD ,MUMABAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372073	58	BEHIND ENEMY LINES	2015	121	3	VFL-2-29-2015-CHEN	78.54	0x0000A4A500000000	2015-05-27 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/2/29/2015	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD. CHENNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372074	61	NAVY SEALS	2008	122	3	VFL-2-290-2008-CHEN	107	0x00009B5E00000000	2008-11-24 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-290-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372075	58	GIT CODE NAME ALEXA	2009	121	3	VFL-2-290-2009-CHEN	88.59	0x00009CD200000000	2009-12-01 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC. USA	12	0	0	VFL/2/290/2009	0	0	0	Y	M/S COLOBRITY FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372076	61	DOUBLE TEAM	2008	121	3	VFL-2-291-2008-CHEN	76	0x00009B5E00000000	2008-11-24 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-291-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372077	58	CIA II - TARGET NAME ALEXA	2009	121	3	VFL-2-291-2009-CHEN	86.24	0x00009CD200000000	2009-12-01 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	12	0	0	VFL/2/291/2009	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372078	44	INKHEART	2012	121	6	VFL-2-291-2012-MUM	104.49	0x0000A09F00000000	2012-07-31 00:00:00	TOBY EMMERICH, WARNER BROS PICTURES, UNITED STATES	12	0	0	VFL/2/291/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372079	58	VOLCANO	2008	121	3	VFL-2-292-2008-CHEN	99	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	13	0	0	VFL-2-292-2008-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372080	58	RIOT	2009	121	3	VFL-2-292-2009-CHEN	97.32	0x00009CD200000000	2009-12-01 00:00:00	ECHO BRIDGE ENTERTAINMENT LIC., USA	13	0	0	VFL-2-292-2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372081	44	15 MINUTES	2012	121	6	VFL-2-292-2012-MUM	101.3	0x0000A0A900000000	2012-08-10 00:00:00	KEITH ADDIS, JOHN HERZFELD, NICK WECHSLER, WARNER BROS, UNITED STATES	13	0	0	VFL/324/2012-	0	0	0	Y	GENX ENTERTAINMENT LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372082	61	HARD BOILED	2008	121	3	VFL-2-293-2008-CHEN	120.5	0x00009B5E00000000	2008-11-24 00:00:00	UTV MOTION PICTURES (MAURITIUS ) LTD., MAURITI	12	0	0	VFL/2/293/2008	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372083	61	STEAL	2012	121	6	VFL-2-293-2012-MUM	79.17	0x0000A0AC00000000	2012-08-13 00:00:00	ERIC ALTMEYER / NICOLAS ALTYMER , UNITED STATES	12	0	0	VFL/2/293/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372084	61	'JEEPERS CREEPERS'	2009	121	3	VFL-2-294-2009-CHEN	81.29	0x00009CD500000000	2009-12-04 00:00:00	M/S STAR PICTURAS. USA	12	0	0	VFL/2/294/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372085	44	BODY OF LIES  DUBBED OF VERSION OF BODY OF LIES (ENGLISH)	2012	121	6	VFL-2-294-2012-MUM	115.21	0x0000A0AD00000000	2012-08-14 00:00:00	RIDLEY SCOTT,DONALD DE LINE ,WARNER BROS.UNITED STATES	12	0	0	VFL/2/294/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372086	61	G. I. JANE	2009	121	3	VFL-2-295-2009-CHEN	104	0x00009CD500000000	2009-12-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/295/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372087	44	BATMAN FOREVER	2012	121	6	VFL-2-295-2012-MUM	117.3	0x0000A0AD00000000	2012-08-14 00:00:00	TIM BURTION, PETER MACGREGOR SCOTT.UNITED STATES	12	0	0	VFL/2/295/2012	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372088	61	TED AND VENUS	2008	121	3	VFL-2-296-2008-CHEN	90	0x00009B6600000000	2008-12-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/296/2008	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372089	61	WHY DID I GET HARRIED	2009	121	3	VFL-2-296-2009-CHEN	113.26	0x00009CD500000000	2009-12-04 00:00:00	STAR INTENATIONAL MOVIES LTD. HOMAKONA	12	0	0	VFL/2/296/2009	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372090	61	THE RETURN OF MAN CALLED HORSE	2009	120	3	VFL-2-297-2009-CHEN	118.3	0x00009CD800000000	2009-12-07 00:00:00	M/S.MGM NETWORKS, USA	12	0	0	VFL/2/297/2009-CHEN	0	0	0	Y	M/S. THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372091	61	PARANORMAL ACTIVITY	2012	121	6	VFL-2-297-2012-MUM	83	0x0000A0AF00000000	2012-08-16 00:00:00	FOREN PELI/ JASON BLUM / IM GLOBL LLC, UNITED	12	0	0	VFL/370/2012-MUM	0	0	0	N	MULTIVISION MUL TIMEDIA INDIA PVT FLTK. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372092	61	DEATH AND THE MAIDEN	2009	121	3	VFL-2-298-2009-CHEN	93	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/298	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372093	61	SPIDER	2009	121	3	VFL-2-299-2009-CHEN	84	0x00009CD800000000	2009-12-07 00:00:00	M/S SONY PICTURES, USA	12	0	Others	VFL/2/299/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372094	61	THE PARTY NEVER STOPS	2007	121	2	VFL-2-3-07-KOL	89	0x000099D900000000	2007-11-01 00:00:00	TED BAUMAN, USA	12	0	0	VFL/2/3/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372095	44	NO.1 OF THE SECRET SERVICE	2008	121	2	VFL-2-3-08-KOL	0	0x00009A4300000000	2008-02-15 00:00:00	EFRON CPINION, U.S.A.	13	0	0	VFL-2-3-08-KOL	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372096	42	BIDHROHO CHARIDIKE	2009	121	2	VFL-2-3-09-KOL	142.26	0x00009BD700000000	2009-03-25 00:00:00	MAHFUZUR RAHMAN, BANGLADESH	12	0	0	VFL/2/3/09	0	0	0	Y	ALL TIME NEWS BANGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372097	44	BASTARD SWOROSMAN	2011	121	2	VFL-2-3-11-KOL	89.4	0x00009F4300000000	2011-08-18 00:00:00	BOMANBRIDGE MEDIA PTD LTD.,SINGAPARE.	13	0	0	VFL-2-3-11-KOL	0	0	0	N	RELIANCE BROADCAST NETWORK LTD ,MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372098	61	UNIVERSAL SILDIERS	2011	120	4	VFL-2-3-2011-BAN	97.41	0x00009F2F00000000	2011-07-29 00:00:00	M/S . SONY PICTURES USA	12	0	0	VFL/02/03/2011	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372099	59	DEEP BLUE SEA	2012	120	8	VFL-2-3-2012-HYD	9	0x00009FEA00000000	2012-02-01 00:00:00	TONY LUDWING- ALAN RICHE- AKIVA GOLDSMAN-WARNER BHOS, USA	13	0	0	VFL-2-3-2012-HYD	0	0	0	Y	SHRI MANSI SAPRE, M/S. UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372100	61	PERILS OF THE SENTINENTAL SWORDSMAN	2012	121	6	VFL-2-3-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	MONA FONG/CELESTIAL MOVIE CHANNEL LTD., (USA)	12	0	0	VFL/339/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372101	59	''T W I S T E R''	2013	121	8	VFL-2-3-2013-HYD	107.58	0x0000A18E00000000	2013-03-27 00:00:00	M/S. SUN TV NETWORK LIMITED, CHENNAI	13	0	0	VFL-2-3-2013-HYD.	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372102	61	STEEL GREEN	2013	121	6	VFL-2-3-2013-MUM	76.13	0x0000A13B00000000	2013-01-03 00:00:00	ANDREA AJEMIAN/DOUG LLOYD/OSIRIS ENTERTAINMENT,UNITED STATES	12	0	Social	VLF/2/3/2013	0	0	0	Y	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372103	61	HOPE SPRINGS	2014	121	6	VFL-2-3-2014-MUM	86.36	0x0000A2AB00000000	2014-01-06 00:00:00	URI FRUCHTMANN / BARNAY THOMPSON / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/148/2013-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372104	61	300 : RISE OF AN EMPIRE	2015	121	6	VFL-2-3-2015-MUM	89.43	0x0000A41A00000000	2015-01-08 00:00:00	MARK CANTION/THOMAS TULL/ ZACK SNYDER/ LEGENDARY PICTURES /WARNER BROS, UNITED STATES	12	0	0	VFL/2/3/2015	0	0	0	N	HBO PACIFIC PARTNERS V.O. F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372105	44	THE TOYRNAMENT	2016	121	3	VFL-2-3-2016-CHEN	91.48	0x0000A6BA00000000	2016-11-10 00:00:00	GEM GLOBAL ENTERTAINMENT, HUNGARY	12	0	0	VIF/2/3 2016	0	0	0	Y	CELEBRITY FILMS PVT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372106	44	CAPITAL PUNISHMENT	2007	121	3	VFL-2-30-2007-CHEN	90	0x0000994000000000	2007-06-01 00:00:00	M/S. CINE EXCEL ENTERTAINMENTS, USA	13	0	0	VFL/2/30/2007-CHEN 	0	0	0	N	M/S. DISCOVERY VIDEO & CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372107	61	'AUSTIN POWERS,THE SPY WHO SHAGGED ME	2008	121	3	VFL-2-30-2008-CHEN	89.8	0x00009A5400000000	2008-03-03 00:00:00	WARNER BRO., USA	12	0	0	VFL/2/30/2008	0	0	0	N	M/S. GENS ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372108	61	THE WAY OF WAR	2010	121	3	VFL-2-30-2010-CHEN	86	0x00009D4200000000	2010-03-23 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/30/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372109	61	THE 19TH WIFE	2011	121	4	VFL-2-30-2011-BAN	82.5	0x00009FAD00000000	2011-12-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/30/2011	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372110	61	GOOD LUCK CHUCK	2011	121	3	VFL-2-30-2011-CHEN	69.54	0x00009E8700000000	2011-02-11 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/30/2011	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372111	61	'THEN SANTUARY'	2012	121	3	VFL-2-30-2012-CHEN	87.5	0x00009FFF00000000	2012-02-22 00:00:00	M/S BIRCH TREE ENTERTAINMENTS INC.,USA	12	0	0	VFL/2/30/2012-CHEN	0	0	0	Y	M/S CELEBRITY FILMS, PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372112	61	THE FLYING GUILLOTINE	2012	121	6	VFL-2-30-2012-MUM	100	0x00009FF200000000	2012-02-09 00:00:00	RUNME SHAW/CELESTIAL PICTURES	12	0	0	VFL/2/30/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372113	61	WALKING TALL	2013	121	4	VFL-2-30-2013-BAN 	83.3	0x0000A1CF00000000	2013-05-31 00:00:00	NOT READABLE	12	0	0	VFL-2-30-2013-BAN.PDF	0	0	0	N	M/S MULTI SCREEN MRDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372114	61	THE MEN WHO STARE AT GOATS	2014	121	6	VFL-2-30-2014-MUM	88.53	0x0000A2CE00000000	2014-02-10 00:00:00	GEORGE CLOONEY / GRANT HESLOV/ IN ENTERTAINMENT (I) LTD. UNITED STATES	12	0	0	VFL/203/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372115	58	ROBOCOP 3	2015	121	3	VFL-2-30-2015-CHEN	94.33	0x0000A4AC00000000	2015-06-03 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/40/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372116	61	THE MESSENOERS	2008	121	3	VFL-2-300-2008-CHEN	86	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD. , HONG KONG	12	0	0	VFL-2-300-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372117	61	TIMECOP	2009	121	3	VFL-2-301-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-301-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372118	61	PERSUASION	2012	121	6	VFL-2-301-2012-MUM	92.45	0x0000A0B500000000	2012-08-22 00:00:00	DAVID SNODIN /. BBC WORLDWIDE LTD., UNITED STATES	12	0	0	VFL/337/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372119	61	NOT READABLE	2008	120	3	VFL-2-302-2008-CHEN	25	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURE USA	12	0	0	VFL-2-302-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372120	44	TEXAS CHAINSAN MASSACRE THE NEXT GENERATION	2009	121	3	VFL-2-302-2009-CHEN	69.57	0x00009CDC00000000	2009-12-11 00:00:00	CPT HOLDINGS, INC., USA	12	0	0	VFL/2/302/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372121	61	ALBERT NOBBS	2012	121	6	VFL-2-302-2012-MUM	112.43	0x0000A0B600000000	2012-08-23 00:00:00	GLENN CLOSE, UNITED STATES	12	0	0	VFL/368/2012-MUM	0	0	0	Y	PIVCTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372122	61	THE RAVEN	2012	121	6	VFL-2-303-2012-MUM	107.14	0x0000A0B700000000	2012-08-24 00:00:00	AARON RYDER/ TREVOR MACY / MARC D EVANS FILM NATION INTERNATIONAL LLC UNITED STATES	12	0	0	VFL/371/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372123	61	THE CROM, WICKED PRAYER	2008	121	3	VFL-2-304-2008-CHEN	78.52	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-304-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372152	82	''AMBULANCE''	2008	121	3	VFL-2-319-2008-CHEN	75	0x00009B7000000000	2008-12-12 00:00:00	NOT READABLE	12	0	0	VFL-2-319-2008-CHEN	0	0	0	N	M/S V & S BOARD CASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372124	44	RUSH HOUR 2	2012	121	6	VFL-2-304-2012-MUM	87.47	0x0000A0B700000000	2012-08-24 00:00:00	ROGER BIRNBAUM JONATHAN GLICJMAN ARTHUR SARKISSIAN JAY STERN, WARNER BROS INTERNATIONAL TELEVISION D, UNITED STATES	12	0	0	VFL/2/304/2012	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372125	61	THE STONE COUNCIL	2009	121	3	VFL-2-305-2009-CHEN	98.33	0x00009CE300000000	2009-12-18 00:00:00	M/S UGC INTERNATIONAL , FRANCE	12	0	0	VFL-2-305-2009-CHEN	0	0	0	Y	M/S SHAMRAOO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372126	263	A SEPARATION	2012	121	6	VFL-2-305-2012-MUM	123	0x0000A0BE00000000	2012-08-31 00:00:00	ASGHAR FARHADI, FRANCE	12	0	0	VFL/382/2012-MUM	0	0	0	N	PICTURE WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372127	61	IMMORTALS	2012	121	6	VFL-2-306-2012-MUM	97.46	0x0000A0C200000000	2012-09-04 00:00:00	MARK CANTON/ RYAN KAVANAGH/ GIANNI MUNNARI/ LIONS GATE INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/306/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372128	61	ALL THE BOYS LOVE MANDY LANE	2009	121	3	VFL-2-307-2009-CHEN	79	0x00009CF000000000	2009-12-31 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/307/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372129	61	JOY RIDE	2012	121	6	VFL-2-307-2012-MUM	89.47	0x0000A0C300000000	2012-09-05 00:00:00	J.J.ABRAMS,CHRIS MOORE,TWENTIETH CENTURY FOX INTERNATIONAL TELEIVISION INC.UNITED STATES	12	0	Social	VFL/2/307/2012	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372130	44	ROMY AND MICHELE: IN THE BEGINNING	2012	121	6	VFL-2-308-2012-MUM	78.54	0x0000A0C300000000	2012-09-05 00:00:00	KEVIN INCH, UNITED STATES	12	0	Thriller	VFL/2/308/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372131	105	SPLINTER	2007	121	3	VFL-2-309-2008-CHEN	89.48	0x000099FE00000000	2007-12-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/21/309/20085-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372132	61	THE ROMANTIC	2012	121	6	VFL-2-309-2012-MUM	93.2	0x0000A0C400000000	2012-09-06 00:00:00	MICHEL BENAROYA / DANEL HENDLER / GALT NIEDERHOFFER / RON STEN / PICTURE WORKS, UNITED STATES	12	0	0	VFL/390/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372133	44	'MAHA AAKHRAMAN'	2007	121	3	VFL-2-31-2007-CHEN	130	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	Revised	0	0	VFL/2/31/2007-CHEN	0	0	0	N	M/A SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372134	58	SPEED-2 CRUISE CONTROL	2008	121	3	VFL-2-31-2008-CHEN	119.37	0x00009A5800000000	2008-03-07 00:00:00	MARK OR GORDEN, USA	12	0	0	VFL/2/31/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372135	58	''MAVERICK''	2011	121	3	VFL-2-31-2011-CHEN	118.45	0x00009E8700000000	2011-02-11 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION  DISTRIBUTION INC. , USA	13	0	0	VIL/2/31/2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372136	61	'THE ENITCH'	2012	121	3	VFL-2-31-2012-CHEN	97.26	0x0000A01C00000000	2012-03-22 00:00:00	M/S EASTER PRODUCTION LLC.USA	12	0	0	VFL/2/31/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372137	59	THE TOURIST	2012	121	6	VFL-2-31-2012-MUM	100.24	0x00009FF300000000	2012-02-10 00:00:00	SONY PICTURES [USA] GRAY BARBER, ROGER BIRNBAUM, JONATHAN GLICKMAN	13	0	0	VFL/79/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372138	61	BULLET TO THE HEAD	2013	121	4	VFL-2-31-2013-BAN 	89.15	0x0000A1D600000000	2013-06-07 00:00:00	ALRNED GOUGH , ALEXENDRA MILCHAN, MILES MILLER I.M . GLOBAL , SONY PICTURES , USA	12	0	0	 VFL-2-31-2013-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372139	58	TRON: LEGACY	2015	121	3	VFL-2-31-2015-CHEN	0	0x0000A4B200000000	2015-06-09 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/100/2014-CHE	0	0	0	N	TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372140	61	HOMO SAPIENS	2012	121	6	VFL-2-310-2012-MUM	94	0x0000A0CB00000000	2012-09-13 00:00:00	FRANCE TELEVISIONS DISTRIBUTION, FRANCE	12	0	0	VFL/2/310/2012	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372141	61	TIME & TIDE (CANTONEESE)	2008	121	3	VFL-2-311-2008-CHEN	86	0x00009B6C00000000	2008-12-08 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFL-2-311-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372142	61	A BETTER LIFE	2012	121	6	VFL-2-311-2012-MUM	97.25	0x0000A0CB00000000	2012-09-13 00:00:00	MS/FREEWAY ENTERTAINMENT KFT. HUNGARY	12	0	Social	VFL/2/311/2012	0	0	0	Y	M/S.PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372143	61	LUCKY NUMBER SLEVIN (2006)	2008	121	3	VFL-2-312-2008-CHEN	83.5	0x00009B6C00000000	2008-12-08 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-312-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372144	61	1408	2008	121	3	VFL-2-313-2008-CHEN	100	0x00009B6E00000000	2008-12-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG.	12	0	0	VFL/2/313/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372145	61	PTU (CANTCNEESE)	2008	121	3	VFL-2-314-2008-CHEN	80	0x00009B6E00000000	2008-12-10 00:00:00	UTV MOTION PICTUR (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-2-314-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372146	61	HALLOWEEN	2008	121	3	VFL-2-315-2008-CHEN	89.48	0x00009B7000000000	2008-12-12 00:00:00	SGL ENTETTAINMENT LTD. HONGKONG	12	0	0	VFL/2/315/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372147	44	SCORPION VS SUBZERO KA MAHASANGRAM	2008	122	6	VFL-2-315-2008-MUM	75.37	0x00009ADC00000000	2008-07-17 00:00:00	SEAN CATHERIME DAREK/ AMERICA VIDEO FILMS (USA)	13	0	ACTION	VFL/616/2008-MUM	0	0	0	N	M/S MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372148	61	GREEN ZONE	2012	121	6	VFL-2-315-2012-MUM	109.4	0x0000A0D000000000	2012-09-18 00:00:00	TIM BEVAN / ERIC FELLNER / PAUL GREENGRASS / LLOYD LEVIN / UNIVERSAL STUDIOS INTERNATIONAL B.V. UNITED STATES	12	0	0	VFL/349/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372149	44	THE HANGOVER	2012	121	6	VFL-2-316-2012-MUM	76.47	0x0000A0D300000000	2012-09-21 00:00:00	TODD PHILLIPS, DON COLDBERG, WARNER BROS (U.S.A) UNITED STATES	12	0	0	VFL/2/316/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372150	61	UNBRRAKABLE	2008	121	3	VFL-2-317-2008-CHEN	100	0x00009B7000000000	2008-12-12 00:00:00	SQL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-317-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372151	61	CENTURY OF THE DRAGGN (GANTONEESE)	2008	121	3	VFL-2-318-2008-CHEN	106	0x00009B7000000000	2008-12-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL-2-318-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372153	61	REPO MEN	2012	121	6	VFL-2-319-2012-MUM	98.49	0x0000A0DF00000000	2012-10-03 00:00:00	SCOTT STUBER/ UNIVERSAL STUDIOS INTERNATOINL B.V. UNITED STATED	12	0	0	VFL/392/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372154	61	'MONDAY'	2008	121	3	VFL-2-32-2008-CHEN	95.51	0x00009A5800000000	2008-03-07 00:00:00	UTV.MOTION PICTURES(MAURITIUS) LTD, MAURITIUS	12	0	0	VFL/2/32/2008	0	0	0	N	M/S V & S BROADCASTHING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372155	61	THR3E	2009	121	3	VFL-2-32-2009-CHEN	60.4	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD,. HONKONG	12	0	0	VFL/2/32/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372156	59	GOLDEN.EYE	2011	120	3	VFL-2-32-2011-CHEN	25	0x00009E6B00000000	2011-01-14 00:00:00	(V. PALAAUICHAMY	13	0	0	VFL-2-32-2011-CHEN	0	0	0	N	M/S MOM INTORNATIOAL TEIEVISION DISTTRI BUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372157	58	'RIGHTING MORAGANCE'	2012	121	3	VFL-2-32-2012-CHEN	86.2	0x0000A00100000000	2012-02-24 00:00:00	M/S FORTUNE STAR ENTERTAINMENTS (HK) LTD.  HONGKONG	13	0	0	VFL/2/32/2012-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372158	61	TRUE JUSTICE: DEADLY CROSSING	2012	121	6	VFL-2-32-2012-MUM	85.7	0x00009FF600000000	2012-02-13 00:00:00	NADINE DE BARROS/TANVEER FILMS	12	0	0	VFL/2/32/2012	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.  NETHERLANDS ANTITLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372159	61	LABOR DAY	2014	121	3	VFL-2-32-2014-CHEN	106.21	0x0000A3A800000000	2014-09-16 00:00:00	M/S UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENT, NETHERLANDS	12	0	0	VFL/2/32/2014	0	0	0	Y	M/S RELIANCE HOME VIDEOS AND GAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372160	61	THE TERROR	2014	121	6	VFL-2-32-2014-MUM	78.53	0x0000A2CE00000000	2014-02-10 00:00:00	KAIKAN LTD, UNITED STATES	12	0	0	VFL/2/32/2014	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372161	44	YOU ONILY LIVE TWICE	2015	121	6	VFL-2-32-2015-MUM	114	0x0000A44100000000	2015-02-16 00:00:00	MGM INTERNATIONAL DISTRIBUTORS INC. HARRY STATZMAN & ALBERT R. UNITED STATES	13	0	0	VFL/13/2015-MUM	0	0	0	Y	GTN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372162	58	MARLOCK	2008	121	3	VFL-2-320-2008-CHEN	98	0x00009B7300000000	2008-12-15 00:00:00	SGL ENTERTAINMENT LTD. , HONG KONG	13	0	0	VFL-2-320-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372163	61	IT'S COMPLICATED	2012	121	6	VFL-2-320-2012-MUM	107.28	0x0000A0DF00000000	2012-10-03 00:00:00	NANCY MEYERS / SCOTT RUDIN / UNIVERSAL STUDIO INTERNATIONAL B. V. UNITED STATES	12	0	0	VFL/2/320/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372164	243	JAPON	2007	121	3	VFL-2-322-2008-CHEN	117.31	0x00009A0600000000	2007-12-16 00:00:00	SOCIAL PARIIST PRODUCTION, FRANCE	12	0	0	VFL/1/322/2008-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372165	61	DUNGEONS & DRAGONS 3 A.K.A. DUNFEONS & DRAGPMS : THE BOOK OF VILE DARKNESS	2012	121	6	VFL-2-322-2012-MUM	85.39	0x0000A0E400000000	2012-10-08 00:00:00	STECVE RICHADRS UNITED STATES	12	0	0	VFL/423/2012-MUM	0	0	0	N	SUPER FINE FIULMS PVT. LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372166	61	KOLLKGIET ROOM NO.205 (DAKISH)	2008	121	3	VFL-2-323-2008-CHEN	85	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,MAURITI	12	0	0	VFL-2-323-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372167	44	FREQUENCY	2012	121	6	VFL-2-323-2012-MUM	112	0x0000A0E400000000	2012-10-08 00:00:00	HOWARD KOCH, GREGORY HOBLIT, TOBY EMMERICH, BILL CARRARO, WARNER BROS U.S.A . UNITED STATES	12	0	0	VFL/2/323/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372168	61	HOSTILE HOSTAGES	2012	120	6	VFL-2-324-2012-MUM	92.4	0x0000A0E400000000	2012-10-08 00:00:00	RONALD M. BOZMAN/ RICHARD LAGRAVENSE/ JEEFFERY WEISS/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/407/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372169	61	ACACIA (KOREAN)	2008	121	3	VFL-2-325-2008-CHEN	97.55	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITI	12	0	0	VFL-2-325-2008-CHEN	0	0	0	Y	M/S V & S BROADCTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372170	61	JACKIE BROWN	2008	121	3	VFL-2-326-2008-CHEN	110	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-326-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372171	61	BLOOD IN BLOOD OUT	2012	121	6	VFL-2-326-2012-MUM	160.21	0x0000A0E500000000	2012-10-09 00:00:00	JERRY GERSHWIN/TAYLOR HACKFORD/BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFL/2/326/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372172	61	LOST COLOHR	2008	120	3	VFL-2-327-2008-CHEN	25.47	0x00009A1600000000	2008-01-01 00:00:00	SGL INTERTAINMENT LTD.	12	0	0	VFL-2-327-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372173	61	BARRIERS	2012	121	6	VFL-2-327-2012-MUM	86.35	0x0000A0E700000000	2012-10-11 00:00:00	CHARLES RICCIARDI / OSIRIS ENTERTAINMENT ,UNITED STATES	12	0	0	VFL/2/327/2012	0	0	0	Y	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372174	61	'SHROOMS' (ENGLISH) COLOUR	2008	121	3	VFL-2-328-2008-CHEN	78	0x00009B7400000000	2008-12-16 00:00:00	SGL Entertainment Ltd., Hongkong	12	0	0	VFL-2-328-2008-CHEN	0	0	0	Y	M/s Star India Pvt. Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372175	61	SOMETHING BORROWED	2012	121	6	VFL-2-328-2012-MUM	107.11	0x0000A0E700000000	2012-10-11 00:00:00	BORDERICE JOHNSON/ANDREW A KOSOVE/ALCON FILM FUND LLC.UNITED STATES	12	0	0	VFL/2328/2013=MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372176	44	THE SPY WHO LOVED ME	2007	121	6	VFL-2-329-2007-MUM	119.35	0x0000994600000000	2007-06-07 00:00:00	ALBERT R. BROCOLLI (USA)	12	0	0	VFL/2/329/2007	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372177	61	YETI	2008	121	3	VFL-2-329-2008-CHEN	1.18	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/329/2008-CHEN	0	0	0	Y	M/S STAR PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372178	61	HOMECOMING	2012	121	6	VFL-2-329-2012-MUM	91.11	0x0000A0E700000000	2012-10-11 00:00:00	BINGO GUBELMANN/BENJI KOHN/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/354/2012-MUM	0	0	0	Y	BIG CBS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372179	44	THE BONE SNATCHAR	2007	121	3	VFL-2-33-2007-CHEN	90	0x0000994600000000	2007-06-07 00:00:00	M/S FRIGST LOOK STUDIOS, INK. USA	12	0	0	VFL-2-33-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (F) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372180	58	THE TOUCH	2008	121	3	VFL-2-33-2008-CHEN	102	0x00009A5B00000000	2008-03-10 00:00:00	MICHELLE TECH, HONG KONG	13	0	0	VFL/2/33/2008-CHEN 	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372181	44	REIGN OF FIRE	2010	121	3	VFL-2-33-2010-CHEN	97	0x00009D4300000000	2010-03-24 00:00:00	BUENA VISTA INTERNATIONAL INC.,USA	12	0	Social	VFL/2/33/2016	0	0	0	N	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372182	59	;;LIVE AND LET DIE ''	2017	121	3	VFL-2-33-2011-CHEN	115.37	0x0000A75F00000000	2017-04-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	13	0	0	VFL/2/33/2011-CHEN	0	0	0	N	M/.S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372183	58	'OOTHIKA '	2012	120	3	VFL-2-33-2012-CHEN	93.31	0x0000A00400000000	2012-02-27 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL/2/33/2012-CHEN	0	0	0	Y	M/S SUN TV NBETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372184	61	FIVE ELEMENTS NINJAS	2012	121	6	VFL-2-33-2012-MUM	0	0x00009FF600000000	2012-02-13 00:00:00	MONA FONG/ CELESTIAL PICTURES	12	0	0	VFL/351/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372185	59	DARKNESS FALLS	2014	120	3	VFL-2-33-2014-CHEN	78.5	0x0000A3AE00000000	2014-09-22 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	VFL/59/2014-CHE	0	0	0	N	SONY PICTURES TELEVESION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372186	61	WHIP IT	2014	121	6	VFL-2-33-2014-MUM	103	0x0000A2CE00000000	2014-02-10 00:00:00	DREW BARRYMORE/BARRY MODEL/IN ENTERTAINMENT (I) LTD.,UNITED STATES	12	0	Social	VFL/2/33/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372187	58	ROBOCOP	2015	121	3	VFL-2-33-2015-CHEN	0	0x0000A4BB00000000	2015-06-18 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION, UNITED STATES	12	0	0	VFL/38/2015-CHE	0	0	0	N	M/S GOLD TELEVISIONS NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372188	61	THE UNTOUCHABLES	2015	121	6	VFL-2-33-2015-MUM	113.36	0x0000A44300000000	2015-02-18 00:00:00	ART LINSON/PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/33/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372189	61	LOCK BOMM	2008	121	3	VFL-2-330-2008-CHEN	78.2	0x00009A9B00000000	2008-05-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	CFL/2/330/2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372190	61	THE PUPPET MASTERS	2012	121	6	VFL-2-330-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	RALPH WINTER BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/408/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372191	58	RATTA MALAI	2012	121	6	VFL-2-331-2012-MUM	76.24	0x0000A0F100000000	2012-10-21 00:00:00	ALLAIN BENGUIGUI, THOMAS VERHAEGHE, GAUMONT INC, FRANCE, FRANCE	13	0	0	VFL/444/2012-MUM	0	0	0	Y	VINAYAGA COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372192	58	THE CMEN	2008	121	3	VFL-2-332-2008-CHEN	105	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-332-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372193	61	JUNO	2008	121	3	VFL-2-333-2008-CHEN	90	0x00009B7400000000	2008-12-16 00:00:00	SGI ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-333-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372194	61	THE ONE	2009	121	6	VFL-2-334-2009-MUM	73	0x00009C5600000000	2009-07-30 00:00:00	GLEN MORGAN /JAMES WONG/ CHARLS NEWIRTH/STEVE CHASMAN/SONY PICTURES (USA)	12	0	NOT READAB	VFL/603/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372195	61	PEACOCK	2012	121	6	VFL-2-334-2012-MUM	87.35	0x0000A0EE00000000	2012-10-18 00:00:00	BARRY MENDEL/ SKILLPA PRODUCTIONS LLC UNITED STATES	12	0	0	VFL/436/2012-MUM	0	0	0	Y	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372196	58	BLOWN AWAY	2008	121	3	VFL-2-335-2008-CHEN	104	0x00009B7600000000	2008-12-18 00:00:00	SGL ENTERTAINMENT LTD./ HONGKONG	12	0	0	VFL/2/335/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372197	61	FULL MOON SCIMITAR	2012	121	6	VFL-2-337-2012-MUM	94.15	0x0000A0EF00000000	2012-10-19 00:00:00	RUNME SHAW/ CELESTIAL MOVIE CHANNEL LTD., CHINA	12	0	0	VFL/2/334/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372198	61	PSYCHO 2	2012	121	6	VFL-2-338-2012-MUM	105.4	0x0000A0EF00000000	2012-10-19 00:00:00	HILTON A. GREEN / UNIVERSAL STUDIO INTERNATIONAL B.V. UNITED STATES	12	0	0	VFL/422/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372199	61	2 DAYS IN NEW YORK	2012	121	6	VFL-2-339-2012-MUM	92.14	0x0000A0EF00000000	2012-10-19 00:00:00	JULIE DELPY , REZO FILMS , FRANCE	12	0	0	VFL/443/2012-MUM	0	0	0	Y	PICTUREWORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372200	61	SHOOTERS	2007	121	3	VFL-2-34-2007-CHEN	98.36	0x0000994B00000000	2007-06-12 00:00:00	M/S P.F.G. ENTERTAINMENT INK.USA	12	0	0	VFL-2-34-2007-CHEN	0	0	0	Y	M/S CELEBRITY EILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372201	61	' FIDO '	2009	121	3	VFL-2-34-2009-CHEN	86	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/34/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372202	61	' THE SPIRIT '	2010	121	3	VFL-2-34-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-34-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372203	61	THE DEER HUNTER	2011	121	3	VFL-2-34-2011-CHEN	175.44	0x00009E8D00000000	2011-02-17 00:00:00	M/S UNIVERSAL STUDIOST INTERNATIONAL B V USA	12	0	0	VFL/2/34/2011	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372204	61	'KILLER CLANS'	2012	121	3	VFL-2-34-2012-CHEN	94	0x0000A00600000000	2012-02-29 00:00:00	M/S CELESTIAL FILM ENTERTAINMENTS LTD.	12	0	0	VFL/2/34/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372205	61	MONSTERS BALL	2012	121	6	VFL-2-34-2012-MUM	102.41	0x00009FF600000000	2012-02-13 00:00:00	LEE DANIELS/ MEDI ASIA , UNITED STATES	12	0	0	VFL/2/34/2012	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372206	61	ENDLESS LOVE	2014	121	3	VFL-2-34-2014-CHEN	98.54	0x0000A3AE00000000	2014-09-22 00:00:00	M/S UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENTS, NETHERLANDA	12	0	0	VFL/21/2014-CHE	0	0	0	N	M/S RELIANCE HOME VIDEOS AND GAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372207	61	JERSEY BOYS	2015	121	6	VFL-2-34-2015-MUM	128.43	0x0000A44A00000000	2015-02-25 00:00:00	CLINT EASTWOOD, TIM HEADINGTON, GRAHAM KING, WARNER BROS, UNITED STATES	12	0	0	VFL/2/34/2015	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372208	61	MONTE CARLO	2012	121	6	VFL-2-340-2012-MUM	104.16	0x0000A0F500000000	2012-10-25 00:00:00	DENISE DI NOVI / ALISON GREENSPAN/ 20TH CENTURY  BOX UNITED STATES	12	0	0	VFL-2-340-2012-MUM	0	0	0	Y	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372266	44	' MIRAGE '	2009	121	3	VFL-2-37-2009-CHEN	0	0x00009BB600000000	2009-02-20 00:00:00	STAR ASIAN MOVIES LTD. , HONGKONG	13	0	0	VFL-2-37-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372209	61	ATM	2012	121	6	VFL-2-341-2012-MUM	90.15	0x0000A0F500000000	2012-10-25 00:00:00	PAUL BROOKS/GOLD CIRCLE FILM, UNITED STATES	12	0	0	VFL/2/341/2012	0	0	0	N	STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372210	61	' ALIEN AGENT '	2008	121	3	VFL-2-342-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-342-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372211	61	ANOTHER EARTH	2012	121	6	VFL-2-343-2012-MUM	87.18	0x0000A0FA00000000	2012-10-30 00:00:00	MIKE CAHILL/HUNTER GRAY/20TH CENTURY FOX,UNITED STATES	12	0	0	VFL/450/2012-MUM 	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372212	61	NOT READABLE	2008	121	3	VFL-2-344-2008-CHEN	28.55	0x00009B7C00000000	2008-12-24 00:00:00	NOT READABLE	12	0	0	VFL-2-344-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372213	61	MUNGER ROAD	2012	121	6	VFL-2-344-2012-MUM	81.8	0x0000A0FB00000000	2012-10-31 00:00:00	KYLE HELLER / FREEWAY ENTERTAINMENT KFT UNITED STATES	12	0	0	VFL/451/2012-MUM	0	0	0	N	BIG CBS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372214	44	'SATIN STEEL' (HINDI) COLOUR DUBBED	2008	121	3	VFL-2-345-2008-CHEN	85	0x00009B7C00000000	2008-12-24 00:00:00	UTV Notion Pictures(Mauritius)Ltd., Mauritius	12	0	0	VFL-2-345-2008-CHEN	0	0	0	N	M/s V & S Broadcasting Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372215	61	LITTLE NIKITA	2009	121	6	VFL-2-345-2009-MUM	92	0x00009C5D00000000	2009-08-06 00:00:00	MARRY GITTES & SONY PICTURES USA	12	0	Thriller	VFL/2/345/2009	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372216	61	THE EXPANDABLES	2012	121	6	VFL-2-345-2012-MUM	98.2	0x0000A10000000000	2012-11-05 00:00:00	KEWIN KING AVI LERNER / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFL/453/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372217	82	' LA CITTA DELLA DONNE '( CITY OF WOMEN )	2008	121	3	VFL-2-346-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	UTV MOTION PICTURES LTD.	12	0	Social	VFL-2-346-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372218	61	THE EXPANDABLES 2	2011	121	6	VFL-2-346-2012-MUM	94.44	0x00009F9200000000	2011-11-05 00:00:00	BASIC IWAMANYK/ AVI LERNER/ DANNY MERNER/ NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFL/454/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372219	61	HIGHLIGHT: THE SOURCE	2012	121	6	VFL-2-347-2012-MUM	81.25	0x0000A10000000000	2012-11-05 00:00:00	PETER S. DAVIS / WALLAM N. PAZZER SEQUEENCE FILM LIMITED STATES	12	0	0	VFL/455/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372220	61	THE CHANGELING	2008	121	3	VFL-2-348-2008-CHEN	100	0x00009B7C00000000	2008-12-24 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/2/348/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372221	61	THE CHANGELING	2008	121	3	VFL-2-348-2008-CHEN	100	0x00009B7C00000000	2008-12-24 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-2-348-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372222	61	' LOVE IN THE ' OF MONEY '	2008	121	3	VFL-2-349-2008-CHEN	0	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-349-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372223	61	'AMERICAN YAKUZA'	2007	121	3	VFL-2-35-2007-CHEN	88.51	0x0000994B00000000	2007-06-12 00:00:00	M/S FIRST LOOK SPV LLC. USA	12	0	0	VFL/2/35/2007-CHEN	0	0	0	N	M/SA CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372224	61	SISTERS	2009	121	3	VFL-2-35-2009-CHEN	83	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/35/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372225	61	HARSH TILES	2010	121	3	VFL-2-35-2010-CHEN	119.54	0x00009D4A00000000	2010-03-31 00:00:00	BAUER MARTINEZ INTERNATIONAL. USA	12	0	0	VFL/2/35/2010	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372226	61	PLATOON	2011	121	3	VFL-2-35-2011-CHEN	114	0x00009E8E00000000	2011-02-18 00:00:00	M/S MGM WORLDWIDE TELEVISON USA	12	0	0	VFL-2-35-2011-CHEN	0	0	0	Y	M/S STAT IINDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372227	44	7 SECONDS DUBBED VERSION OF 7 SECONDS	2012	121	6	VFL-2-35-2012-MUM	85.39	0x00009FF700000000	2012-02-14 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFL/2/35/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372228	59	MARVAL'S THE AVENGERS	2015	121	3	VFL-2-35-2015-CHEN	137.42	0x0000A48900000000	2015-04-29 00:00:00	BUENA VISTA INTERNATION INC. UNITED STATES	12	0	0	VFL/2/35/2015	0	0	0	Y	SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372229	61	INGLOURIOUS BASR=TARD	2012	121	6	VFL-2-350-2012-MUM	148.6	0x0000A10100000000	2012-11-06 00:00:00	LAWRENCE BENDER / UNIVERSAL STDIOS INTERNATIONAL B.V. UNITED STATES	12	0	0	VFL/393/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372230	61	UNDERTOWS	2008	121	3	VFL-2-351-2008-CHEN	1.4	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-351-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372231	61	VENUS & VEGAS	2012	121	6	VFL-2-351-2012-MUM	77.59	0x0000A10B00000000	2012-11-16 00:00:00	DEMIAN LIUCHTENSTEN / LUIS MORO / AMSTERDAM HEAVY B.V. UNITED STATES	12	0	0	VFL/466/202-MUM	0	0	0	N	MULTIVISION MULTIMEDIA(I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372232	61	RUTHLESS PEOPLE	2012	121	6	VFL-2-352-2012-MUM	85.18	0x0000A10B00000000	2012-11-16 00:00:00	MICHAEL PEYSER/ BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL/462/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372233	61	DEEP STAR SIX	2007	121	6	VFL-2-353-2007-MUM	94.3	0x0000994C00000000	2007-06-13 00:00:00	CAROLCO (USA)	12	0	Fantacy	VFL-2-353-2007-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372234	61	THE CROW	2008	121	3	VFL-2-353-2008-CHEN	90	0x00009B7100000000	2008-12-13 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-353-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372235	61	HOT LEAD AD COLD FEET	2012	121	6	VFL-2-353-2012-MUM	86.3	0x0000A10B00000000	2012-11-16 00:00:00	RON MILLER / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/463/2012-MUM	0	0	0	N	ZEE ENTERTAIINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372236	61	THE GIRL FROM THE NAKED EYEY	2012	121	6	VFL-2-354-2012-MUM	72.43	0x0000A10E00000000	2012-11-19 00:00:00	HENRY MU/ JASON YEE/ RON YUVAN / MU-YEE PRODUCTIONS, UNITED STATES	12	0	0	VFL/469/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372237	61	VALLET GIRL	2008	121	3	VFL-2-355-2008-CHEN	79.47	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-355-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372238	61	THE RAID REDEMPTION	2012	121	6	VFL-2-355-2012-MUM	80.58	0x0000A10E00000000	2012-11-19 00:00:00	ARIO SANGANTORD / P MERANTAU FILMS UNITED STATES	12	0	0	VFL/467/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I0 PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372239	61	SLEUTH	2008	121	3	VFL-2-356-2008-CHEN	80	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTDM HONG KONG	12	0	Social	VFL-2-356-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372240	61	AMSTERDAM HEAVY	2012	121	6	VFL-2-356-2012-MUM	78.31	0x0000A10F00000000	2012-11-20 00:00:00	MAURICE ENGLELEN / JASON ROGAN / TADPOLE TRIPLETT/ AMSTERDAM HEAVYU B V UNITED STATES	12	0	0	VFL/468/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372241	44	THE MATRIX	2012	121	6	VFL-2-357-2012-MUM	133.4	0x0000A10F00000000	2012-11-20 00:00:00	JOEL SILVER / WARNER BROS , UNITED STATES	12	0	0	AFL/479/2012-MUM	0	0	0	N	HBD PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372242	61	'JEREMIAH JOHNSON'	2009	121	6	VFL-2-358-2009-MUM	106	0x00009C6400000000	2009-08-13 00:00:00	JOE WIZAH/ WARNER BROS. (USA)	12	0	0	VFL/642/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372243	61	THIRD MAN OF THE MOUTAIN	2012	121	6	VFL-2-358-2012-MUM	102.3	0x0000A11000000000	2012-11-21 00:00:00	BILL ANDERSON / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/472/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372244	44	THE MATRIX RELOADED	2012	121	6	VFL-2-359-2012-MUM	128.7	0x0000A11000000000	2012-11-21 00:00:00	JOEL SILVER / WARNER BROS, UNITED STATES	13	0	0	VFL/481/2012-MUM	0	0	0	N	HBO PACAFIC V.O. F. PARTNERS NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372245	44	' ESCAPE FROM NEWYORK '	2006	121	6	VFL-2-36-2006-MUM	86.55	0x000097CB00000000	2006-05-24 00:00:00	AVCO EMBASS PICTURES - LARRY FRANCO DEBRA (USA)	13	0	0	VFL/116/2006-MUM	0	0	0	N	INDUS VIDEO PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372246	44	CHARLIE'S ANGELS-2- FULL THROTTLE	2007	121	3	VFL-2-36-2007-CHEN	100	0x0000994C00000000	2007-06-13 00:00:00	M/S SONY PICTURES - LEENARO GOLDBERS, USA	Revised	0	0	VFL-2-36-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372247	61	MOM	2008	121	3	VFL-2-36-2008-CHEN	89.48	0x00009A4D00000000	2008-02-25 00:00:00	MGM NETWORK USA	12	0	0	VFL/2/36/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372248	61	' TIES THAT BIND '	2009	121	3	VFL-2-36-2009-CHEN	0	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD. ,HONGKONG	12	0	0	VFL-2-36-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372249	61	'CROSSING OVER' (2009)	2010	121	3	VFL-2-36-2010-CHEN	109.28	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/36/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372250	61	'STONE'	2012	121	3	VFL-2-36-2012-CHEN	98	0x0000A00800000000	2012-03-02 00:00:00	M/S MU IMAGE, USA	12	0	0	VFL/2/36/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372251	44	ANDROID APOCALYPSE	2012	121	6	VFL-2-36-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	SONY PICTURES (USA ) , UNITED STATES	13	0	0	VFL/46/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372252	58	'SPECIES 2'	2015	121	3	VFL-2-36-2015-CHEN	75.1	0x0000A4C800000000	2015-07-01 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/36/2015	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372253	61	HENRY'S CRIME	2012	121	6	VFL-2-360-2012-MUM	99.5	0x0000A11100000000	2012-11-22 00:00:00	JORDAN SCHUR LEMORE SYVAN ITALIA FILM INTERNATIONAL S A LEBBANON	12	0	0	VFL/475/2012-MUM	0	0	0	N	PVR PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372254	61	DREAM HOUSE	2012	121	6	VFL-2-361-2012-MUM	89.58	0x0000A11000000000	2012-11-21 00:00:00	DANIEL BOBKER, EHRAN KRUGER, DAVID C. ROBINSON, JAMES G. ROBINSON, ITALIA FILM INTERNATIONAL S.A.L, LEBANON	12	0	0	VFL/2/361/2012	0	0	0	N	PVR PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372255	61	TOMORROW WHEN THE BEGAN	2012	121	6	VFL-2-362-2012-MUM	97.42	0x0000A11100000000	2012-11-22 00:00:00	MICHAEL BOLIGHEN ANDREW MASON , ITALIAN FILM INTERNATIONAL SALLEBANON	12	0	0	VFL/476/2012-MUM	0	0	0	N	PVR PICTURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372256	44	OCEAN'S -13	2012	121	6	VFL-2-363-2012-MUM	120.28	0x0000A11200000000	2012-11-23 00:00:00	JERRY WEINTRAUB / WARNER BROS. UINITED STATES	13	0	0	VFL/483/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V/O/F/ NETHERLANDS ANTILLES.*	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372257	44	NINJA KA BADLA	2012	121	6	VFL-2-364-2012-MUM	73	0x0000A11600000000	2012-11-27 00:00:00	NIKKASTU CORPORATION, JAPAN	13	0	0	VIS/486/2012-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372258	44	CINEMA VERTE	2012	121	6	VFL-2-365-2012-MUM	89.49	0x0000A11800000000	2012-11-29 00:00:00	KARYN MICCARTHY / HBO ENTERPRISES, UNITED STATES	13	0	0	VFL/488/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V/O/F/ NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372259	61	BEYOND JUSTICE	2007	121	6	VFL-2-366-2007-MUM	106	0x0000995100000000	2007-06-18 00:00:00	MOSER BAER INDIA LTD.,MUMBAI	12	0	Social	VFL/2/366/2007	0	0	0	N	MOSER BAER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372260	61	ANIMAL KINGDOM	2012	121	6	VFL-2-366-2012-MUM	108.35	0x0000A11F00000000	2012-12-06 00:00:00	LIZ WATTS / PICTURE WORKS , UNITED STATES	12	0	0	VFL/464/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372261	44	THE EXPENDABLES 2 EK SE BADHKAR EK	2012	121	6	VFL-2-367-2012-MUM	98.4	0x0000A11F00000000	2012-12-06 00:00:00	BASIL IWANKYU AVI LERNER/ DANNY LERNER/ NU IMAGE INCORPORATED , UNITED STATES	13	0	0	VFL/502/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372262	44	THE EXPENDABLES MAUT KE SAUDAGAR	2012	121	6	VFL-2-368-2012-MUM	98.2	0x0000A11F00000000	2012-12-06 00:00:00	KEVIN KING / AVI LERNER / NU IMAGE INCORPORATED. UNITED STATES	13	0	0	VFL/503/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372263	44	LADO YA MARO	2012	121	6	VFL-2-369-2012-MUM	84.18	0x0000A11F00000000	2012-12-06 00:00:00	ARIO SAGANTORO / PT. MERANTAU FILMS , UNITED STATES	13	0	0	VFL/508/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372264	61	THE RETURN OF A CALLED HORSE	2007	121	3	VFL-2-37-2007-CHEN	119.52	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-37-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372265	44	HALLOWS END (REVISED)	2008	121	3	VFL-2-37-2008-CHEN	0	0x00009A6A00000000	2008-03-25 00:00:00	HORIZON ENTERTAINMENT LTD.,CENADE	12	0	0	2/37/2008	0	0	0	Y	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372267	59	WALKING TALL	2011	121	3	VFL-2-37-2011-CHEN	79.12	0x00009E9400000000	2011-02-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC,. USA	12	0	0	VFL/2/37/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372268	61	THE REUNION	2012	121	6	VFL-2-37-2012-MUM	90.38	0x00009FF700000000	2012-02-14 00:00:00	DAVID CALLOWARY/WWE.UNITED STATES	12	0	0	VFL/2/37/2012-MUM	0	0	0	N	HBO PACIFI PARTNERS V. O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372269	61	SHUTTER ISLAND	2013	121	4	VFL-2-37-2013-BAN 	133.19	0x0000A21900000000	2013-08-13 00:00:00	M/S. BRAD FISCHER MIKE MEDAVOYARNOLD MESSER  PARAMOUNT PICTURES  SONY PICTURES , USA	12	0	0	VFL-2-37-2013-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372270	44	NEVER SAY NEVER AGAIN	2015	121	6	VFL-2-37-2015-MUM	129	0x0000A45600000000	2015-03-09 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTIONS INC, JACK SCHWARTZMAN,UNITED STATES	13	0	0	VFL/45/2015-MUM	0	0	0	N	GTN ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372271	61	BEYOND THE MASK	2016	121	6	VFL-2-37-2016-MUM	104.45	0x0000A5BC00000000	2016-03-01 00:00:00	AARON BURNS/ SONY PICTURES, UNITED STATES	12	0	0	VFL/2/37/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372272	61	BITTER SIUTE	2012	121	6	VFL-2-370-2012-MUM	83.45	0x0000A12000000000	2012-12-07 00:00:00	JEANETTE BUERLING / ALEXANDRA HOESDORFF / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/499/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372273	61	ROUND MIDNIGHT	2009	121	6	VFL-2-371-2009-MUM	126	0x00009C7600000000	2009-08-31 00:00:00	IRWIN WINKLER/ WARNER BROS., USA	12	0	Social	VFL/674/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372274	61	DEAD PRESIDENTS	2012	121	6	VFL-2-371-2012-MUM	104.55	0x0000A10700000000	2012-11-12 00:00:00	THE HUGHES BROTHERS / BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/500/2012-MUM 	0	0	0	Y	ZEE ENTERANIMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372275	61	CAMILLE	2012	121	6	VFL-2-372-2012-MUM	88.59	0x0000A12700000000	2012-12-14 00:00:00	BRUCE MCNALL/ GRODNIK / A MARK ENTERTAINMENT LLC., UNITED STATES	12	0	0	VFL/501/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372276	61	CAKE:A WEDING STORY	2012	121	6	VFL-2-373-2012-MUM	93.5	0x0000A12A00000000	2012-12-17 00:00:00	HUNGMA DIGITAL MEDI ENTERTAINMENT PVT.L;TD.,MUMBAI	12	0	0	VFL/406/2012-MUM	0	0	0	N	HUNGMA DIGITAL MEDI ENTERTAINMENT PVT.L;TD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372277	61	HEARYS IN ATLANTIS	2009	121	6	VFL-2-374-2009-MUM	96.46	0x00009C7800000000	2009-09-02 00:00:00	KERRY HEYSEN - WARNER HOME VIDEO (USA)	12	0	Social	VFL/684/2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372278	61	BEING FLYNN	2012	121	6	VFL-2-374-2012-MUM	99.45	0x0000A12C00000000	2012-12-19 00:00:00	MICHAEL COSTIGAN ANDREW MIANO PAUL WEITZ FOCUS FEATURES INTERNATIONAL LLC UNITED STATES	12	0	0	VFL/477/2012-MUM	0	0	0	N	PVR PICTURESH LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372279	61	THE GAMBLING GHOST	2006	121	6	VFL-2-38-2006-MUM (3)	92.55	0x000097CB00000000	2006-05-24 00:00:00	CINE CENTURY COMPANY-CLLFTON C.S. K0 (HONGKONG)	12	0	Comedy	VFL/119/06	0	0	0	N	INDUS VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372280	61	ANGER MANAGEMENT	2007	121	3	VFL-2-38-2007-CHEN	94.33	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-38-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372281	61	'FIGHT NIGHT'	2010	121	3	VFL-2-38-2010-CHEN	83	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONKONG	12	0	0	VFL/2/38/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372282	59	2 FAST 2 FURIOUS	2011	121	3	VFL-2-38-2011-CHEN	100.47	0x00009E9400000000	2011-02-24 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V., THE NETHERLANDS	13	0	0	VFL-2-38-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372283	61	'BODY AND SOUL'	2012	121	3	VFL-2-38-2012-CHEN	100.15	0x0000A00F00000000	2012-03-09 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/2/38/2012-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372284	44	THE DAMNED UNITED	2012	121	6	VFL-2-38-2012-MUM	93.27	0x00009FF700000000	2012-02-14 00:00:00	ANDY HARRIES - SONY PICTURES (USA), UNITED STATES	12	0	0	VFL/2/38/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372285	61	THE ONE	2013	121	4	VFL-2-38-2013-BAN 	83.41	0x0000A22000000000	2013-08-20 00:00:00	M/S STEVE CHASMAN / CLEN MORGAN / CHARLES NEWIRTH-REVOLUTION STUDIOS / SNOY PICTURES, USA	12	0	0	VFL/02/38/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372286	58	JOURNEY TO THE END OF THE HIGH	2013	121	3	VFL-2-38-2013-CHEN	92	0x0000A1C100000000	2013-05-17 00:00:00	M/S P. T. PARKIT FILMS , INDONESIA	13	0	0	VFL-2-38-2013-CHEN	0	0	0	Y	M/S VISHEWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372287	61	WAR OF THE ARROWS	2017	121	6	VFL-2-38-2014-MUM	122.12	0x0000A7AA00000000	2017-07-08 00:00:00	LOTTE ENTERTAINMENT /WON-SEOK JANG,SUNG-HWAN KIM KOREA,(SOUTH) REPUBLIC OF	12	0	0	VFL/2/38/2014	0	0	0	Y	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372288	61	THE FOUR -2	2015	120	3	VFL-2-38-2015-CHEN	0	0x0000A4CA00000000	2015-07-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL. AUSTRALIA	12	0	0	VFL/52/2015-CHE	0	0	0	Y	V. SUNDER ,M/S VISWAAS FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372289	44	30 DAYS OF NIGHT	2015	121	6	VFL-2-38-2015-MUM	99	0x0000A45700000000	2015-03-10 00:00:00	SAM RAIMI,ROBERT G TAPERT,SONY PICTURES, UNITED STATES	13	0	0	VFL/70/2015-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372290	51	WEL IN BLACK	2009	121	6	VFL-2-382-2009-MUM	95	0x00009C7E00000000	2009-09-08 00:00:00	STEVAN SPIELBERG & CILUMDIA TRISTAR USA	12	0	0	VFL/2/382/2009	0	0	0	N	COLUMBIYA TRISTAR FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372291	58	RED SUN RISING DUBBED FROM RED SUN RISING (ENGLISH)	2008	121	3	VFL-2-39-2008-CHEN	99.57	0x00009A7000000000	2008-03-31 00:00:00	FESTIVAL PICTURES,USA	12	0	Social	VFL/2/39/2008	0	0	0	N	M/S.CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372292	61	' THE AMITEVILLE HORROR '	2009	121	3	VFL-2-39-2009-CHEN	0	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-39-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372293	61	NOT FORGOTTEN	2010	121	3	VFL-2-39-2010-CHEN	87.16	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/39/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372352	58	NOT READABLE	2013	120	3	VFL-2-43-2013-CHEN	90	0x0000A1C200000000	2013-05-18 00:00:00	NOT READABLE	13	0	0	VFL-2-43-2013-CHEN	0	0	0	N	M/S VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372294	61	HALF LIGHT	2011	121	3	VFL-2-39-2011-CHEN	86	0x00009E9400000000	2011-02-24 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/39/2011-CHEN 	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372295	58	LOVE SOTRY	2011	121	6	VFL-2-39-2011-MUM	97.3	0x00009ED600000000	2011-05-01 00:00:00	PARAMOUNT PICTURES	12	0	0	VFL/2/39/2011	0	0	0	N	M/S ZEE NEW'S - ZEE TAMIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372296	61	'BOXCER BERTHA'	2012	121	3	VFL-2-39-2012-CHEN	82.3	0x0000A00F00000000	2012-03-09 00:00:00	M/A MGM NETWORKS, USA	12	0	0	VFL/2/39/2012-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372297	44	MOON DUBBED VERSION OF MOON (ENGLISH)	2012	121	6	VFL-2-39-2012-MUM	97.6	0x00009FF700000000	2012-02-14 00:00:00	SONY PICTURES ,STUART FENEGAN ,TURDE STYLE ,UNITED STATES	12	0	Social	VFL/2/39/2012	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372298	61	ALADDIN AND THE DEATH LAMP	2013	121	4	VFL-2-39-2013-BAN 	83.39	0x0000A22000000000	2013-08-20 00:00:00	M/S. ROBERT VAUGHN/CHESLER/PERLMUTTER PRODUCTIONS/SONY PICTURES, USA	12	0	0	VFL/2/39/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372299	44	ZINDA HOON MAIN	2016	121	6	VFL-2-39-2016-MUM	94	0x0000A5BF00000000	2016-03-04 00:00:00	AVIKA GOLDSMAN/JAMES LASSITER/ERWIN STOFF/ DAVID HEYMAN NEAL MORITZWARNER BROS UNITED STATES	12	0	0	VFL/48/2016-MUM	0	0	0	N	WARNER BROS PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372300	61	LIPSTICK	2007	121	2	VFL-2-4-07-KOL	90	0x000099D900000000	2007-11-01 00:00:00	TERRY GOULD, U.S.A	12	0	0	VFL/2/4/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372301	61	VEEP NO NORE MY LADY	2008	121	2	VFL-2-4-08-KOL	92	0x00009A9D00000000	2008-05-15 00:00:00	PATRICK MOVIE, U.K.	12	0	0	VFL-2-4-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372302	61	LUCKY MILES	2009	121	2	VFL-2-4-09-KOL	100.53	0x00009C0A00000000	2009-05-15 00:00:00	JO DYER & LESLEY DYER, AUSTRALIA	12	0	0	VFL/2/4/09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372303	44	THE EMPEROR AND HIS BROTHER	2011	121	2	VFL-2-4-11-KOL	102.1	0x00009F4400000000	2011-08-19 00:00:00	BOMANBRIDGE MEDIA PTE LTD. SINGAPORE	12	0	0	VFL-2-4-11-KOL	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372304	61	ALL MEN ARE BROTHER	2006	121	4	VFL-2-4-2006-BAN	101	0x0000986600000000	2006-10-26 00:00:00	RUN RUN SHAW	12	0	0	VFL/2/4/2006	0	0	0	N	ASTA BUSNESS BROASDCASTING (MAUTITIUS)LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372305	61	INSIDE JOB	2012	121	4	VFL-2-4-2012-BAN 	104.12	0x00009FDB00000000	2012-01-17 00:00:00	M/S BUNY PICTURES , USA	12	0	0	VFL-2-4-2012-BAN	0	0	0	N	M./S MURLI SCRENS MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372306	59	SCOOBY DOO 2 : MONSTERS UNLEASHED	2012	120	8	VFL-2-4-2012-HYD	89.33	0x0000A05900000000	2012-05-22 00:00:00	CHARLES ROVEN, RICHARD SUCKLE, WARNER BROS. U.S.A,UNITED STATES	13	0	0	VFL/9/2012-HYD	0	0	0	N	UTV ENTERTAINMENTS TELEVISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372307	59	'KNOWING'	2012	120	8	VFL-2-4-2012-HYD (2)	114	0x00009FEA00000000	2012-02-01 00:00:00	TODD BLACK-JASON BLUMENTHAL-ALEX PRODUCTIONS, USA	12	0	0	VFL/2/4/2012-HYD	0	0	0	N	SHRI MANSI SAPRE (AUTHORISED SIGNATURE OF M/S. UTC ENTERTAINMENTS TELEVISION LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372308	61	NOT READABLE	2012	121	6	VFL-2-4-2012-MUM	30.25	0x00009FDC00000000	2012-01-18 00:00:00	NOT READABLE	12	0	0	VFL/345/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372309	59	THE BOURANE ULTIMATUM	2013	121	8	VFL-2-4-2013-HYD	104.4	0x0000A18F00000000	2013-03-28 00:00:00	M/S. SUN TV NETWORK LIMITED	12	0	0	VFL-2-4-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372310	61	GANERATION UM...	2013	121	6	VFL-2-4-2013-MUM	85.19	0x0000A13C00000000	2013-01-04 00:00:00	ALISON PALMER BOURKE/ CAROLINE KAPLAN/ VOLTAGE PICTURES LIC, UNITED STATES	12	0	0	VFL-2-4-2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372311	88	INSIDIOUS CHAPTER-2	2014	121	4	VFL-2-4-2014-BAN 	98.6	0x0000A2C000000000	2014-01-27 00:00:00	M/S.JASON BLUM /OREN PELI/SONY PICTURES ,U.S.A	12	0	Social	VFL/02/04/2014	0	0	0	N	M/S.SONY PICTUERS TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372312	61	HE GOT GAME	2014	121	6	VFL-2-4-2014-MUM	122.36	0x0000A2AB00000000	2014-01-06 00:00:00	JON KILI SPIKE LEE BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL/154/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRICES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372313	61	HE GOT GAME	2014	121	6	VFL-2-4-2014-MUM	122.35	0x0000A2AB00000000	2014-01-06 00:00:00	JON KILK/SPIKE LEE VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/154/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372314	61	THE WOLF OF WALL STREET	2015	121	6	VFL-2-4-2015-MUM	150.3	0x0000A41B00000000	2015-01-09 00:00:00	RIZA AZIZ/LEONARD DICARPIO/MARTIN SCORSESE/RED GRANTIE INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFL/2/4/2015	0	0	0	N	MULTIVISION MULTIMEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372315	44	BRAVE DUBBED VERSION OF BRAVE	2016	121	3	VFL-2-4-2016-CHEN	89.23	0x0000A6BA00000000	2016-11-10 00:00:00	BIRCHTREE, UNITED STATES	12	0	0	VFL/2/4/2016	0	0	0	Y	CELEBRITY FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372316	61	UNDERFIRE	1997	121	6	VFL-2-4-97-MUM	121.28	0x00008AB800000000	1997-03-25 00:00:00	JONATHAN TOPLIN (LION'S GATE) USA	12	0	0	VFL/59/96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372317	61	LIGHTHING BUG	2007	121	3	VFL-2-40-2007-CHEN	99.41	0x0000995300000000	2007-06-20 00:00:00	M/S IFTA INTERNATIONAL, USA	12	0	0	VFL-2-40-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372318	58	'WARRIORS TWO'	2008	121	3	VFL-2-40-2008-CHEN	87.24	0x00009A7800000000	2008-04-08 00:00:00	RAYMOND CHOW MAN WAI GOLDEN HARVEST ,HONGKONG	12	0	0	VFL/2/40/2008	0	0	0	N	M/S.VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372319	61	' CURDLED '	2009	121	3	VFL-2-40-2009-CHEN	0	0x00009BBB00000000	2009-02-25 00:00:00	M/S ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL-2-40-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372320	44	'BLIND FURY'	2010	121	3	VFL-2-40-2010-CHEN	81.53	0x00009D5200000000	2010-04-08 00:00:00	STAR ASIAN MOVIES LTD., HONGKONG	12	0	0	VFL-2-40-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372321	59	A PERFECT WORLD	2011	121	3	VFL-2-40-2011-CHEN	133	0x00009E9500000000	2011-02-25 00:00:00	M/S GOLD TELEVISION NETWORK PVT. LTD.	12	0	0	VFL-2-40-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372322	59	'CREEATURE'	2012	121	3	VFL-2-40-2012-CHEN	86	0x0000A01A00000000	2012-03-20 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION, USA	13	0	0	VFL/2/40/2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372323	44	MURDER BY NUMBERS DUBBED VERSION OF MURDER BY NUMBERS	2012	121	6	VFL-2-40-2012-MUM	102	0x00009FF700000000	2012-02-14 00:00:00	SUSAN HOFFMAN, RICHARD CRYSTAL, BARBET SCHROEDERWARNER BROS, UNITED STATES	12	0	0	VFL/2/40/2012	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372324	61	CHARIE ANGELS FULL THROTTLE	2013	120	4	VFL-2-40-2013-BAN 	100	0x0000A22100000000	2013-08-21 00:00:00	M/S DREW BARRYMORE/ LEONARD GOLDBERG / NANCY JUVONEN SONY PICTURES USA	12	0	0	VFL/02/40/2013	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372325	58	ROEOCOP	2015	121	3	VFL-2-40-2015-CHEN	0	0x0000A49A00000000	2015-05-16 00:00:00	M/S GOLD TALAVAION  PVT	12	0	0	VFL-2-40-2015-CHEN	0	0	0	N	M/S GOLD TALAVAION  PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372326	61	THE SILVER LININGS PLAYBOOK	2015	121	6	VFL-2-40-2015-MUM	112.47	0x0000A45700000000	2015-03-10 00:00:00	BRUCE COHEN, DONNA GIGLIOTTO, TANWEER FILMS FZ LLC, UNITED STATES	12	0	0	VFL/2/40/2015	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F., CURACAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372327	51	KUNG FU HUSTLE	2009	121	6	VFL-2-403-2009-MUM	72	0x00009C9300000000	2009-09-29 00:00:00	STEPHEN CHOW, COLUMBIA TRISTAR (USA)	13	0	Adventure	VFL/763/09	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372328	58	THE BROTHERS GRIMM	2017	121	3	VFL-2-41-2008-CHEN	113	0x0000A76800000000	2017-05-03 00:00:00	DANIEL BOBKER, CHUCK ROVEN & BIRAMAX FILMS, USA	12	0	0	VFL/2/41/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372329	61	DRACULA ISI- LEGACY	2009	121	3	VFL-2-41-2009-CHEN	82.59	0x00009BB100000000	2009-02-15 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/41/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372330	58	'APOCALYPIO'`	2011	121	3	VFL-2-41-2011-CHEN	119.3	0x00009E9500000000	2011-02-25 00:00:00	M/S TWENTIETH CENTURY FOX INTRNATIONAL TELEVISION INC., USA	12	0	0	VFL/2/41/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372331	44	CABIN PRESSURE	2012	121	6	VFL-2-41-2012-MUM	0	0x00009FF700000000	2012-02-14 00:00:00	LIONS GATE FILM INTERNATIONAL , UNITED STATES	13	0	0	VFL/51/2012-MUM	0	0	0	N	GENX FILM INTERNATIONAL , UNITED STATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372332	61	RING OF FIRE	2013	121	4	VFL-2-41-2013-BAN 	83.44	0x0000A22100000000	2013-08-21 00:00:00	M/S SHANTAM/MICHAL O CONNOR / SONY PICTURES U.S.A.	12	0	0	VFL-2-41-2013-BAN	0	0	0	N	M/S AXN NETWORK INDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372333	141	BORAT	2014	121	6	VFL-2-41-2014-MUM	78	0x0000A2E300000000	2014-03-03 00:00:00	SACHA BARON , JAY ROACH , TWENTIETH CENTURY FOX ITI, UNITED STATES	12	0	0	VFL/194/2013-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORKS LRD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372334	61	HISTORY OF THE WORLD	2007	121	3	VFL-2-42-2007-CHEN	87.21	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-42-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372335	44	SHADOWS OF DEAD	2008	121	3	VFL-2-42-2008-CHEN	88.5	0x00009A7900000000	2008-04-09 00:00:00	HORIZON ENTERTAINMENT LIND BERGH, USA	Revised	0	0	VFL/2/42/2008-CHEN 	0	0	0	Y	M/S. INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372336	61	SHE'S SO LOVELY	2009	121	3	VFL-2-42-2009-CHEN	86.55	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/2/42/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372337	59	THE ISLAND	2011	120	3	VFL-2-42-2011-CHEN	128.57	0x00009E9500000000	2011-02-25 00:00:00	AENCR BROO .INTTERNATI O  N W  DISTIR BUTION	12	0	0	VFL-2-42-2011-CHEN	0	0	0	Y	AENC BROO  ,INTTERNATION  W DISTIR BUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372338	61	'NESSENGERE-2'	2012	121	3	VFL-2-42-2012-CHEN	86.32	0x0000A01A00000000	2012-03-20 00:00:00	M/S NANDATE HOLINGE LLC., USA	12	0	0	VFL/2/42/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372339	59	DEADLY ENGAGEMENT	2012	121	6	VFL-2-42-2012-MUM	84	0x00009FF900000000	2012-02-16 00:00:00	LLOYD A. SIAMANDI.UNITED STATES	12	0	0	VFL/52/2012-MUM	0	0	0	N	UTV ENTERTAIMENT TELEVISION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372340	61	WILD THINGS	2013	121	4	VFL-2-42-2013-BAN 	109	0x0000A22200000000	2013-08-22 00:00:00	M/S. STEVEN A JONES/RODEY LIBER/MANDALAY ENTERTAINMENT, SONY PICTURES, USA	12	0	0	VFL/02/42/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372341	58	BACK WOODS	2013	121	3	VFL-2-42-2013-CHEN	79.27	0x0000A1CB00000000	2013-05-27 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/2/42/2013	0	0	0	N	SHRI K RAMESH. M/S GOLD TELEVISION NETWORK(P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372342	61	VOLACAMO	2014	121	3	VFL-2-42-2014-CHEN	99.27	0x0000A3CB00000000	2014-10-21 00:00:00	NOT READABLE	12	0	0	VFL-2-42-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372343	61	LEON	2014	121	6	VFL-2-42-2014-MUM	108	0x0000A2E300000000	2014-03-03 00:00:00	PATRICE LEDOUX GAUMONT S.A. UNITED STATES	12	0	0	VFL/170/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372344	44	FIREWALL	2016	121	6	VFL-2-42-2016-MUM	101.18	0x0000A5CC00000000	2016-03-17 00:00:00	ARMYAN BERNSTEIN/BASIL IWANYK/WARNER BROS. UNITED STATES	13	0	0	VFL/40/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372345	61	' COLD STEEL '	2007	120	3	VFL-2-43-2007-CHEN	29.17	0x0000996100000000	2007-07-04 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL-2-43-2007-CHEN	0	0	0	N	M/S SET INDIA.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372346	61	DEAD ON : RELENTLESS - II	2008	121	3	VFL-2-43-2008-CHEN	86	0x00009A7A00000000	2008-04-10 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/43/2008-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372347	61	MALIMA	2008	121	3	VFL-2-43-2009-CHEN	79.44	0x00009A4D00000000	2008-02-25 00:00:00	SGL ENTERTAINMENT LTD , HONGKONG	12	0	0	VFL-2-43-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372348	58	BAIDERS OF THE LOST ARK	2010	121	3	VFL-2-43-2010-CHEN	0	0x00009D6000000000	2010-04-22 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	0	0	VFL-2-43-2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372349	61	'DOA VS PYTHON''	2011	121	3	VFL-2-43-2011-CHEN	83.11	0x00009E9500000000	2011-02-25 00:00:00	M/S SPE INDIA FILMS HOLDING LTD. USA	12	0	0	VFL-2-43-2011-CHEN	0	0	0	Y	M/S STAR  INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372350	59	FAIR GAME	2012	121	6	VFL-2-43-2012-MUM	83	0x00009FF900000000	2012-02-16 00:00:00	JOEIL SILVER - WARNER BROS, UNITED STATES	12	0	0	VFL/2/43/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372351	61	NOT READABLE	2013	120	4	VFL-2-43-2013-BAN 	149	0x0000A22900000000	2013-08-29 00:00:00	NOT READABLE	12	0	0	VFL-2-43-2013-BAN.PDF.	0	0	0	N	M/S SONY PIUCTURE TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372353	44	THE RAID 2	2015	121	6	VFL-2-43-2015-MUM	127.55	0x0000A46000000000	2015-03-19 00:00:00	XYZ FILMS SOLUTIONS LLC/ARAM TERIZAKIAN, UNITED STATES	12	0	0	VFL/2/43/2015	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372354	61	MUTE WITNESS	2007	121	3	VFL-2-44-2007-CHEN	91.39	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-44-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372355	61	PHOENIX	2010	121	3	VFL-2-44-2010-CHEN	81	0x00009D6100000000	2010-04-23 00:00:00	M/S MUTISCREEN MEDIA PVT. LTD. USA.	12	0	0	VFL/1/44/2010	0	0	0	Y	M/S NULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372356	59	WATERWORLD	2011	121	3	VFL-2-44-2011-CHEN	129	0x00009E9500000000	2011-02-25 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	13	0	0	VFL-2-44-2011-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372357	61	'LAST HURRAH FOR CHIVALRY'	2012	121	3	VFL-2-44-2012-CHEN	1.43	0x0000A01D00000000	2012-03-23 00:00:00	M/S FORTUNE STAR MEDIA LTD. HONGKONG	12	0	0	VFL-2-44-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372358	61	RING OF FIRE II	2013	121	4	VFL-2-44-2013-BAN 	84.15	0x0000A22D00000000	2013-09-02 00:00:00	M/S SHAN TAM/ MICHAEL O CONNER / SONY PICTURES USA	12	0	Fantacy	VFL/02/44	0	0	0	N	M/S AXN NETWORK INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372359	44	THE USUAL SUSPECT DUBBED VERSION OF THE USUAL SUSPECT	2014	121	6	VFL-2-44-2014-MUM	100.34	0x0000A2E300000000	2014-03-03 00:00:00	BRYAN SINGER/ MIKCHAEL MC DONNELL/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/44/2014	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372360	61	THE NUMBERS STATION	2015	121	3	VFL-2-44-2015-CHEN	85.1	0x0000A4E400000000	2015-07-29 00:00:00	M/S SREE WAY ENTERTAIINMENT, HUNGARYR	12	0	0	VFL/54/2015-CHE	0	0	0	N	M/S VISWASS FILM (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372361	44	THE LIVING DAY LIGHT	2015	121	6	VFL-2-44-2015-MUM	125	0x0000A46100000000	2015-03-20 00:00:00	MGM INTERTAINMENT TELIVISION DISTRUBUTION INC.UNITED STATES	12	0	Social	VFL/2/44/2015	0	0	0	N	GTN ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372362	61	CHILDREN OF THE NIGHT	2007	121	3	VFL-2-45-2007-CHEN	87.49	0x0000996300000000	2007-07-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-45-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372363	61	THE TWINS EPPECT	2008	121	3	VFL-2-45-2008-CHEN	88	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL-2-45-2008-CHEN	0	0	0	N	M/S STAR INDIS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372364	61	MALICE	2010	121	3	VFL-2-45-2010-CHEN	98.55	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/45/2010	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372365	61	'QUIGLEY DOWN UNDER'	2011	121	3	VFL-2-45-2011-CHEN	111	0x00009E9800000000	2011-02-28 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL-2-45-2011-CHEN	0	0	0	N	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372366	59	DARK CITY	2012	121	6	VFL-2-45-2012-MUM	93.55	0x00009FFA00000000	2012-02-17 00:00:00	WARNER BROS , UNITED STATES	12	0	0	VFL/54/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372367	61	THE LOST BALDESMAN	2014	121	3	VFL-2-45-2014-CHEN	109	0x0000A3D500000000	2014-10-31 00:00:00	M/S. ARCLIGHT FILMS INTERNATIONAL PVT. LTD., AUSTRALIA	12	0	0	VFL/80/2014-CHE	0	0	0	N	M/S. VISWASS FILMS (P) LTD., CHENNAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372368	44	THE BUTCHER'S WIFE	2014	121	6	VFL-2-45-2014-MUM	104.4	0x0000A2E300000000	2014-03-03 00:00:00	LAUREN LLOYD / WALLIS NICITA / PARAMOUNT PICTURES,UNITED STATES	13	0	0	VFL/5/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLAND ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372369	44	ON HER MAJESTY'S SECRET SERVICE	2015	121	6	VFL-2-45-2015-MUM	137	0x0000A46100000000	2015-03-20 00:00:00	MGM INTERNATIONAL TELEVISION DITRUBUTION INC.,UNITED STATES	12	0	0	VFL/2/45/2015	0	0	0	N	GTN ENTERTAINMENT PVT.LTD.,MUMKBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372370	61	BUGS	2016	121	6	VFL-2-45-2016-MUM	82.12	0x0000A5D800000000	2016-03-29 00:00:00	DEREK RAPPAPORT / UNIVERSAL STUDIO'''''S INTERNATIONAL BV, UNITED STATES	12	0	0	VFL/63/2016-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372371	61	' ULTERTOR MDTIVES'	2007	120	3	VFL-2-46-2007-CHEN	40	0x0000996300000000	2007-07-06 00:00:00	P.F.D. ENTERTAINMENT INC. USA	12	0	0	VFL-2-46-2007-CHEN	0	0	0	N	M/S CALEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372372	61	THE KINGMAKER	2008	121	3	VFL-2-46-2008-CHEN	86	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	0	0	VFL/2/46/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372373	61	BLOOD VOWS THE STORY OF A MAGIA WIFE	2010	121	3	VFL-2-46-2010-CHEN	87.3	0x00009D6400000000	2010-04-26 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-2-46-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372374	58	THE KING MAKER	2011	121	3	VFL-2-46-2011-CHEN	88.2	0x00009E9800000000	2011-02-28 00:00:00	DAVID WINTERS/VIPER BUSINESS FILM PRODUCTIONS, USA	13	0	0	VFL/2/46/2011-CHEN 	0	0	0	N	M/S. MAGNA PUBLISHING COMPANY LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372375	61	MARRIORS TWO	2012	120	3	VFL-2-46-2012-CHEN	85.41	0x0000A02100000000	2012-03-27 00:00:00	M/S FORTUNE STAR MEDIA LTD,. HONGKONG	12	0	0	VFL/2/46/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372376	61	ADVENTURELAND	2012	121	6	VFL-2-46-2012-MUM	0	0x00009FFE00000000	2012-02-21 00:00:00	ANNE CARER/TED HOPE/BUENA VISTA INTERNATIONAL INC, UNITED KINGDOM	12	0	0	VFL/272/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372377	61	W I L D T H I N G S - 2	2013	121	4	VFL-2-46-2013-BAN 	87.4	0x0000A23800000000	2013-09-13 00:00:00	M/S. MARC BEINSTOCK/MANDALAY PICTURES/ - SONY PICTURES, U.S.A.	12	0	0	VFL-2-46-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372378	44	THE SAINT	2014	121	6	VFL-2-46-2014-MUM	112.24	0x0000A2E300000000	2014-03-03 00:00:00	MACE NEUFELD/DAVID BEOWN/ROBERT EVANS/PARAMOUNT PICTURES , UNITED STATES	13	0	0	VFL/7/2014-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372379	58	NAVY SEALS	2015	121	3	VFL-2-46-2015-CHEN	0	0x0000A4F100000000	2015-08-11 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/60/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORKS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372380	61	ALL THE BOYS LOVE MANDY LANE	2016	121	6	VFL-2-46-2016-MUM	73.2	0x0000A5DB00000000	2016-04-01 00:00:00	WEINSTEIN GLOBAL FILM CORP / CHAD FEEHAN, UNITED STATES	12	0	0	VFL/91/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372381	61	THE MISSOURI BREAKS	2006	121	6	VFL-2-47-2006-MUM (3)	121.2	0x000097E400000000	2006-06-18 00:00:00	SONY PICTURES ENTERTAINMENT (E-ELLFOT KASTNER ROBERT SHERMON) (USA)	12	0	Social	VFL/192/06	0	0	0	N	SONY SET INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372382	61	ONCE UPON A TIME IN CHINA-II	2008	121	3	VFL-2-47-2008-CHEN	107.13	0x00009A8000000000	2008-04-16 00:00:00	STAR INTERNATIONAL LTD.	12	0	0	VFL-2-47-2008-CHEN	0	0	0	Y	M/S SATAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372383	61	' IN THE CUT '	2009	121	3	VFL-2-47-2009-CHEN	80	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/47/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372384	58	INDEPENDENCE DAY	2010	121	3	VFL-2-47-2010-CHEN	140	0x00009D6700000000	2010-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/47/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372385	59	DR. NO'	2011	121	3	VFL-2-47-2011-CHEN	104	0x00009E9900000000	2011-03-01 00:00:00	M/S TWENTIETH CENTRUTY FOX INTERNATIONAL TELEVISION INC. USA	12	0	0	VFL/2/47/2011	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372386	61	'ADAM'(WITH ENGLISH SUB TITLE)	2012	121	3	VFL-2-47-2012-CHEN	95	0x0000A02200000000	2012-03-28 00:00:00	M/S 20TH CENTURY FOX. USA	12	0	0	/2/47/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372387	61	THE SECRETS	2012	121	6	VFL-2-47-2012-MUM	124.36	0x00009FFE00000000	2012-02-21 00:00:00	AVI NESHER/DAVID SILBER/ PICTURES WORKS, UNITED KINGDOM	12	0	0	VFL/2/47/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372388	44	ASHURA	2014	121	3	VFL-2-47-2014-CHEN	109	0x0000A3DC00000000	2014-11-07 00:00:00	M/S SHOCHIKU CO. LTD., JAPAN	12	0	0	VFL/2/47/2014	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372389	44	BOILER ROOM	2014	121	6	VFL-2-47-2014-MUM	112.19	0x0000A2E300000000	2014-03-03 00:00:00	JENEIFFER TODD / SUZANNEEE TODD /WARNER BROS, UNITED STATES	12	0	0	VFL/9/2014-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O. F. NETHERLAND  ANTILLIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372390	61	DRAGONHEART 3 : THE SORCER'S CURSE	2015	121	6	VFL-2-47-2015-MUM	93.4	0x0000A46700000000	2015-03-26 00:00:00	RAFFAELLA DE LAURENTIS / UNIVERSAL NPICTURES, UNITED STATES	12	0	0	VFL/2/47/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372391	61	'THE BIG BOSS'	2008	121	3	VFL-2-48-2008-CHEN	96.35	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES LTD. , USA	12	0	0	VFL-2-48-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372392	61	THE DESCENT	2009	121	3	VFL-2-48-2009-CHEN	88.4	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/248/2009-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372393	58	FEARLESS HYENA	2010	121	3	VFL-2-48-2010-CHEN	94	0x00009D6B00000000	2010-05-03 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/2/48/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372394	61	THE TOURNAMENT (REVISED)	2011	121	3	VFL-2-48-2011-CHEN	91	0x00009E9900000000	2011-03-01 00:00:00	M/S GEM GLOBAL ENTERTAINEMNT NAGYAR KFT., HUNGARY	12	0	0	VFL/2/48/2011	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372395	61	'LEGIUON'	2012	121	3	VFL-2-48-2012-CHEN	94.36	0x0000A02400000000	2012-03-30 00:00:00	M/S SPT INDIA FILMS HOLIDING LLC. ..USA	12	0	0	VFL/2/48/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372396	61	THE THAW	2012	121	6	VFL-2-48-2012-MUM	80	0x00009FFE00000000	2012-02-21 00:00:00	TREN CARLSON /ROB NEILSON , UNITED STATES	12	0	0	VFL/2/48/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372397	61	LUCKY YOU	2014	121	6	VFL-2-48-2014-MUM	123	0x0000A2E400000000	2014-03-04 00:00:00	DENISE DOVICAROL FENELONICURTIS HANSON/WARNER BROS UNITED STATES	12	0	0	VFL/201/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372398	61	LUCKY YOU	2014	121	6	VFL-2-48-2014-MUM	123	0x0000A2E400000000	2014-03-04 00:00:00	DENISE DOVI/ CAROL FENEL/ CURTIS HANSON/ WARNER BROS, UNITED STATES	12	0	0	VFL/2/48/2014	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372399	44	BLITZ -EK KAATIL	2015	121	6	VFL-2-48-2015-MUM	92.42	0x0000A46800000000	2015-03-27 00:00:00	ZYGI KAMASA/ DONALD KUSHNER /BRAD WYMAN /SOUND SPACE INTERNATIONAL UNTED STATES	12	0	0	VFL/2/48/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372400	61	NOTHING BUT TROUBLE	2007	121	6	VFL-2-482-2007-MUM	89	0x0000997600000000	2007-07-25 00:00:00	LESTER BERMAN/ROBERT K. WEISS/ WARNER BROS. (USA)	12	0	0	VFL/2/482/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372401	61	'GLADIATOR'	2008	121	3	VFL-2-49-2008-CHEN	147.52	0x00009A8500000000	2008-04-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-49-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372402	61	' OUT LAN '	2009	121	3	VFL-2-49-2009-CHEN	94.5	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/49/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372403	44	POLICE STORY- II	2010	120	3	VFL-2-49-2010-CHEN	89.5	0x00009D6B00000000	2010-05-03 00:00:00	STAR ASINA MOVIES LTD., HONKONG	12	0	0	VFL/2/49/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372404	61	BORN ROMANTIC	2008	121	3	VFL-2-49-2011-CHEN	87.29	0x00009A1600000000	2008-01-01 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-2-49-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372405	59	THE INVISIBLE	2012	121	3	VFL-2-49-2012-CHEN	97.46	0x0000A02800000000	2012-04-03 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-2-49-2012-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372406	61	BOOGEYMAN	2012	121	6	VFL-2-49-2012-MUM	79.4	0x00009FFE00000000	2012-02-21 00:00:00	SAM RAIMI/SPE INDIA FILM HOLDING LLC UNITED	12	0	0	VFL/2/49/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372407	61	PROMETHEUS	2013	121	3	VFL-2-49-2013-CHEN	114.27	0x0000A1D600000000	2013-06-07 00:00:00	THE WESTERN COMPANY, USA	12	0	0	VFL/2/49/2013	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372408	61	MAN OF TAI CHI	2014	121	3	VFL-2-49-2014-CHEN	104.2	0x0000A3E100000000	2014-11-12 00:00:00	M/S. UNIVERSAL STUDIOS INTERNATIONAL, NETHERLANDS	12	0	0	VFL/2/49/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372409	61	THE PURGE	2014	121	6	VFL-2-49-2014-MUM	82.14	0x0000A2E400000000	2014-03-04 00:00:00	MICHAEL BAY / JASON BLUM/ JEANETTE BRILL / ANDREW FORM / BRADLEY FILLER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/220/2013-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372410	61	THE LADY	2016	121	6	VFL-2-49-2016-MUM	128.57	0x0000A5E000000000	2016-04-06 00:00:00	EUROPA CORP/VIRGINIE BESSON-SILLA , FRANCE	12	0	Social	VFL/2/49/2016	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372411	44	HERO AMONG HEROES	2007	121	6	VFL-2-499-2007-MUM	93	0x0000997B00000000	2007-07-30 00:00:00	GOLDEN SUN FILMS DISTRIBUTIONS LTD.,MUMBAI	12	0	Action Thr	VFL/795/07	0	0	0	N	GENX ENTERTAINMENT LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372412	61	BAYWATCH : EPS. 'IF LOOKS COULD KILL AND REUNION	2007	121	2	VFL-2-5-07-KOL	87.27	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERE AND JEMES PERGOLA, USA	12	0	0	VFL/2/5/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372413	61	SERVICE OF ALL DEAD	2008	121	2	VFL-2-5-08-KOL	104	0x00009AAB00000000	2008-05-29 00:00:00	KENNY MEBAIN, U.K.	12	0	0	VFL-2-5-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372414	61	SORUM (KOREAN WITH ENGLISH SUB-TITLE)	2009	121	2	VFL-2-5-09-KOL	107.31	0x00009C0A00000000	2009-05-15 00:00:00	BAEK JONG-HAK, KOREA.	12	0	0	VFL-2-5-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372415	44	HOLY FLAME OF THE MARTIAL WORLD	2011	121	2	VFL-2-5-11-KOL	7.11	0x00009F9C00000000	2011-11-15 00:00:00	BOMANBRIDGE MEDIA PTE LTD., SINGAPORE.	12	0	0	VIS/2/5/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372416	61	KISS OF THE DRAGON	2012	121	6	VFL-2-5-2012-MUM	90	0x00009FDC00000000	2012-01-18 00:00:00	LUC BESSON /STEVE CHASMAN/BUENA VISTA INTERNATIONAL INC.(USA)	12	0	0	VFL-2-5-2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372417	61	FIRED UP	2013	121	4	VFL-2-5-2013-BAN 	83.38	0x0000A15C00000000	2013-02-05 00:00:00	MATTHEW GROSS, PETER JAYSEN, CHARLES WEINSTOCK, SONY PICTURES , UNITED STATES	12	0	0	VFL/4/2013-BAN 	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372418	58	DARK WATER	2013	121	3	VFL-2-5-2013-CHEN	97.31	0x0000A16300000000	2013-02-12 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/7/2013-CHE	0	0	0	N	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372419	59	''SHANGAI NOON''	2012	121	8	VFL-2-5-2013-HYD	0	0x0000A06D00000000	2012-06-11 00:00:00	M/S/ SUN TV NETWORK LTD. CHENNAI.	12	0	0	VFL-2-5-2013-HYD	0	0	0	N	SHRI A. BALAKJRISHNAN, M/S. SUN TV. NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372420	61	ONE IN THE CHAMBER	2013	121	6	VFL-2-5-2013-MUM	85.56	0x0000A14A00000000	2013-01-18 00:00:00	JUSTIN BURSCH/HRK DISTRIBUTION LLC, UNITED STATES	12	0	Social	VFL/514/2012-MUM	0	0	0	Y	PICTUERESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372421	61	NO GOOD DEED	2014	121	4	VFL-2-5-2014-BAN 	95.58	0x0000A2C200000000	2014-01-29 00:00:00	M/S. DAVID BRAUN/ HERB NANAS/ SAM PERLMUTTER/	12	0	0	VFL/2/5/2014	0	0	0	N	M/S. SONY PICTURES TELEVISION INTERNATINAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372422	61	MADE IN AMERICA	2014	121	6	VFL-2-5-2014-MUM	113	0x0000A2C200000000	2014-01-29 00:00:00	RICK BEIBER, MICHAEL DOUGLAS, ARNON MILCHAN, MONARCHY ENTERPRISES S.A.R.L, UNITED STATES	12	0	0	VFL/2/5/2014	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372423	44	THE LOST BLADESMAN	2015	121	3	VFL-2-5-2015-CHEN	105.7	0x0000A42700000000	2015-01-21 00:00:00	M/S. ARCLIGHT FILMS INTERNATIONALS PVT. LTD., AUSTRALIA	12	0	0	VFL/104/2014-CHE	0	0	0	N	M/S. VISWAAS FILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372424	61	PARANORMAL ACTIVITY 4	2015	121	6	VFL-2-5-2015-MUM	82.3	0x0000A41B00000000	2015-01-09 00:00:00	JASON BLUM / OREN PELI / PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/5/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372425	44	'INSIDIOUS'	2016	121	3	VFL-2-5-2016-CHEN	99.46	0x0000A6BA00000000	2016-11-10 00:00:00	ALLIANCE FILMS, UNITED KINGDOM	13	0	0	VFL/5/2016-CHEN	0	0	0	Y	CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372426	61	THE EXTRAORDINARY ADVENTURES OF ADELE BLANG SEC	2016	121	6	VFL-2-5-2016-MUM	100.36	0x0000A58B00000000	2016-01-12 00:00:00	EUROPACORP /VIRGINIE BESSON SILLA FRANCE	12	0	0	VFL/361/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372427	61	VAN HSLSING	2008	121	3	VFL-2-50-2008-CHEN	66.5	0x00009A6600000000	2008-03-21 00:00:00	M/S SONY PICTURES.USA	12	0	0	VFL/2/50/2008	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372428	61	200 CIGARETTES	2010	121	3	VFL-2-50-2010-CHEN	74	0x00009D6B00000000	2010-05-03 00:00:00	M/S MULTISCREEN INDIA PVT.LTD, USA	12	0	0	VFL/2/50/2010	0	0	0	Y	M/S MULTISCREEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372429	59	FALLING DOWN	2011	121	3	VFL-2-50-2011-CHEN	108	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS . INTORNATIONAL TELEVISION DISTRIBUTION INC.,USA	13	0	0	VFL-2-50-2011-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372430	61	CANADIAN BACON	2012	121	3	VFL-2-50-2012-CHEN	1.31	0x0000A02800000000	2012-04-03 00:00:00	M/S.THE MGM NETWORKS, USA	12	0	0	VFL/2/50/2012-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372431	61	THE BRAVE ARCHER	2012	121	6	VFL-2-50-2012-MUM	116.56	0x00009FFE00000000	2012-02-21 00:00:00	LIEH CHEN / CELESTIAL MOVIE CHANNEL, UNITED STATES	12	0	0	VFL/235/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372432	61	'SILENT HILL: REVELATION'	2013	121	4	VFL-2-50-2013-BAN 	82.57	0x0000A24900000000	2013-09-30 00:00:00	M/S. DON CARMODY/SAMVEL HADIDA/LOINS GATE FILMS, - SONY PICTURES, U.S.A/	12	0	0	VFL-2-50-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372433	58	NEW FRANCE	2013	121	3	VFL-2-50-2013-CHEN	134.57	0x0000A1D600000000	2013-06-07 00:00:00	M/S P.T, PARKIT FILMS, INDONESIA	12	0	0	VFL/2/50/2013	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372434	44	PIRANHA 2 - THE SPAWNING	2014	121	6	VFL-2-50-2014-MUM	73.2	0x0000A2F400000000	2014-03-20 00:00:00	SONY PICTURES ENTERTAINMENT ,CHAKO LEOLEVER CHAKO FILM CO.JEFF SCHECHTMAN,UNITED STATES	12	0	0	VFL/2/20/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372435	44	BAGHI LUTERE	2007	121	6	VFL-2-508-2007-MUM	86	0x0000997D00000000	2007-08-01 00:00:00	ITC U.K.	13	0	0	VFL-2-508-2007-MUM.filepart	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372436	44	'DRACULLA ASCENSION'	2008	121	3	VFL-2-51-2008-CHEN DraculaAscension Hindi	88.22	0x00009A8600000000	2008-04-22 00:00:00	WARNER BROS	12	0	0	VFL/2/51/2008	0	0	0	N	M/S. GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372437	61	THE FRIGHTENERS	2008	121	3	VFL-2-51-2008-CHEN Frighteners	105	0x00009A8500000000	2008-04-21 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/51/2008-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372438	44	'MONSTER HOUSE'	2009	121	3	VFL-2-51-2009-CHEN	85	0x00009BC200000000	2009-03-04 00:00:00	STAR ASIAN MOVIES LTD.,HONGKONG	13	0	0	VFL-2-51-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372439	59	HURRICANE SMITH	2011	121	3	VFL-2-51-2011-CHEN	78.52	0x00009E9A00000000	2011-03-02 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-51-2011-CHEN	0	0	0	Y	M/S. COLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372440	61	SNIFER 2	2012	121	6	VFL-2-51-2012-MUM	86.36	0x00009FFE00000000	2012-02-21 00:00:00	SCOTT EINBINBER.CAROL. KOTTENBROOK/SPE INDIA HOLDINGS LLC, UNITED STATES	12	0	0	VFL/2/51/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372441	61	SON IN LAW	2013	121	6	VFL-2-51-2013-MUM	89.15	0x0000A1D500000000	2013-06-06 00:00:00	PETER M. LENKOV / MICHAEL ROTENBERG/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/15/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372442	58	PIRATES OF THE CARIBBEAN: ON STRANGER TIDES	2014	121	3	VFL-2-51-2014-CHEN	129.2	0x0000A3C800000000	2014-10-18 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/51/2014	0	0	0	Y	SUN TV NET WORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372443	44	THE SOCIAL NETWORK	2014	121	6	VFL-2-51-2014-MUM	115.49	0x0000A2F400000000	2014-03-20 00:00:00	SOTTRUDIN, DANA BRUNETTI, MICHAEL DE LUCACOAN CHAFFIN, UNITED STATES	13	0	0	VFL/52/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372444	61	BALLS OF FURY (ENGLISH)	2015	121	3	VFL-2-51-2015-CHEN	87.8	0x0000A51500000000	2015-09-16 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL/2/51/2015	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372445	61	WE WEAR SOLDIERS	2009	121	3	VFL-2-52-2009-CHEN	129.55	0x00009BC400000000	2009-03-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/52/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372446	58	ONCE UPON A TIME IN CHINA-II	2010	121	3	VFL-2-52-2010-CHEN	107	0x00009D6E00000000	2010-05-06 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/52/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372447	59	' MARS ATTACK '	2011	121	3	VFL-2-52-2011-CHEN	0	0x00009E9A00000000	2011-03-02 00:00:00	M/S WARNER BROS . INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/2/52/2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372448	61	'BELOW THE BELT'	2012	121	3	VFL-2-52-2012-CHEN	90.22	0x0000A02800000000	2012-04-03 00:00:00	M/S THE MGM CHANNEL	12	0	0	VFL/2/52/2012-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372449	61	MOTHER AND CHILD	2012	121	6	VFL-2-52-2012-MUM	116.36	0x00009FFE00000000	2012-02-21 00:00:00	LISA MARIA FALCONE / JULE LYNN / PICTURES UNITED STATES	12	0	0	VFL/309/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372450	61	DARK TIDE	2013	121	6	VFL-2-52-2013-MUM	116.5	0x0000A1D900000000	2013-06-10 00:00:00	JEANETTE BUERLING / MATTHEWE CHAUSSE / BITE ME INTERNATIONAL INC UNITED STATED	12	0	0	VFL/7/2013-MUM	0	0	0	N	MOCTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372451	58	JOHN CARTER	2013	121	3	VFL-2-52-2014-CHEN	126.22	0x0000A27A00000000	2013-11-18 00:00:00	BUENA VISTA INTERNATIONL, UNITED STATES	12	0	0	VFL/82/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372452	44	AATANK KA ANTH OLYMPUS HAS FALLEN	2014	121	6	VFL-2-52-2014-MUM	107.45	0x0000A2F400000000	2014-03-20 00:00:00	GERARD BUTLER/ NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFL/2/52/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372453	61	FIGHTING FISH	2015	121	3	VFL-2-52-2015-CHEN	93.43	0x0000A52B00000000	2015-10-08 00:00:00	RIGHT BEYOND CO LTD, THAILAND	12	0	0	VFL /2/52/2015	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372454	44	COLLATERAL	2015	121	6	VFL-2-52-2015-MUM	114.44	0x0000A47400000000	2015-04-08 00:00:00	MICHAEL MANN , JULIE RICHARDSON, PARAMOUNT PICTURES GLOBAL , UNITED STATES	12	0	0	VFL/2/52/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRIISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372455	61	'COOL MONEY'	2007	121	6	VFL-2-526-2007-MUM	87	0x0000998A00000000	2007-08-14 00:00:00	STANLEY M.BROOKS/ARRON BARNETT/SONY PICTURES (USA)	12	0	0	VFL-2-526-2007-MUM.filepart	0	0	0	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTIILES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372456	58	' BAD BLOOD '	2009	121	3	VFL-2-53-2009-CHEN	0	0x00009BC400000000	2009-03-06 00:00:00	PACIFIC LINK ENT INC ., USA	13	0	0	VFL-2-53-2009-CHEN	0	0	0	Y	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372457	58	' ONCE UPON A TIME IN CHINA '	2010	121	3	VFL-2-53-2010-CHEN	94.54	0x00009D6F00000000	2010-05-07 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/2/53/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372458	59	' DOOM '	2011	121	3	VFL-2-53-2011-CHEN	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE METHERLANDE	13	0	0	VFL/2/53/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372459	58	'ANACONDA'	2011	121	3	VFL-2-53-2012-CHEN	84.41	0x00009EC000000000	2011-04-09 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. ..USA	13	0	0	VFL/2/53/2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372460	61	TRUE JUSTICE : LETHAL JUSTICE	2012	121	6	VFL-2-53-2012-MUM	0	0x00009FFE00000000	2012-02-21 00:00:00	NADINE DE BARROS / TANWEER FILMS , UNITED STATES	12	0	0	VFL/44/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F NETHRLANDS ANTILLES ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372461	121	THE WOMAN IN THE FIFTH (FRENH WITH ENGLISH SUBTITLE)	2013	121	6	VFL-2-53-2013-MUM	76.39	0x0000A1E300000000	2013-06-20 00:00:00	CAROLINE BENJO / CAROLE SCOTTA PICTUREWORKS. UNITED STATES	12	0	Social	VFL/79/2013-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372462	44	PROM NIGHT	2014	121	6	VFL-2-53-2014-MUM	83	0x0000A2F400000000	2014-03-20 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	12	0	0	VFL/2/53/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372463	61	THE COOKOUT	2007	121	6	VFL-2-54-2007-MUM	85	0x000098BF00000000	2007-01-23 00:00:00	DARRYL FRENCH/PARAMOUNT PICTURES(USA)	12	0	0	VFL-2-54-2007-MUM.filepart	0	0	0	N	HBO PACIFIC PARTNERS V.OF. NETHERLAND S ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372464	44	THE FOG	2009	121	3	VFL-2-54-2009-CHEN	94	0x00009BC400000000	2009-03-06 00:00:00	STAR ASIAN MOVIES LTD. HONGKONG	12	0	0	VFL/2/54/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372663	105	JASHON'S LYRIC	2011	120	3	VFL-2-78-2011-CHEN	108	0x00009EAF00000000	2011-03-23 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-2-78-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372465	58	ERNEST SCARED STUPID	2010	121	6	VFL-2-54-2010-MUM	92.23	0x00009D0B00000000	2010-01-27 00:00:00	STACY WILLIAM & WALT DISNEY PICTURES(USA)	12	0	0	VFL/2/54/2010	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372466	59	'A VIEN TO A KILL'	2011	121	3	VFL-2-54-2011-CHEN	124.49	0x00009E9B00000000	2011-03-03 00:00:00	M/S MGM INTERNATIONAL TELEVISION  INC. USA	13	0	0	VFL/2/54/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372467	59	'DYLAN DOG: DEAD OF NIGHT'	2012	121	3	VFL-2-54-2012-CHEN	98	0x0000A02E00000000	2012-04-09 00:00:00	M/S HYDC PARIC INTERNATIONAL LLC. USA	13	0	0	VFL/2/54/2013-CHEN	0	0	0	N	M/S UTV  ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372468	59	THE DARK KNIGHT	2012	121	6	VFL-2-54-2012-MUM	140.35	0x00009FFF00000000	2012-02-22 00:00:00	EMMA THOMS, CHARLS ROVAN, CHIRSTOPHER NOLAN WARNER BROS,UNITED STATES	12	0	0	VFL/68/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVESION LTD,MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372469	58	HOSTAGE	2013	121	3	VFL-2-54-2013-CHEN	100	0x0000A1E900000000	2013-06-26 00:00:00	M/S P. T. PARKIT FILMS, INDONESIA	13	0	0	VFL-2-54-2013-CHEN	0	0	0	Y	M/S VISWASE FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372470	61	DOUBLE TAKE	2013	121	6	VFL-2-54-2013-MUM	82.46	0x0000A1E300000000	2013-06-20 00:00:00	DAVID PERMUT/ BRETT RATNER/  BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/144/2013-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372471	61	A HAPPY EVENT	2014	121	6	VFL-2-54-2014-MUM	105.1	0x0000A2F900000000	2014-03-25 00:00:00	GAUMONT S.A., FRANCE	12	0	0	VFL/2/54/2014	0	0	0	Y	STAR ENTERRAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372472	44	MR & MRS SMITH	2008	121	3	VFL-2-55-2008-CHEN	119.43	0x00009A8C00000000	2008-04-28 00:00:00	TWENTIETH CENTURY FOX, USA	12	0	0	VFL/2/55/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372473	61	ATTACK OF THE GRYPHON	2009	121	3	VFL-2-55-2009-CHEN	60.25	0x00009BC400000000	2009-03-06 00:00:00	SGL ENTERTAINMENT LTD. HONKONG	12	0	0	VFL/2/55/2009	0	0	0	N	M/S STAR MEDIA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372474	58	' THE HAND OF DEATH '	2010	121	3	VFL-2-55-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	STAR INTERNATIONAL MOVIES LTD . HONGKONG	13	0	0	VFL-2-55-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372475	61	KALIFORNIA	2011	121	3	VFL-2-55-2011-CHEN	111.41	0x00009E9B00000000	2011-03-03 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-2-55-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372476	67	'LARGO WINCH 2-THE BURMA CONSPIRACY'	2012	121	3	VFL-2-55-2012-CHEN	108	0x0000A02F00000000	2012-04-10 00:00:00	M/S WILD BUNCH, FRANCO	13	0	0	VFL/2/55/2012-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372477	59	DEAD POOL	2012	121	6	VFL-2-55-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	WARNER BROS (USA) UNITED STATES	13	0	0	VFL/56/2012-MUM	0	0	0	N	UTV ENTERTAINMET TEELEVISION LTD PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372478	61	COLD COMES THE NIGHT	2013	121	4	VFL-2-55-2013-BAN 	80.45	0x0000A26F00000000	2013-11-07 00:00:00	M/S. SONY PICTURES TELEVISION	12	0	0	VFL/2/55/2013	0	0	0	N	M/S. SONY PICTURES TELEVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372479	58	ENTER THE DRAGON	2013	121	3	VFL-2-55-2013-CHEN	97.22	0x0000A1EE00000000	2013-07-01 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/55/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372480	61	THE KICK	2013	121	6	VFL-2-55-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	SANGAR CHATCHAIRUNGRUANG SK KANG GOLDEN NETWORK ASIA LIMITED , HONGKONG , ( CHINA )	12	0	0	VFL/127/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372481	61	MORE THAN PUPPY LOVE	2016	121	6	VFL-2-55-2016-MUM	90.25	0x0000A5E700000000	2016-04-13 00:00:00	DENNIS FALLLON,DANIEL WELTER,VISION FILMS,UNITED STATES	12	0	0	VFL/2/55/2016	0	0	0	N	GATEWAY DIGITAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372482	61	COSPEL OF DECEIT	2009	121	3	VFL-2-56-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-56-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372483	59	'NEVER SAY NEVER AGIN'	2011	121	3	VFL-2-56-2011-CHEN	125.5	0x00009E9F00000000	2011-03-07 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION, USA	13	0	0	VFL/2/56/2011-CHE	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372484	58	'SHOLINI SOCCER'	2012	120	3	VFL-2-56-2012-CHEN	85.29	0x0000A03000000000	2012-04-11 00:00:00	M/S DUENA VISTA INTERNATIONAL, USA	13	0	0	VFL/2/56/2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372485	61	LATE BLOCMERS	2012	121	6	VFL-2-56-2012-MUM	84.7	0x0000A00000000000	2012-02-23 00:00:00	BETERAND FALVRE/SYLVIE PIALAT/PICTURE WORKS, UNITED STATES	12	0	0	VFL/365/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372486	58	MASK OF NINJA	2013	121	3	VFL-2-56-2013-CHEN	80	0x0000A1F800000000	2013-07-11 00:00:00	M/S. RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/2/56/2013	0	0	0	N	SHRI K. RAMESH, M/S. GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372487	54	'THE MATRIX RELOADED'	2013	121	6	VFL-2-56-2013-MUM	123.2	0x0000A1EF00000000	2013-07-02 00:00:00	ANDY & LARRY WACHOSKI & WARNER BROS. (USA) UNITED STATES	12	0	Social	VFL/18/2013-MUM	0	0	0	N	G-NEXT MEDIA PVT LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372488	61	A PLACE CALLED TRUTH	2016	121	6	VFL-2-56-2016-MUM	85.5	0x0000A5E700000000	2016-04-13 00:00:00	JORDEN LIBERT/MINDGEEK MEDIA,UNITED STATES	12	0	0	VFL/2/56/2016	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.LUXEMBERG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372489	61	'TORTURE GARDEN'	2007	121	8	VFL-2-57-2007-HYD	94.5	0x0000991900000000	2007-04-23 00:00:00	M/S.  SONY PICTURE -MAX.J. PROCESSING MILTON SUBOTSRY	12	0	0	VFL/2/57/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372490	59	''THE SHASHANK REDEMPTION ''	2011	121	3	VFL-2-57-2011-CHEN	135.39	0x00009E9F00000000	2011-03-07 00:00:00	M/S WARNER BROS . INTERNATIONAL TELEVISION DISTRIBUTION INC. , USA	13	0	0	VFL/2/57/2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372491	61	'JACKSON COUNTRY JAIL'	2012	121	3	VFL-2-57-2012-CHEN	76	0x0000A03000000000	2012-04-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/57/2012-CHEN	0	0	0	Y	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372492	44	SPHERE	2012	121	6	VFL-2-57-2012-MUM	0	0x0000A00000000000	2012-02-23 00:00:00	MICHAEL CHRICHTON, BARRY LEVISION, ANDREW WALD, WARNER BROS, UNITED STATES	13	0	0	VFL/70/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372493	61	REVENGE-SEASON 1- EPISODE 5&6	2013	121	4	VFL-2-57-2013-BAN 	80.43	0x0000A27C00000000	2013-11-20 00:00:00	M/S. STEPHEN SASSEN / NIKKI TOSCANO / MATT EARL - BESSLEY / WENDY CALHOUN / WALT DISNEY PICTURES, USA	12	0	0	VFL/02/57/2013	0	0	0	N	M/S. SONY D A D C, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372494	61	THEE SECRET IN THEIR EYES	2013	121	6	VFL-2-57-2013-MUM	124.1	0x0000A1F500000000	2013-07-08 00:00:00	MARIELA BESUIEVSK / JUAN JOSE CAMPANELLA /CAROLINA URBIETA / PICTUREWORKS. UNITED STATES	12	0	0	VFL/32/2013-MUM 	0	0	0	Y	ZEE INTERTAIMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372495	61	INDEPENDENCE DAY	2014	121	3	VFL-2-57-2014-CHEN	138.49	0x0000A40300000000	2014-12-16 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC (FOX), UNITED STATES	12	0	0	VFL/2/57/2014	0	0	0	Y	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372496	44	POKEMON MOVIE: ASH; PIKACHU AUR LUGIA IN DANGER	2015	121	6	VFL-2-57-2015-MUM	81	0x0000A48200000000	2015-04-22 00:00:00	YUKAKYUKAKO MATSUSAKO, TAKEMOTO O MATSUSAKO MORI, CHOJI YOSHIKAWA, THE POKEMON COMPANY, JAPAN	12	0	0	VFL/57/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372497	61	'THE LIGHT AT THE EDGE OF THE WORLD'	2007	121	6	VFL-2-570-2007-MUM	123	0x0000999400000000	2007-08-24 00:00:00	ACI/AIM GROUP (USA)	12	0	0	VFL-2-570-2007-MUM.filepart	0	0	0	N	MOSER BAER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372498	61	ODYSES & THE LSLE OFTHE HITS	2009	121	3	VFL-2-58-2009-CHEN	28	0x00009BD500000000	2009-03-23 00:00:00	SGL ENTERTAINMENT	12	0	0	VFL-2-58-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372499	58	' WATERWORLD '	2010	121	3	VFL-2-58-2010-CHEN	129	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL THE NETHERLANDS	12	0	0	VFL/2/58/2010	0	0	0	Y	M/S SUN TV NETWORK LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372500	58	PIRATES OF CARIBBEAN AT WORLD'S END	2011	121	3	VFL-2-58-2011-CHEN	160.28	0x00009EA000000000	2011-03-08 00:00:00	M/S BEUNA VISTA INTERNATIONAL INC. , USA	13	0	0	VFL/2/58/2011-CHEN 	0	0	0	Y	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372501	61	GHOST	2012	121	6	VFL-2-58-2012-MUM	119	0x0000A00000000000	2012-02-23 00:00:00	LISA WEINSTEIN HOWARD W.KOCH/ PARAMOUND PICTURES GLOBAL, UNITED STATES	12	0	0	VFL-2-58-2012	0	0	0	N	M/S TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372502	61	BUNRAKU	2013	121	6	VFL-2-58-2013-MUM	124.4	0x0000A1F800000000	2013-07-11 00:00:00	RAM BERGMAN /KEITH CALDER /NAVA LEVIN/BUNRAK PRODUCTIONA LLC.UNITED STATES	12	0	0	VFL-2-58-2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (i)PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372503	58	THUNDER BALL	2014	121	3	VFL-2-58-2014-CHEN	113.3	0x0000A40D00000000	2014-12-26 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., UNITED STATES	12	0	0	VFL/2/58/2014	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372504	61	THREE ACT TRAGEDY	2015	121	6	VFL-2-58-2015-MUM	91	0x0000A48200000000	2015-04-22 00:00:00	AGATHA CHRISTIE LIMITED , KINGDOM	12	0	0	VFL/2/2015-CHE	0	0	0	Y	HARISHA BHATKAL, POULAR PRAKASHAN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372505	61	PAPER TOWINS	2016	121	6	VFL-2-58-2016-MUM	95.57	0x0000A5E900000000	2016-04-15 00:00:00	WYCK GODFREY, MARTY BOWEN/ 20TH CENTURY FOX (UNITED STATES),  UNITED STATES	12	0	0	VFL/2/58/2016	0	0	0	Y	EXCEL HOME VIDEOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372506	61	SOME TIMES THEY COME BACK	2007	121	3	VFL-2-59-2007-CHEN	89	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL-2-59-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372507	61	DR. JEKYLL AND MR. HYDE	2009	121	3	VFL-2-59-2009-CHEN	85	0x00009BD500000000	2009-03-23 00:00:00	M/S SONY PICTURES, USA	12	0	Others	VFL/2/59/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372508	58	WORLD IS NOT ENOUGH	2010	121	3	VFL-2-59-2010-CHEN	120	0x00009D7900000000	2010-05-17 00:00:00	MGM INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/2/59/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372509	59	THE MAN WITH THE GOLDEN GUN	2011	121	3	VFL-2-59-2011-CHEN	116.23	0x00009EA000000000	2011-03-08 00:00:00	M/S. MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/2/59/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372510	61	FRIDAY THE 13TH PART VI:	2012	121	6	VFL-2-59-2012-MUM	79.25	0x0000A00000000000	2012-02-23 00:00:00	DON BEHRNS/PARAMOUT PICTURES GLOBAL UNITED STATES	12	0	0	 VFL   /370/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372511	61	WILD THINGS DIAMOND IN THE ROUGH	2013	121	4	VFL-2-59-2013-BAN 	78.2	0x0000A28100000000	2013-11-25 00:00:00	M/S. MARK BIENSTOCK/ SONY PICTURES, U.S.A.	12	0	0	VFL/2/59/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372512	61	ALBUM: USHER OMG TOUR - LIVE FROM LONDON	2013	121	6	VFL-2-59-2013-MUM	100.44	0x0000A1F800000000	2013-07-11 00:00:00	EAGLE ROCK ENTERTAINMENT LTD. UNITED KINGDOM	12	0	0	VFL/24/2013-MUM	0	0	0	N	RADICAL ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372513	61	BAYWATCH : ''THE FABULOUS BAUCHANNON BOYS'' & POINT OF ATTACK	2007	121	2	VFL-2-6-07-KOL	87	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PARGOLA,USA	12	0	Social	VFL/2/6/07	0	0	0	N	JORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372514	108	VIOLENT COP	2009	121	2	VFL-2-6-09-KOL	97.47	0x00009C1800000000	2009-05-29 00:00:00	KAZUYOSHI OKUYAMA, JAPAN	12	0	0	VFL-2-6-09-KOL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372515	44	SECRET SERVICE OF THE IMPERIAL COURT	2011	121	2	VFL-2-6-11-KOL	2.3	0x00009F9C00000000	2011-11-15 00:00:00	BOMANBRIDGE MEDIA PTE. LTD. ,K SINGAPORE	12	0	0	VFL-2-6-11-KOL	0	0	0	N	RELIANCE BROADCAST NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372516	61	THE ROCK	2009	121	4	VFL-2-6-2009-BAN	136	0x00009BEE00000000	2009-04-17 00:00:00	DON SIMPSON , JERRY BRUCKHEIMER	12	0	0	VFL-2-6-2009-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372517	61	THEN SHE FOUND ME	2011	121	4	VFL-2-6-2011-BAN	87.55	0x00009F3500000000	2011-08-04 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/2/6/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372518	59	ZOMBIELAND	2012	120	8	VFL-2-6-2012-HYD	76.52	0x0000A05C00000000	2012-05-25 00:00:00	SONY PICTURES (U.S.A) UNITED STATES	12	0	0	VFL/14/2012-HYD	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372519	61	QULET FLOWS THE DON	2012	121	6	VFL-2-6-2012-MUM	172.39	0x00009FDE00000000	2012-01-20 00:00:00	ENZO RISPOLI / PICTURE WORKS (USA)	12	0	0	VFL/2/06/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
449181	44	TATA GEMINI TEA	1991	120	6	U-15376-MUM	0	0x0000823100000000	1991-04-03 00:00:00	VINAY APTE	12	0	185	U-15376-1991-MUM	0	0	0	N	VINAY APTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
372520	59	NIGHTY JOE YOUNG	2013	121	8	VFL-2-6-2013-HYD	109.32	0x0000A1DB00000000	2013-06-12 00:00:00	M/S. SUN TV NETWORK LIMITED	12	0	0	VFL-2-6-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN, M/S. SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372521	61	SIX BULLETS	2013	121	6	VFL-2-6-2013-MUM	113.45	0x0000A14A00000000	2013-01-18 00:00:00	JUSTIN BURSCH/ BRK DISTRIBUTION LLC. UNITED STATES	12	0	Social	VFL/2/6/2013-MUM	0	0	0	Y	PICTUREWORKS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372522	61	DANGEROUS BEAUTY	2014	121	6	VFL-2-6-2014-MUM	105	0x0000A2C200000000	2014-01-29 00:00:00	SARAH CAPLAN,MARSHALL HERSKOVITZ ARNON MILCHAN EDWARD ZWICK MONARCHY ENTERPRISES S A R L UNITED STATES	12	0	0	VFL/2/6/2014-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372523	61	SHORT TERM 12	2015	121	6	VFL-2-6-2015-MUM	92.16	0x0000A41E00000000	2015-01-12 00:00:00	JOSHUA ASTRACHAN/MFI SARL, FRANCE	12	0	0	VFL/2/6/2015	0	0	0	Y	ZEE ENTERTAINMETN ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372524	58	'YETI'	2010	121	3	VFL-2-60-2010-CHEN	82	0x00009D7900000000	2010-05-17 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/60/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372525	59	' THE DUKES OF HAZZARDS '	2011	120	3	VFL-2-60-2011-CHEN	39.6	0x00009EA100000000	2011-03-09 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVESION DESTRIBUTION INC.  USA	13	0	0	VFL-2-60-2011-CHEN	0	0	0	Y	M/S GOLD TELEVESION NETWORK PVT.LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372526	61	THE GREAT DEBATERS	2011	121	6	VFL-2-60-2012-MUM	121.4	0x00009E9400000000	2011-02-24 00:00:00	OPRAH WINFREY / TODD BLACK / JOE ROTH TANWEER FILMS UNITED STATES	12	0	0	VFL/2/60/2012	0	0	0	N	HBO PARTNERS V.O.F. NETHRLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372527	58	VIPERS	2013	121	3	VFL-2-60-2013-CHEN	84.47	0x0000A20A00000000	2013-07-29 00:00:00	M/S. RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/2/60/2013	0	0	0	N	SHRI K. RAMESH, M/S. GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372528	61	ALBUM : CARLOS SANTANA PLAYS THE BLUES LIVE AT MONTREUX 2004	2013	121	6	VFL-2-60-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	EAGLE ROCK ENTERTAINMENT LTD. UNITED KINGDOM	12	0	0	VFL/22/2013-MUM	0	0	0	N	RADICAL ENTERPRISES  BANGAL ORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372529	61	LENNY THE WONDER DOG	2016	121	6	VFL-2-60-2016-MUM	83.36	0x0000A5E900000000	2016-04-15 00:00:00	B.BILLIE GRIEF,VISION FILMS,UNITED STATES	12	0	Social	VFL/2/60/2016	0	0	0	N	GATEWAY DIGITAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372530	61	NOT READABLE	2007	121	3	VFL-2-61-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/2/61/2007	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372531	90	SIDSTETIME (FINAL HOUR)	2009	121	3	VFL-2-61-2009-CHEN	75.5	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/2/61/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372532	61	' THE MOTHMAN FROPOERCIES '	2010	121	3	VFL-2-61-2010-CHEN	1.42	0x00009D7900000000	2010-05-17 00:00:00	M/S MULTISCREAN MEDIA PVT LTD	12	0	0	VFL-2-61-2010-CHEN	0	0	0	N	M/S MULTISCREAN MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372533	59	'TANGO & CASH'	2011	121	3	VFL-2-61-2011-CHEN	89.48	0x00009EA100000000	2011-03-09 00:00:00	M/S WARMER BROSS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/2/61/2011-CHEN	0	0	0	Y	M/S  GOLD TELEVISION NETWORK  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372534	61	FOOTLOOSE	2012	121	6	VFL-2-61-2012-MUM	108.4	0x0000A00100000000	2012-02-24 00:00:00	GARY BARBER/ROGER BIRNBAUM/ PARAMOUNT PICTURE, UNITED STATES	12	0	0	VFL/2/61/2012	0	0	0	N	RELIANCE HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372535	58	THE WITCHES OF EASTWICK	2013	121	3	VFL-2-61-2013-CHEN	111.33	0x0000A21200000000	2013-08-06 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	Fantacy	VFL-2-61-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372536	61	SHELTER	2013	121	6	VFL-2-61-2013-MUM	106.4	0x0000A1F800000000	2013-07-11 00:00:00	EMILIO DIES BARROSO/NEAL EDELSTEIN/SHELTER DISTRIBUTION LLC, UNITED STATES	12	0	0	VFL/6/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA(I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372537	61	'THE FEARLESS HYENA'	2008	121	3	VFL-2-62-2008-CHEN	97	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/2/62/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372538	61	RANCID	2017	120	3	VFL-2-62-2009-CHEN	96.45	0x0000A78600000000	2017-06-02 00:00:00	UTV MOTION PICTURES(MAURITUS)LTD, MAURITIUS	12	0	Social	VFL/2/62/2009	0	0	0	Y	M/S V ANS S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372539	58	X-MEN	2010	121	3	VFL-2-62-2010-CHEN	99.39	0x00009D7A00000000	2010-05-18 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/62/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372540	61	THE GHOST WRITER	2011	121	3	VFL-2-62-2011-CHEN	124	0x00009EA100000000	2011-03-09 00:00:00	M/S RP PRODUCTION, SA, FRANCO	12	0	0	VFL-2-62-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372541	61	WHITE FANGI 2 : MYTH OF THE WOLF	2012	121	6	VFL-2-62-2012-MUM	101.38	0x0000A00400000000	2012-02-27 00:00:00	PRESTON FISCHER / BURNA VISTA INT, INC, UNITED STATES	12	0	Others	VFL/2/62/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372542	61	BLOOD MONEY	2013	121	6	VFL-2-62-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	GREGORY MCQUALTER / JAMES MCQUAL TER / VISION FILMS INC UNITED STATES	12	0	0	VFL/16/2013-MUM	0	0	0	Y	MUL TIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372543	61	MURDER SHE BAKED A PLUM PUDDING MYSTER	2016	121	6	VFL-2-62-2016-MUM	85.45	0x0000A5EF00000000	2016-04-21 00:00:00	HARVEY KAHN/SONY PICTURE  UNITED STATES	12	0	0	VFL/144/16-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372544	61	ROMASANTA	2007	121	3	VFL-2-63-2007-CHEN	89.45	0x000099A800000000	2007-09-13 00:00:00	FILMS SEGEDASS ,SPAIN	12	0	0	VFL-2-63-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372545	61	THE MAIDENS OF HEAVENLY MOUNTAINS	2008	121	3	VFL-2-63-2008-CHEN	95.57	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/2/63/2008-CHEN 	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372546	61	' KAN '	2009	121	3	VFL-2-63-2009-CHEN	1.27	0x00009BD600000000	2009-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-63-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372547	58	COMMANDO	2010	121	3	VFL-2-63-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL-2-63-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372548	59	' FOR YOYR EYES ONLY '	2011	120	3	VFL-2-63-2011-CHEN	1.34	0x00009EA200000000	2011-03-10 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.USA	13	0	0	VFL-2-63-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372549	59	DETECTIVE DEE DUBBED VERSION OF DETECTIVE DEE	2012	121	3	VFL-2-63-2012-CHEN	115	0x0000A03900000000	2012-04-20 00:00:00	HUAYI BROTHERS INTERNATIONAL LTD, CHINA	12	0	0	VFL/2/63/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372550	54	THE MASTER	2012	121	6	VFL-2-63-2012-MUM	88	0x0000A00500000000	2012-02-28 00:00:00	STAR ASIAN MOVIES LTD, HONG KONG, (CHINA)	12	0	0	VFL/2/63/2012	0	0	0	N	BIG CBS NETWORKS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372551	61	BBC MICHAEL PALIN COLLECTION	2013	121	6	VFL-2-63-2013-MUM	110.58	0x0000A1FC00000000	2013-07-15 00:00:00	STEVE ABBOTT/BBC WORLDWIDE LTD.UNITED STATES	12	0	0	VFL/120/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372552	44	AGENT C.I.A.	2015	121	6	VFL-2-63-2015-MUM	88.23	0x0000A48700000000	2015-04-27 00:00:00	LIGHTNING ENTERTAINMENT GROUP, USA, UNITED STATES	12	0	0	VFL/2/63/2015	0	0	0	Y	ONE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372553	61	AN - AMERICAN HAUNTING	2007	121	6	VFL-2-631-2007-MUM	79.12	0x000099B600000000	2007-09-27 00:00:00	ALLIAN ZEMAN PRODUCTIONS (USA)	12	0	Horror	VFL/985/07	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372554	61	THE IMMORTALIZER	1997	121	3	VFL-2-64-2007-CHEN	29.4	0x00008B6900000000	1997-09-18 00:00:00	M/S M. G. M. NETWORK, USA	12	0	0	VFL-2-64-2007-CHEN	0	0	0	N	M/S M. G. M. NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372555	61	RIDDELS OF THE SPHINX	2009	121	3	VFL-2-64-2009-CHEN	88.58	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMRNT LTD., HONGKONG	12	0	0	VFL-2-64-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372556	61	WORLD'S GREATEST BAD	2010	121	3	VFL-2-64-2010-CHEN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFL-2-64-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372557	59	MONKAY BOME	2011	121	3	VFL-2-64-2011-CHEN	87.16	0x00009E8600000000	2011-02-10 00:00:00	M/S TWENTIETH CONTURE FOX INTERNATIONAL TELEVIS INC., USA	13	0	0	VFL/2/64/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372558	0	NOT READABLE	2011	121	6	VFL-2-64-2011-MUM	132	0x00009EE800000000	2011-05-19 00:00:00	THE WALT DISNEY CO. (USA)	13	0	Adventure	VFS/121/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372559	61	DEATH AT A FUNERAL	2012	121	3	VFL-2-64-2012-CHEN	88	0x0000A03D00000000	2012-04-24 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	Social	VFL/2/64/2012	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372560	61	GORSS ANATOMY	2012	121	6	VFL-2-64-2012-MUM	101.54	0x0000A00500000000	2012-02-28 00:00:00	DEBRA ENTERTAINMENT ROSENMAN/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/377/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372561	61	THE WOODE	2013	121	3	VFL-2-64-2013-CHEN	87	0x0000A22F00000000	2013-09-04 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/2/64/2013	0	0	0	N	M/S MGM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372562	61	BBC CLASSIC COLLECION PART 1	2013	121	6	VFL-2-64-2013-MUM	0	0x0000A1FD00000000	2013-07-16 00:00:00	LOUIS MARKS / BBC WORLD WIDE LIMITED, UNITED STATES	12	0	0	VFL/28/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372563	61	SAD CYPRESS	2015	121	6	VFL-2-64-2015-MUM	93	0x0000A48700000000	2015-04-27 00:00:00	HARSHA BHATKAL, POPULAR PRAKASHAN PVT LTD, UNITED KINGDOM	12	0	0	VFL/2/64/2015	0	0	0	N	HARSHA BHATKAL, POPULAR PRAKASHAN PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372564	61	WHISPER	2009	121	3	VFL-2-65-2009-CHEN	89	0x00009BDC00000000	2009-03-30 00:00:00	STAT INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/65/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372565	58	THE GUARDIAN	2010	121	3	VFL-2-65-2010-CHEN	93	0x00009D8100000000	2010-05-25 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/2/65/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372566	61	UNDERDORLD	2011	121	3	VFL-2-65-2011-CHEN	104	0x00009EA200000000	2011-03-10 00:00:00	M/S NUITISCREEN MEDIA PVT.LTD	12	0	0	VFL-2-65-2011-CHEN	0	0	0	Y	M/S NUITISCREEN MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372567	61	PYROMANIAC'S LOVE STORY	2012	121	6	VFL-2-65-2012-MUM	90	0x0000A00500000000	2012-02-28 00:00:00	MARK GORDON / BEUNA VISTA INTERNATIONAL LLC. UNITED STATES	12	0	0	VFL/382/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372568	61	BBC CLASSIC COLLECION PART 2	2013	121	6	VFL-2-65-2013-MUM	0	0x0000A1FD00000000	2013-07-16 00:00:00	LOUIS MARKS / BBC WORLD WIDE, UNITED STATES	12	0	0	VFL/29/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372569	61	'THE OMEN'	2007	121	6	VFL-2-650-2007-MUM	105.6	0x000099C200000000	2007-10-09 00:00:00	TDS RECORDING (USA)	12	0	0	VFL-2-650-2007-MUM.filepart	0	0	0	N	STAR INIDA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372570	61	'WISHFUL THINKING'	2007	121	6	VFL-2-651-2007-MUM	86.55	0x000099C200000000	2007-10-09 00:00:00	STUART BARKIN (SGL ENTERTAINMENT LTD)(USA)	12	0	Social	VFL-2-651-2007-MUM.filepart	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372571	61	THE WIVES HE FORGET	2009	121	3	VFL-2-66-2009-CHEN	60.25	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/66/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372572	61	BATS: HUMAN HARVEST	2009	121	6	VFL-2-66-2009-MUM	84	0x00009BB300000000	2009-02-17 00:00:00	SPTI-JAMIE DIXON USA	12	0	ACTION	VFL/99/09	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372573	58	DRAGON FIST	2010	121	3	VFL-2-66-2010-CHEN	92.32	0x00009D8100000000	2010-05-25 00:00:00	FORTUE STAR ENTERTAINMENT (HK) LTD., HONGKONG	13	0	0	VFL-2-66-2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372574	61	DISTRICT 13 ULTIMATUM	2011	121	3	VFL-2-66-2011-CHEN	81	0x00009EA300000000	2011-03-11 00:00:00	M/S. SUROPORORP, FRANCE	12	0	0	VFL/2/66/2011- CHEN 	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372575	61	SOMEWHERE	2012	121	6	VFL-2-66-2012-MUM	88.17	0x0000A00600000000	2012-02-29 00:00:00	G.MAC BROWN/ROMAN COPPOA/ SOFIA COPPOLA/UNIVERSAL PICTURES/UNITED STATES	12	0	0	VFL/2/66/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372576	61	LOOPER	2013	121	6	VFL-2-66-2013-MUM	118.58	0x0000A1FF00000000	2013-07-18 00:00:00	RAM BERGMAN/JAMES D. STERN/ENDGAME INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/66/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372577	58	LEGVACY OF RACE	2010	121	3	VFL-2-67-2010-CHEN	83.58	0x00009D8100000000	2010-05-25 00:00:00	FORTUNE STAR ENTERTAAINMENT (HK) LTD., HONGKONG	13	0	0	VFL-2-67-2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372578	61	PREDATOR 2	2011	121	3	VFL-2-67-2011-CHEN	100	0x00009EA600000000	2011-03-14 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL-2-67-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372579	59	SHOOT EM UP	2012	121	6	VFL-2-67-2012-MUM	74	0x0000A00600000000	2012-02-29 00:00:00	RICK BENALTOR ,SUSAN MONTFOED, DON MIRPHY WARNER BROS (USA)UNOTED STATES	12	0	0	VFL/2/67/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372580	58	NOT READABLE	2013	121	3	VFL-2-67-2013-CHEN	61.35	0x0000A13900000000	2013-01-01 00:00:00	NOT READABLE	13	0	0	VFL-2-67-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372581	61	ALBUM :FRANK ZAPPA- THE DUM ROOM SPECIAL	2013	121	6	VFL-2-67-2013-MUM	96.52	0x0000A20A00000000	2013-07-29 00:00:00	EAGLE ROCK ENTETAINMENT LTD , UNITED KINGDOM	12	0	0	VFL/97/2013-MUM	0	0	0	N	RADICAL ENYERPRISES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372582	44	WHITE VENGEANCE	2015	121	6	VFL-2-67-2015-MUM	136.34	0x0000A48800000000	2015-04-28 00:00:00	SUSANNA TSANG /ARCLIGHT FILMS INTERNATIONAL PVT. LTD. AUSTRALIA	12	0	0	VFL/2/67/2015	0	0	0	N	VISUAL REALITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372583	61	NOT READABLE	2007	121	6	VFL-2-677-2007-MUM	86	0x000099CB00000000	2007-10-18 00:00:00	NOT READABLE	12	0	0	VFL/107/07	0	0	0	N	MOSR BAER INDIA,LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372584	61	EVEN HORNEY	2007	121	6	VFL-2-679-2007-MUM	106.26	0x000099CB00000000	2007-10-18 00:00:00	BOB YERI PRODUCTION (USA)	12	0	0	VFL/2/679/2007	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372585	61	NIGHT ANGEL	2007	121	3	VFL-2-68-2007-CHEN	77	0x000099B400000000	2007-09-25 00:00:00	M/S MGM NTEWORKS, USA	12	0	0	VFL-2-68-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372586	61	TOWER OF DEATH	2008	121	3	VFL-2-68-2008-CHEN	90	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/2/68/2008	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372587	61	SOLSTICE	2009	121	3	VFL-2-68-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-68-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372588	61	BACK TO EVEN	2010	121	3	VFL-2-68-2010-CHEN	70	0x00009D8100000000	2010-05-25 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD. , USA	12	0	0	VFL/2/60/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372589	59	'DOUBLE IMPACT'	2011	121	3	VFL-2-68-2011-CHEN	102	0x00009EA600000000	2011-03-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/2/68/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372590	59	HARRY POTTER AND THE GOBLET OF FIRE	2012	121	6	VFL-2-68-2012-MUM	157.13	0x0000A00600000000	2012-02-29 00:00:00	DAVID YEMEN - WARNER BROS PICTURE P LTD., UNITED STATES	12	0	0	VFL/2/68/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372591	61	SWEET REVENGE	2013	121	6	VFL-2-68-2013-MUM	115.16	0x0000A20D00000000	2013-08-01 00:00:00	EMPEROR MOTION PICTURES HONGKONG (CHINA)	12	0	0	VFL-2-68-2013-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372592	44	THE ASSASSINS	2015	121	6	VFL-2-68-2015-MUM	100.17	0x0000A48800000000	2015-04-28 00:00:00	LOU YI/ARCLIGHT FILMS INTERNATIONAL PVT LTD,AUSTRALIA	12	0	0	VFL/2/68/2015	0	0	0	N	VISUAL REALITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372593	61	THE INITIATION OF SARAH	2009	121	3	VFL-2-69-2009-CHEN	86	0x00009BDE00000000	2009-04-01 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/69/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372594	58	THE FAST SWORD	2010	121	3	VFL-2-69-2010-CHEN	83.54	0x00009D8200000000	2010-05-26 00:00:00	FORTUNE STAR ENTERTAINMENT (HK)LTD,	12	0	0	VFL/2/69/2010	0	0	0	Y	M/S VIJAY TELIVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372595	59	' APOCALYPTO '	2011	121	3	VFL-2-69-2011-CHEN	0	0x00009EA600000000	2011-03-14 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA	13	0	0	VFL/2/69/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372596	54	GAME OF DEATH	2012	121	6	VFL-2-69-2012-MUM	95.55	0x0000A00600000000	2012-02-29 00:00:00	SGL ENTERTAINMENT LTD,USA UNITED STATES	12	0	0	VFL/82/2012-MUM	0	0	0	N	BIG CBS NETWORK PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372597	61	ALBUM : VELVET REVOLVER - LIVE FROM HOUSTON	2013	121	6	VFL-2-69-2013-MUM	78.23	0x0000A21300000000	2013-08-07 00:00:00	EAGLE ROCK ENTERTAINMENT LTD. UNITED KINGDOM	12	0	0	VFL/114/2013-MUM	0	0	0	N	RADICAL ENTERTAINMENT BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372598	61	BAYWATCH: EPS. THE ONE THAT GOT AWAY & MONEY HONEY	2007	121	2	VFL-2-7-07-KOL	86.43	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PERGOLA, U.S.A	12	0	0	VFL/2/7/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372599	164	BOILING POINT	2009	121	2	VFL-2-7-09-KOL	95.1	0x00009C1F00000000	2009-06-05 00:00:00	MISAO NABESHIMA, TAKIO YOSHIDA & MASAYUKI MORI. JAPAN	12	0	0	VFL/2/7/09	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372600	44	LEGENOS OF THE FOX	2011	121	2	VFL-2-7-11-KOL	122.59	0x00009F9C00000000	2011-11-15 00:00:00	BOMANBRIDGE MEDIA PTE LTD.,SINGAPORE.	12	0	0	VFL/2/1/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372601	61	ARIZONA DREAM	2006	121	4	VFL-2-7-2006-BAN	140	0x0000987200000000	2006-11-07 00:00:00	M/S. YVESMARMION, CLAUDIE OSSARD	12	0	0	VFL/2/07/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING ( MAURITIUS) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372602	59	DOOMSDAY	2012	121	8	VFL-2-7-2012-HYD	0	0x0000A06A00000000	2012-06-08 00:00:00	STEVEN PAUL,BENEDICT CARVER, P.T PARKIT FILMS (INDONESIA), INDONESIA	13	0	0	VFL/15/2012-HYD	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372603	61	THE NPROPOSAL	2012	121	6	VFL-2-7-2012-MUM	99.48	0x00009FDE00000000	2012-01-20 00:00:00	DAVID HOBERSAN /TODD UEBERMAN / BUENA VISTA INTERNATIONAL INC., (USA)	12	0	0	VFL-2-7-2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372604	59	'' DARK WATER ''	2013	121	8	VFL-2-7-2013-HYD	97.46	0x0000A1DD00000000	2013-06-14 00:00:00	M/S SUN TV NETWORKS LIMITED, CHENNAI.	13	0	0	VFL-2-7-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN, M/S . SUN TV NETWORKS LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372605	61	ALBUM: RAY CHARLES - LIVE IN FRANCE 1961	2013	121	6	VFL-2-7-2013-MUM	111.21	0x0000A14D00000000	2013-01-21 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFL/484/2013-MUM	0	0	0	N	RADICAL ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372606	61	THIRTEEN GHOSTS	2014	121	4	VFL-2-7-2014-BAN 	84.13	0x0000A2C900000000	2014-02-05 00:00:00	M/S. GILBERT ADLER/ JOELSILVER/ ROBERT ZEMECKIS SONY PICTURES , USA	12	0	0	VFL/2/7/2014	0	0	0	N	MS/. MULTI SCREEN MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372607	61	ADMISSION	2014	121	6	VFL-2-7-2014-MUM	105.5	0x0000A2C200000000	2014-01-29 00:00:00	PAUL WEITZ FOCUS FEATURES INTERNATIONAL LIMITED, UNITED KINGDOM	12	0	0	vfl/2/7/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372608	61	ADMISSION	2014	121	6	VFL-2-7-2014-MUM	105.5	0x0000A2C200000000	2014-01-29 00:00:00	PAUL WEITZ, FOCUS FEATURES INTERNATIONAL LIMITED, UNITED STATES	12	0	0	VFL/191/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372609	59	BACK WOODS	2015	120	3	VFL-2-7-2015-CHEN	80.48	0x0000A42F00000000	2015-01-29 00:00:00	M/S. SHRI INTERNATIONAL DISTRIBUTION INC., AUSTRALIA	13	0	0	VFL/3/2015-CHE 	0	0	0	N	K. RAMESH GOLD TELEVISION NETWORKS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372610	44	APARTMENT 1303	2016	121	6	VFL-2-7-2016-MUM	79.4	0x0000A59200000000	2016-01-19 00:00:00	MICHAEL TAVERNA /MONTOCRISTO INTERNATIONAL ENTERTAINMENT L LC ,UNITED STATES	12	0	0	VFL/13/2016-MUM	0	0	0	N	MULTIVISION  MULTIMEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372611	61	WRONG TURN 2: DEAD END	2009	121	3	VFL-2-70-2009-CHEN	0	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-70-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372612	61	GOBLIN	2011	121	3	VFL-2-70-2011-CHEN	86.57	0x00009EA800000000	2011-03-16 00:00:00	M/S. RHX INTERNATIONAL DISTRIBUTION INC, USA	12	0	0	VFL/2/70/2011-CHEN  	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372613	54	DRAGONS FOREVER	2012	121	6	VFL-2-70-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	SGL ENTERTAINMENT LTD, USA, UNITED STATES	12	0	0	VFL/81/2012-MUM	0	0	0	N	BIG. CBS NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372614	61	THE BOONDOCK SAINTS II: ALL SAINTS DAY	2013	121	6	VFL-2-70-2013-MUM	104.46	0x0000A21300000000	2013-08-07 00:00:00	CHRIS BRINKER / DON CARMODY / SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/70/2013	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372615	61	THE NAKED GUN : FROM THE FILES OF POLICE SQUAD	2015	121	6	VFL-2-70-2015-MUM	79.22	0x0000A49000000000	2015-05-06 00:00:00	ROBERT K. WEISS / PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/70/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372616	61	NOT READABLE	2007	121	3	VFL-2-71-2007-CHEN	71.22	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-71-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372617	61	'ROGUE ASSASSIN'	2009	121	3	VFL-2-71-2009-CHEN	95	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/2/71/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372618	61	SLOW BURN	2010	120	3	VFL-2-71-2010-CHEN	85.6	0x00009D8200000000	2010-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONKONG	12	0	0	VFL/2/71/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372619	59	''DIAMOND ARE FOREVER''	2011	121	3	VFL-2-71-2011-CHEN	111.21	0x00009EA800000000	2011-03-16 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION  INC. , USA	13	0	0	VFL/2/71/2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372620	61	TRUE JUSTICE : DARK VENGEANCE	2012	121	6	VFL-2-71-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	DEBORAGH GABLER / BENJAMIN SACKS / TANWEER FILMS UNITED STATES	12	0	0	VFL/63/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O .F NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372621	61	KING KONG (1976)	2015	121	6	VFL-2-71-2015-MUM	127.45	0x0000A49100000000	2015-05-07 00:00:00	DINO DE LAURENTIIS/DINO DE LAURENTIIS COMPANY/UNIVERSAL PICTURES ,UNITED STATES	12	0	Social	VFL/2/71/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372622	44	BUGS	2016	121	6	VFL-2-71-2016-MUM	82.12	0x0000A5F500000000	2016-04-27 00:00:00	DEREX RAPPAPORT/ UNVERSAL STUDIO'S INTERNATIONAL BV UNITED STATES	12	0	0	VFL/154/16-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372623	61	'ELIZABETH'	2007	121	6	VFL-2-712-2007-MUM	117	0x000099D200000000	2007-10-25 00:00:00	NOT  READABLE	12	0	0	VFL/1127/07	0	0	0	N	NOT  READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372624	61	MASK OF THE NINJA	2009	121	3	VFL-2-72-2009-CHEN	82.16	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VIL/2/72/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372625	61	' HOW TO GET OUT ON A DATE IN QUEENS '	2010	121	3	VFL-2-72-2010-CHEN	72.1	0x00009D8400000000	2010-05-28 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. ,USA	12	0	0	VFL/2/72/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372626	61	'BLUE VELVET'	2011	121	3	VFL-2-72-2011-CHEN	11	0x00009F4100000000	2011-08-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/72/2011-CHE	0	0	0	N	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372627	61	WOMAN OF STRAW	2012	121	3	VFL-2-72-2012-CHEN	111.32	0x0000A04700000000	2012-05-04 00:00:00	MGM NETWORKS,UNITED STATES	12	0	Social	VFL/2/72/2012	0	0	0	Y	THE MGM CHANNEL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372628	61	MIMIC	2012	121	6	VFL-2-72-2012-MUM	101.13	0x0000A00700000000	2012-03-01 00:00:00	OLE BORNEDAL/B.J. RACK/ BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/2/72/2012	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372629	61	ANYWHERE BUT HERE	2013	121	6	VFL-2-72-2013-MUM	108.45	0x0000A23100000000	2013-09-06 00:00:00	LAURENCE MARK. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. UNITED STATES.	12	0	0	VFL/2/72/2013	0	0	0	N	ZOOM ETERTAINMENT NETWORKS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372630	61	THE CIDER HOUSE RULLES	2015	121	6	VFL-2-72-2015-MUM	118.24	0x0000A49500000000	2015-05-11 00:00:00	RICHARD N. GLADSTEN/ MIRAMAX,UNITED STATES	12	0	0	VFL/2/72/2015	0	0	0	N	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372631	61	CATACOMTS	2009	121	3	VFL-2-73-2009-CHEN	84.47	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-73-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372632	58	THE COUNT OF MONTE CRISTO	2010	121	3	VFL-2-73-2010-CHEN	75	0x00009D8900000000	2010-06-02 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/73/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372633	61	THE PUNISHER	2011	121	3	VFL-2-73-2011-CHEN	110	0x00009EA900000000	2011-03-17 00:00:00	M/S. ARTISAN PICTURES INC., USA	12	0	0	VFL-2-73-2011-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372634	59	THE INVASION	2012	121	6	VFL-2-73-2012-MUM	95	0x0000A00B00000000	2012-03-05 00:00:00	JPEL SILVER, WARNER BROS (USA.)UNITED STSTES	12	0	0	VFL/2/73/2012	0	0	0	N	UTV  ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372635	61	DRIVE ME CRAZY	2013	121	6	VFL-2-73-2013-MUM	89.29	0x0000A23100000000	2013-09-06 00:00:00	AMY ROBINSON TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC UNITED STATES	12	0	0	VFL-2-73-2013	0	0	0	N	ZOOM ENTERTAINMENT NETWOKS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372636	177	THE IRON LADIES- II	2008	121	3	VFL-2-74-2008-CHEN	99.4	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	0	0	VFL/2/74/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372637	61	STARSHIP TROOPERS	2009	121	3	VFL-2-74-2009-CHEN	119.35	0x00009BE000000000	2009-04-03 00:00:00	SOL ENTERAINMENT LTD. HONGKONG	12	0	0	VFL-2-74-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372638	61	DAY BREAKERS	2011	121	3	VFL-2-74-2011-CHEN	91.42	0x00009EAA00000000	2011-03-18 00:00:00	M/S. LIONA GATE FILMS INTERNATIONAL, USA	12	0	0	VFL-2-74-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372639	61	FRIDAY THE 13 TH PART VII : THE NEW BLOOD	2012	121	6	VFL-2-74-2012-MUM	77.33	0x0000A00B00000000	2012-03-05 00:00:00	LAIN PATERS / PARAMOUNT PICTURES GLOBAL , UNITED STATES	12	0	0	VFL/371/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372640	61	CHOISCES	2013	121	6	VFL-2-74-2013-MUM	88	0x0000A23500000000	2013-09-10 00:00:00	ALICIA RIVERA ALON, RAMI ALON,ACADEMY ENTERTAINMENT INC.UNITED STATES	12	0	0	VFL/2/74/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD.MIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372641	108	YOJIMBO	2007	121	6	VFL-2-740-2007-MUM	102	0x000099DD00000000	2007-11-05 00:00:00	TOHO INTENTAIONAL CO,. LTD., (JAPAN)	12	0	ACTION	 VFL/1236/07	0	0	0	N	PALADOR PICTURES PVT. L;TD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372642	61	MEMORY	2007	121	6	VFL-2-741-2007-MUM	93.33	0x000099E000000000	2007-11-08 00:00:00	ECHO BRIDGE ENTERTAINMENT (USA)	12	0	Fantacy	VFL/798/078	0	0	0	N	STR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372643	61	MEMORY	2007	121	6	VFL-2-741-2007-MUM	93.33	0x000099E000000000	2007-11-08 00:00:00	ECHO BRIDGE ENTERTAINMENT(USA)	12	0	Fantacy	VFL/998/07	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372644	61	HARDWARE	2008	121	3	VFL-2-75-2008-CHEN	85	0x00009A9E00000000	2008-05-16 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/2/75/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372645	61	D. TOX	2009	121	3	VFL-2-75-2009-CHEN	90	0x00009BE000000000	2009-04-03 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-75-2009-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372646	58	'THE VILLAGE'	2010	121	3	VFL-2-75-2010-CHEN	103	0x00009D8E00000000	2010-06-07 00:00:00	BUANA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/75/2010	0	0	0	Y	M/S SUN TV NETWORDK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372647	61	NAVY SEALS	2011	121	3	VFL-2-75-2011-CHEN	109	0x00009EAA00000000	2011-03-18 00:00:00	M/S. MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-2-75-2011-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372648	49	SHANGAI KNIGHTS	2012	121	3	VFL-2-75-2012-CHEN	108.35	0x0000A04A00000000	2012-05-07 00:00:00	BUENA VISTA INERNATIONA, UNITED STATES	12	0	0	VFL/2/75/2012	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372649	61	VERONICA GUERIN	2012	121	6	VFL-2-75-2012-MUM	100.3	0x0000A00C00000000	2012-03-06 00:00:00	JERRY BRUCKHEMER/BUENA VISTA INTERNATI ,UNITED STATES	12	0	0	VFL/372/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372650	61	FANTASIES	2013	121	6	VFL-2-75-2013-MUM	78.22	0x0000A23500000000	2013-09-10 00:00:00	ATLANTIC MEDIA HOLDINGS CORPORATION, UNITED STATES	12	0	0	VFL/2/75/2013	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372651	58	ALIEN VS PREDATOR	2010	121	3	VFL-2-76-2010-CHEN	89	0x00009D8E00000000	2010-06-07 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	12	0	0	VFL/2/76/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372652	61	'THE JANKEY PROMOTERS'	2011	121	3	VFL-2-76-2011-CHEN	70.47	0x00009EAD00000000	2011-03-21 00:00:00	M/S WEINSIGIN GLOBAL FILM CROP, USAR	12	0	0	VFL/2/76/2011-CHE	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372653	61	SHAMPOO	2012	121	6	VFL-2-76-2012-MUM	101.38	0x0000A00D00000000	2012-03-07 00:00:00	WARREN BEATT/SPE INDIA FILMS HOLDINGS C, UNITED STSTES.	12	0	0	VFL-368-2012-MUM	0	0	0	Y	ZEE EMTERTAINMENT ENTERPRISE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372654	61	SOLSTICE	2013	121	6	VFL-2-76-2013-MUM	85.25	0x0000A23B00000000	2013-09-16 00:00:00	ADAM DEL DEO / JAMES D. STERN / SOLSTICE LLC., UNITED STATES	12	0	0	VFL/132/2013-MUM	0	0	0	N	MULTI VISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372655	61	TAMMY	2015	121	6	VFL-2-76-2015-MUM	90.14	0x0000A4A000000000	2015-05-22 00:00:00	WILL FERRELL MELISSA MC CARTHY,ADAM MICKEY BROS.,UNITED STATES	12	0	0	VFL/37/2015-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. CURACAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372656	61	ROBO SHARK	2016	121	6	VFL-2-76-2016-MUM	87.35	0x0000A5FD00000000	2016-05-05 00:00:00	JAFFERY SCOTT LANDO PHILLIP J. ROTH SONY PICTURES UNITED STATES	12	0	0	VFL/2/76/2016	0	0	0	Y	SPE FILMS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372657	61	'THE WOODS'	2008	121	3	VFL-2-77-2008-CHEN	86	0x00009AA100000000	2008-05-19 00:00:00	SATELLITE  TELIVISON ASIAN  REGION LTD. USA.	12	0	0	VFL/2/77/2008	0	0	0	N	M/S .STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372658	59	' UNBREAKBLE'	2011	120	3	VFL-2-77-2011-CHEN	42.14	0x00009EAF00000000	2011-03-23 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.USA	13	0	0	VFL-2-77-2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372659	61	YOUNG BILLY YOUNG	2012	121	3	VFL-2-77-2012-CHEN	83.42	0x0000A04B00000000	2012-05-08 00:00:00	MGM NETWORK, UNITED STATES	12	0	Social	VFL/2/77/2012	0	0	0	Y	THE MGM CHANNEL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372660	43	D- WAR , DRAGON WAR	2012	121	6	VFL-2-77-2012-MUM	89.36	0x0000A01200000000	2012-03-12 00:00:00	JAMES D. KANG/ SHOW BOX MEDIA PLEX INC, KOREA DEM , PEOPLE'S REP	13	0	0	VFL/90/2012-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372661	61	DEATH TRAIN	2005	121	3	VFL-2-78-2008-CHEN	95	0x0000965B00000000	2005-05-21 00:00:00	IN.MOTION PICTURESLTD.U.K	12	0	0	VFL/2/78/2006	0	0	0	N	M/S CELEHRITY FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372662	61	UNKNOWN	2010	121	3	VFL-2-78-2010-CHEN	0	0x00009D9200000000	2010-06-11 00:00:00	SGL ENTERTAINMENT PVT. LTD., USA	12	0	0	VFL-2-78-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372664	61	GET SMART . DUBBED VERSION OF GET SMART	2012	121	6	VFL-2-78-2012-MUM	106.33	0x0000A01200000000	2012-03-12 00:00:00	BRUCE BURMAN , STEVE CARELL, MICHAEL EWING  LEX GARTNER, WARNER BROS (USA), UNITED STATES	12	0	0	VFL/2/78/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372665	61	RIDE IN THE WHIRLWIND	2013	121	6	VFL-2-78-2013-MUM	0	0x0000A24600000000	2013-09-27 00:00:00	ATLANTIC MEDIA HOLDINGS CORPORATION, UNITED STATES	12	0	0	VFL/140/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372666	61	'JERSEY GIRL'	2007	121	6	VFL-2-781-2007-MUM	98.8	0x000099F400000000	2007-11-28 00:00:00	MIRAMAX FILMS(UK)	12	0	Social	VFL-2-781-2007-MUM	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372667	61	THE AMITYVILLE HORROR	2007	121	3	VFL-2-79-2007-CHEN	111.53	0x000099C900000000	2007-10-16 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL-2-79-2007-CHEN	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372668	61	LOVE AND OTHER DISASTERS	2009	120	3	VFL-2-79-2009-CHEN	23	0x00009BE000000000	2009-04-03 00:00:00	NOT READABLE	12	0	0	VFL-2-79-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372669	61	PRON NIGHT	2009	121	6	VFL-2-79-2009-MUM	83	0x00009BB600000000	2009-02-20 00:00:00	SPTI NEAL H. MORITZ TOBY JAFFE USA	12	0	0	VFL/2/79/2009	0	0	0	N	SONY PICTUREY TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372670	58	THE FLY	2010	121	3	VFL-2-79-2010-CHEN	86.18	0x00009D9700000000	2010-06-16 00:00:00	SGL ENTERTAINMENT LTD,. HONKONG	12	0	0	VFL/2/79/2010	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372671	61	BORN TO RAISE HELL	2011	121	3	VFL-2-79-2011-CHEN	89	0x00009EB400000000	2011-03-28 00:00:00	M/S VOLTAGE PICTURES LLC., USA	12	0	0	VFL-2-79-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372672	59	SPHERE	2012	121	6	VFL-2-79-2012-MUM	129	0x0000A01200000000	2012-03-12 00:00:00	MICHALEL ORICHTION BARRY LEVISON ANDREW VALD WARNER BROS (USA0 UNITED STATES	12	0	0	VFL/2/279/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372673	61	BAIL ENFORCERS	2013	121	6	VFL-2-79-2013-MUM	78.5	0x0000A25100000000	2013-10-08 00:00:00	CHAD ARCHIBALD, HARPREET BASSI, MICHAEL PASZT, CODY CALAHAN RAVEN BANNER ENTERTAINMENT, CANADA	12	0	0	VFL/2/79/2013	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372674	61	LIONS FOR LAMBS	2015	121	6	VFL-2-79-2015-MUM	87.36	0x0000A4A500000000	2015-05-27 00:00:00	ROBERT REDFORD/ TRACY FALCO/ MGM, UNITED STATES	12	0	0	VFL/2/79/2015	0	0	0	N	HBO PACIFIC PARTERS V.O.F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372675	61	LIONS FOR LAMBS	2015	121	6	VFL-2-79-2015-MUM	87.36	0x0000A4A500000000	2015-05-27 00:00:00	ROBERT REDFORD / TRACY FALCO / MGM, UNITED STATES	12	0	0	VFL/2/79/2015	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372676	61	BAYWATCH : EPS. THE TROPHY- PART 1 & 2	2007	121	2	VFL-2-8-07-KOL	87.43	0x000099EC00000000	2007-11-20 00:00:00	PAUL GAJERO & JAMES PERGOLA, U.S.A.	12	0	0	VFL/2/8/07	0	0	0	N	JORDEN ELECTONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372677	61	BAD FAITH	2009	121	2	VFL-2-8-09-KOL	94.33	0x00009C3D00000000	2009-07-05 00:00:00	RANDY BRADSHW & TOM DENT-COX, CANADA.	12	0	0	VFL/2/8/09	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372678	44	A DEADLY SECRET	2011	121	2	VFL-2-8-11-KOL	90.24	0x00009F9C00000000	2011-11-15 00:00:00	BOMANBRIDGE MEDIA PTE LTD., SINGAPORE	12	0	0	VFL/2/8/11	0	0	0	N	RELIANCE BROADCAST NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372679	61	INSTINCT	2009	122	4	VFL-2-8-2009-BAN	126	0x00009BFC00000000	2009-05-01 00:00:00	BARBARA BOYLF MICHAEL TAYLOR	12	0	0	VFL/02/08/2009	0	0	0	N	M/S ASIA BUSINESS BRODCASTING (MUITIUS 0LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372680	59	MACHETE	2012	121	8	VFL-2-8-2012-HYD	90.56	0x0000A06E00000000	2012-06-12 00:00:00	SONY PICTURES (USA).UNITRD STATES	13	0	0	VFL/12/2012-MUM	0	0	0	Y	UTV ENTERTAIMENT TELEVISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372681	61	REST STOP 2 - DON'T LOCK BACK	2012	121	6	VFL-2-8-2012-MUM	75.4	0x00009FDE00000000	2012-01-20 00:00:00	STEVE ECCLESING, TONY KRANTZ & WARNER BROS. INT'L (USA)	12	0	0	VFL/2/8/2012	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372682	59	' VANTAGE POINT '	2013	121	8	VFL-2-8-2013-HYD	0	0x0000A1F900000000	2013-07-12 00:00:00	M/S .SUN TV NETWORK LIMITED, CHENNAI.	13	0	0	VFL-2-8-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372683	61	OUTRAGEOUS FORTUNE	2013	121	6	VFL-2-8-2013-MUM	91.58	0x0000A14F00000000	2013-01-23 00:00:00	ROBERT W. CORT/TED FIELD/ NUENA ISTA INTERNATIONAL INC. ,UNITED STATES	12	0	0	VFL/2/8/2013	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372684	61	MANEATER	2014	121	6	VFL-2-8-2014-MUM	84.19	0x0000A2C200000000	2014-01-29 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/2/8/2014	0	0	0	N	BIG RTL BROADCAST PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372685	59	THE LORD OF THE RINGS THE TWO TOWERS	2015	121	3	VFL-2-8-2015-CHEN	170.5	0x0000A43300000000	2015-02-02 00:00:00	WARNER BORS. INTERNATIONAL TELEVISION DISTRIBUTORS INC., UNITED STATES	12	0	0	VFL/20/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372686	61	NATIONAL LAMPOON'S CLASS REUNION	2015	121	6	VFL-2-8-2015-MUM	76.2	0x0000A41E00000000	2015-01-12 00:00:00	MATTY SIMMONDS /BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFL/2/8/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372687	61	NATIONAL LAMPOON'S CLASS REUNION	2015	121	6	VFL-2-8-2015-MUM	76.2	0x0000A41E00000000	2015-01-12 00:00:00	MATTY SIMMONS / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/274/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372688	61	WHEN HARRY MET SALLY	2006	121	4	VFL-2-8-2016-BAN	93	0x0000987800000000	2006-11-13 00:00:00	RON REINER,ANDREW SCHEINMEN	12	0	Social	VFL/2/08/2006	0	0	0	N	ASIA BUISNESS BROADCASTING (MAURITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372689	44	GHOST RIDER : SPRIT OF VENGENCE	2016	121	6	VFL-2-8-2016-MUM	92.32	0x0000A59800000000	2016-01-25 00:00:00	ASHOK AMRITRAJ / JARI ARAD WARNER BROS, UNITED STATES	13	0	0	VFL/1/2016-MUM	0	0	0	Y	WARNER BROSS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372690	93	ANATOMIE	2007	121	3	VFL-2-80-2007-CHEN	0	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-80-2007-CHEN	0	0	0	N	M/S SET INDIAN PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372691	61	' ICE SPIDERS '	2009	121	3	VFL-2-80-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-2-80-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372692	61	GOLDECH NEEDLES	2010	121	3	VFL-2-80-2010-CHEN	83	0x00009D7C00000000	2010-05-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-80-2010-CHEN	0	0	0	N	M/S THE MHM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372693	59	RANSOM	2012	121	6	VFL-2-80-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	SCOTT RUDIN, BRIAN GRAZER, KIP MAGOPIAN, WARNER BROS (USA), UNITED STATES	13	0	0	VFL/106/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372694	61	JURASSIC ATTACK	2013	121	6	VFL-2-80-2013-MUM	84.4	0x0000A26500000000	2013-10-28 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	VFL/2/80/2013	0	0	0	Y	MAGNA HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372695	61	THE LEGEND OF LUCY KEYES	2007	121	3	VFL-2-81-2007-CHEN	90	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTIONS PIRCTURES (MAURITIUS)LTD., MAURITIUS	12	0	0	VFL-2-81-2007-CHEN	0	0	0	Y	M/S V & s BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372696	61	DORSEMEN	2010	121	3	VFL-2-81-2010-CHEN	73	0x00009DA300000000	2010-06-28 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/2/81/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372697	49	THE MARKSMAN	2011	121	3	VFL-2-81-2011-CHEN	90.43	0x00009EB500000000	2011-03-29 00:00:00	M/S CPTDINGS INC.,USA	13	0	0	VFL/2/81/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372698	44	THE ROOKIE DUBBED VERSION OF ROOKIE	2012	121	6	VFL-2-81-2012-MUM	110.3	0x0000A01200000000	2012-03-12 00:00:00	HOWAQRD G. KAZANIJAN, STEVEN SIEBERT, DEVID ALDES, WARNER BROS, UNITED STATES	12	0	0	VFL/2/81/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372699	61	DEAD MAN DOWN	2013	121	6	VFL-2-81-2013-MUM	115	0x0000A27B00000000	2013-11-19 00:00:00	NEAL H MORITZ. J H WYMAN, RELIANCE  BIG ENTERTAINMENT PVT. LTD, UNITED STATES	12	0	0	VFL/2/81/2013	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372700	61	GUILTY BY SUSPICION	2016	121	6	VFL-2-81-2016-MUM	104.46	0x0000A60800000000	2016-05-16 00:00:00	ARNON MILCHAN/MONARCHY ENTERPRISES S.A.R., UNITED STATES	12	0	0	VFL/2/81/2016	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372701	44	THE MAIDENS OF HEAVENLY MOUNTAINS	2008	121	3	VFL-2-82-2008-CHEN	95.57	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD., USA	13	0	0	VFL-2-82-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372702	61	' STAN LEE'S LIGHT SPEED '	2009	121	3	VFL-2-82-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFL-2-82-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372703	61	ROB ROY	2010	120	3	VFL-2-82-2010-CHEN	2.2	0x00009DA600000000	2010-07-01 00:00:00	M/S.MGM NETWORKS.USA	12	0	0	VFL/2/82/2010-CHEN	0	0	0	Y	M/S.THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372704	44	EXCESS BAGGAGE	2012	121	6	VFL-2-82-2012-MUM	97.52	0x0000A01200000000	2012-03-12 00:00:00	COLUMBIA TRISTAR FILMS, BILL BORDEN, CARYLIN ESSLER, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/82/2012	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372705	61	DAD''''S ARMY	2016	121	6	VFL-2-82-2016-MUM	95.44	0x0000A60800000000	2016-05-16 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VFL/129/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372706	61	'THE SIEGE'	2008	121	3	VFL-2-83-2008-CHEN	100	0x00009A6B00000000	2008-03-26 00:00:00	SGL ENTERTAINMENT LTD. ,USA	12	0	0	VFL-2-83-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372707	61	' SECRET SCREAMS '	2010	121	3	VFL-2-83-2010-CHEN	84	0x00009DA600000000	2010-07-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/83/2010	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372708	59	SAND SERPENTS	2011	121	3	VFL-2-83-2011-CHEN	84	0x00009EB500000000	2011-03-29 00:00:00	M/S. RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL/2/83/2011-CHEN 	0	0	0	Y	M/S. UTV ENTERTAINMENTS TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372709	61	WILD HEARTS CANT'T BE BROKEN	2012	121	6	VFL-2-83-2012-MUM	85	0x0000A01200000000	2012-03-12 00:00:00	MATT WILLIAMS / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/83/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372710	61	FOUR ASSASSINS	2013	121	6	VFL-2-83-2013-MUM	0	0x0000A28300000000	2013-11-27 00:00:00	ATRIUM PRODUCTIONS KFT, HUNGARY	12	0	0	VFL 146/2013-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372711	61	THE GRAND BUDAPEST HOTEL	2015	121	6	VFL-2-83-2015-MUM	93.29	0x0000A4B100000000	2015-06-08 00:00:00	WES ANDERSON/JEREMY DAWSON/SCOTT RUDIN/SCOTT RUDIN PRODUCTIONS/20TH CENTURY FOX,UNITED STATES	12	0	0	VFL/59/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372712	61	GRACE QUIGLEY	2007	121	6	VFL-2-831-2007-MUM	84	0x00009A0E00000000	2007-12-24 00:00:00	RENAHEM GOLAN/ PARAMOUNT PICTURES	12	0	0	VFL/2/831/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372713	44	PRINCE OF DARKNESS	2007	121	3	VFL-2-84-2007-CHEN	97	0x000099D100000000	2007-10-24 00:00:00	STUDIO - CANAL, USA	12	0	0	VFL/2/84/2007	0	0	0	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372714	61	' GHOST WOOD '	2009	121	3	VFL-2-84-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES ( MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-2-84-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372715	61	WINDONS	2010	121	3	VFL-2-84-2010-CHEN	88	0x00009DAA00000000	2010-07-05 00:00:00	M/S THE MGM CHANNEL	12	0	0	VFL/2/84/2010	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372716	61	TRUE JUSTICE :BROTHERHOOD	2012	121	6	VFL-2-84-2012-MUM	0	0x0000A01200000000	2012-03-12 00:00:00	NADINE DEBARROS / DEBORAGH GABLER / TANWEER LMS, UNITED STATES	12	0	0	VFL/66/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHRLANDSA NTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372717	61	BYE BYE LOVE	2013	121	6	VFL-2-84-2013-MUM	103.6	0x0000A29000000000	2013-12-10 00:00:00	GARY DAVID GOLDBERG, BRAD HALL, SAM WEISMAN, TWENTIETH CENTUREY FOX INTERNATIONAL TELEVISION INC. UNITED STATES	12	0	0	VFL/2/84/2013	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372718	42	TRANSFORMERS	2016	121	6	VFL-2-84-2016-MUM	143.8	0x0000A60800000000	2016-05-16 00:00:00	IAN BRYCE/TOM DESANTO/LORENZO DI BONAVENTURA/DON MURPHY/DREAMWORKS & PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/84/2016	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL,LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372719	61	'L' AMANT' (THE LOVER)	2007	121	3	VFL-2-85-2007-CHEN	97.58	0x000099D100000000	2007-10-24 00:00:00	PATHE RENN PRODUCTION,FRANCE	12	0	0	VFL-2-85-2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372720	61	THE BRUTE	2009	121	3	VFL-2-85-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-2-85-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372721	61	THE KEEPER	2010	121	3	VFL-2-85-2010-CHEN	87.52	0x00009DAB00000000	2010-07-06 00:00:00	STAR INTERTANATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-85-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372722	58	ALTEN- 3	2011	121	3	VFL-2-85-2011-CHEN	109.8	0x00009EB600000000	2011-03-30 00:00:00	M/S. TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL/2/85/2011-CHEN 	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372723	61	TALL TALE	2012	121	6	VFL-2-85-2012-MUM	0	0x0000A01300000000	2012-03-13 00:00:00	ROGER BIRNBAUM / JOE ROTH / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/7/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372724	61	THE MIDNIGHT MEAT TRAIN	2013	121	6	VFL-2-85-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	CLIVE BARKER / GARY LUCCHESI / ERIC REID / IN ENTERTAINMENT (I) LTD, UNITED STATES	12	0	0	VFL/172/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372725	61	CESAR CHAVEZ	2016	121	6	VFL-2-85-2016-MUM	98.39	0x0000A60B00000000	2016-05-19 00:00:00	PABLO CRUZ/ LLIANNE HALFON/ DIEGO LUNA/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/174/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372726	61	THE WORLD IS NOT ENOUGH	2010	121	3	VFL-2-86-2010-CHEN	117.3	0x00009DAC00000000	2010-07-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-86-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372727	59	NAVERICK	2011	121	3	VFL-2-86-2011-CHEN	120.39	0x00009EB600000000	2011-03-30 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. LTD.	13	0	0	VFL/2/86/2011-CHEN 	0	0	0	Y	M/S. GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372728	61	FRIENDS WITH KIDS	2013	121	6	VFL-2-86-2013-MUM	94.24	0x0000A29700000000	2013-12-17 00:00:00	JOSHUA ASTRACHAN/RED GRANITE INTERNATIONAL INC.UNITED STATES	12	0	0	VFL/2/86/2013-MUM	0	0	0	N	MULTITELVISION MULTIMEDIA (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372729	61	KICKBOXER	2015	121	6	VFL-2-86-2015-MUM	92.2	0x0000A4B900000000	2015-06-16 00:00:00	MARK DISALLE,LIONS GATE FILMS INTERNATIONAL,UNITED STATES	12	0	0	VFL/2/86/2015	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372730	58	FIRE DOWN BELON	2010	121	3	VFL-2-87-2010-CHEN	100	0x00009DAC00000000	2010-07-07 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-2-87-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372731	49	' DAYLIGHT '	2011	121	3	VFL-2-87-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANS	13	0	0	VFL/2/87/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372732	54	FISTS OF FURY	2012	121	6	VFL-2-87-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	RAYMOND CHOW, UNITED STATES	13	0	0	VFL/85/2012-MUM	0	0	0	N	BIG CBS NETWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372733	61	TEXAS CHAINSAW MASSACRE 3D	2013	121	6	VFL-2-87-2013-MUM	73.23	0x0000A29700000000	2013-12-17 00:00:00	CARL MAZZOCONE /NU IMAGE INCORPORATED ,UNITED STATES	12	0	0	VFL/2/87/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372734	61	PI	2015	121	6	VFL-2-87-2015-MUM	76.57	0x0000A4B900000000	2015-06-16 00:00:00	ERIC WATSON , LIONS GATE FILMS INTERNATIONAL , UNITED STATES	12	0	0	VFL/62/2015-MUM	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372735	61	LITTLE BLACK BOOK	2006	121	6	VFL-2-88-2006-MUM (1)	103	0x0000986700000000	2006-10-27 00:00:00	ELEIONS GOLDSMITH. THIMAS / EOBERTS	12	0	Social	VFL/290/06	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372736	61	DEATH SENTENCE	2009	121	3	VFL-2-88-2009-CHEN	0	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-88-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372737	58	UNEREAKABLE	2010	121	3	VFL-2-88-2010-CHEN	110.42	0x00009DAC00000000	2010-07-07 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFL/2/88/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372738	61	FROM PARIS WITH LOVE	2011	121	3	VFL-2-88-2011-CHEN	88.46	0x00009EB700000000	2011-03-31 00:00:00	M/S EUROPACORP, FRANCE	12	0	0	VFL-2-88-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372739	54	THE BIG BOSS	2012	121	6	VFL-2-88-2012-MUM	94.1	0x0000A01400000000	2012-03-14 00:00:00	STAR INTERNATIONAL MOVIES LTD. UNITED STATES	12	0	0	VFL/2/88/2012	0	0	0	Y	BIG CBA NETWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372740	61	THE BIG WEDDING	2013	121	6	VFL-2-88-2013-MUM	79.5	0x0000A29700000000	2013-12-17 00:00:00	RICHARD SALVATORE/NU IMAGE INCORPORATION, UNITED STATES	12	0	0	VFL/2/88/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372741	58	'ROPOCOP 3'	2008	121	3	VFL-2-89-2008-CHEN	92.59	0x00009AAC00000000	2008-05-30 00:00:00	JON DAVISON, OCP PICTURES , ORION PICTURES, USA	13	0	0	VFL-2-89-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372742	44	BAD BOYS (1983)	2009	121	3	VFL-2-89-2009-CHEN	111.22	0x00009BEE00000000	2009-04-17 00:00:00	CANAL + IMAGE UK LTD., FRANCE	13	0	0	VFL-2-89-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372743	59	THE 13TH WARRIOR '	2011	121	3	VFL-2-89-2011-CHEN	0	0x00009EB800000000	2011-04-01 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/2/89/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372744	61	THE NEW DAUGHTER	2012	121	3	VFL-2-89-2012-CHEN	103	0x0000A05900000000	2012-05-22 00:00:00	LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/149/12/CHE	0	0	0	Y	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372745	61	CINEMA VERITE	2012	122	6	VFL-2-89-2012-MUM	86.24	0x0000A01400000000	2012-03-14 00:00:00	KARYN MCCARTHY / HBO ETERTAINMENT , UNITED STATES	12	0	0	VFL/2/89/2012	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NERHERLANDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372746	61	VENOM	2013	121	6	VFL-2-89-2013-MUM	82.25	0x0000A29800000000	2013-12-18 00:00:00	WOLF SCHMIDT/WORDWIDE FILM ENTERTAINMENT, UNITED STATES	12	0	0	VFL/2/89/2013	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372747	61	BAYWATCH : EPS PANIC AT MALIBU PIER 1ST & 2ND PART	2007	121	2	VFL-2-9-07-KOL	95.35	0x000099EC00000000	2007-11-20 00:00:00	ROBERT HARGROVE & GREGORY J. BONANN, USA.	12	0	0	VFL/2/9/07	0	0	0	N	JORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372748	61	' THE MAN IN THE IRON MASK '	2006	121	4	VFL-2-9-2006-BAN	130	0x0000987800000000	2006-11-13 00:00:00	RUSSEL SMITH, RANDALL WALLACE	12	0	0	VFL/2/9/2006	0	0	0	N	ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372749	59	TEKKEN	2012	121	8	VFL-2-9-2012-HYD	82.42	0x0000A08900000000	2012-07-09 00:00:00	STEVEN PAUL , CRYSTAL SKY WORLDWIDE SALES LLC U.S.A. UNITED STATES	13	0	0	VFL/7/2012-MUM	0	0	0	N	UTV ENTERTANMENT TELEVISON LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372750	61	2012 THE NPROPHEOLE FROM THE HEART	2012	121	6	VFL-2-9-2012-MUM	75	0x00009FE100000000	2012-01-23 00:00:00	AIRTHOUSECORP L.L.C. (USA)	12	0	0	VFL-2-9-2012-MUM	0	0	0	N	SPOT LIGHT NETWORK P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372751	59	'' KUNG FU HUSTLE ''	2013	121	8	VFL-2-9-2013-HYD	93.33	0x0000A1F900000000	2013-07-12 00:00:00	M/S. SUN TV NETWORKS LIMITED, CHENNAI.	13	0	0	VFL-2-9-2013-HYD	0	0	0	N	SHRI A. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372752	61	LEGENDARY ASSASSIN	2013	121	6	VFL-2-9-2013-MUM	81.46	0x0000A15000000000	2013-01-24 00:00:00	PACO WONG / NG SEE YUEN / ARCLIGHT FILMS INTERNATIONAL PVT LTD., AUSTRALIA	12	0	0	VFL/2/9/2013	0	0	0	Y	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372753	61	MASK OF THE NINJA	2014	121	6	VFL-2-9-2014-MUM	84.8	0x0000A2C200000000	2014-01-29 00:00:00	RHI INTERNATIONAL DISTRIBUTION, INDIA	12	0	0	VFL/226/2013-MUM	0	0	0	N	BIG RTL BROADCAST PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372754	58	BLACK MASK DUBBED VERSION OF BLACK MASK	2015	121	3	VFL-2-9-2015-CHEN	88.19	0x0000A43A00000000	2015-02-09 00:00:00	TSUI HARK, HONGKONG, HONG KONG, (CHINA)	12	0	0	VFL/2/9/2015	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372755	61	THE KINGS OF SUMMER	2015	121	6	VFL-2-9-2015-MUM	89.17	0x0000A41E00000000	2015-01-12 00:00:00	TYLER DAVIDSON,JOHN HODGES,PETER SARAF,GEM ENTERTAINMENT KFT.,UNITED STATES	12	0	0	VFL/2/9/2015	0	0	0	Y	PVR PICTURES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372756	44	AUSTIN POWERS IN GOLD MEMBERS DUBBED FROM 'AUSTIN POWERS IN GOLD MEMBERS'	2007	121	3	VFL-2-90-2007-CHEN	90	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS., USA	12	0	0	VFL/2/90/2007	0	0	0	N	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372757	59	FIRE DOWN BELOW	2010	121	3	VFL-2-90-2010-CHEN	100	0x00009D6D00000000	2010-05-05 00:00:00	M/S GOLD TELEVISION NETWORK PVT.LTD.	12	0	0	VFL/2/90/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372758	59	' FANTASTIC FOUR '	2011	121	3	VFL-2-90-2011-CHEN	0	0x00009EBB00000000	2011-04-04 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/2/90/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372759	61	OLYMPUS HAS FALLEN	2013	121	6	VFL-2-90-2013-MUM	107.45	0x0000A29900000000	2013-12-19 00:00:00	GERARD BUTLER/ NU/ IMAGE INCORPORATED, UNITED STATES	12	0	0	VFL/2/90/2013	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372760	51	TRANSROMERS	2016	121	6	VFL-2-90-2016-MUM	143.8	0x0000A60B00000000	2016-05-19 00:00:00	IAN BRYCE/TOM DESANTO/LORENZO DI BONAVENTURA/ DON MURPHY/DREAMWORKS & PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/2/90/2016	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL,LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372761	58	DOOMS DAYER	2008	121	3	VFL-2-91-2008-CHEN	88.49	0x00009AAC00000000	2008-05-30 00:00:00	QUANTUM ENTERTAINMENT - MICHAEL SELLERA , USA	13	0	0	VFL-2-91-2008-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372762	44	HYBRID	2009	121	3	VFL-2-91-2009-CHEN	0	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-2-91-2009-CHEN	0	0	0	N	M/S GENEX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372763	61	' HOTEL OKLAHOMA '	2010	121	3	VFL-2-91-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-91-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372764	61	ALL GOOD THINGS	2011	121	3	VFL-2-91-2011-CHEN	95.57	0x00009EBB00000000	2011-04-04 00:00:00	M/S AXON FILM FINANCE I. LLC, USA	12	0	0	VFL-2-91-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372765	58	SCREAMERS : THE HUNTING	2012	121	3	VFL-2-91-2012-CHEN	90.3	0x0000A05A00000000	2012-05-23 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/91/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372766	44	ROLLER BALL	2012	121	6	VFL-2-91-2012-MUM	0	0x0000A01500000000	2012-03-15 00:00:00	METRO GODWYN MAYER, SONY PICTURES SAJ, UNITED STATES	12	0	0	VFL/145/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372767	61	THE SPIRIT	2013	121	6	VFL-2-91-2013-MUM	97.4	0x0000A29E00000000	2013-12-24 00:00:00	DEBORAH DEL PRETE/GIGI PRIZKER/IN ENTERTAINMENT I LTD. UNITED STATES	12	0	0	VFL-2-91-2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372768	61	RED TAILS	2015	121	6	VFL-2-91-2015-MUM	120.48	0x0000A4B900000000	2015-06-16 00:00:00	RICK MCCALLUM/BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/91/2015	0	0	0	Y	ZEE ENTERTAINMETN ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372769	61	CHOP SHOP	2016	121	6	VFL-2-91-2016-MUM	89.16	0x0000A60F00000000	2016-05-23 00:00:00	ROBBERT KEYGHOBAD/JEANETTE GARDZELEWSKI/TURNER INTERNATIONAL , UNITED STATES	12	0	0	VFL/2/91/2016	0	0	0	N	TURNER INTETNATIONAL , INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372770	58	POLICE STORY	2009	121	3	VFL-2-92-2009-CHEN	0	0x00009BF100000000	2009-04-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-2-92-2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372771	61	LADY IN WHITE	2011	121	3	VFL-2-92-2011-CHEN	109	0x00009EBD00000000	2011-04-06 00:00:00	M/S. MGM CHANNEL	12	0	0	VFL/2/92/2011-CHEN	0	0	0	N	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372772	61	MIGHTY APHRODITE	2012	121	6	VFL-2-92-2012-MUM	88.54	0x0000A01500000000	2012-03-15 00:00:00	ROBERT GREENHUT / TANWEER FILMS, UNITED STATES	12	0	0	VFL/2/92/2012	0	0	0	N	HBO PARTNERSV. O. F. NETHERLANDS NTILLES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372773	61	ROMY AND MICHALE'S HIGH SCHOOL	2008	121	3	VFL-2-93-2008-CHEN	90	0x00009AAC00000000	2008-05-30 00:00:00	SGL ENTERTAINMENT LTD . USA	12	0	0	VFL/2/93/2008	0	0	0	Y	M/S STAR INDIA PVT . LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372774	44	'SOMETHING BENEATH'	2009	121	3	VFL-2-93-2009-CHEN	85	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	12	0	0	VFL/2/93/2009	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372775	58	KRASER	2010	120	3	VFL-2-93-2010-CHEN	110	0x00009DB100000000	2010-07-12 00:00:00	M/S NARNER SROO. INTERNATIONAL TELEVISON INC. USA	12	0	0	VFL/2/93/2010	0	0	0	N	M/S GOLD TELEVISION NETWRK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372776	61	BELOVED	2012	121	6	VFL-2-93-2012-MUM	154.46	0x0000A01600000000	2012-03-16 00:00:00	JONATHAN DEMME / KATE FORTE / GARY GOETZMAN / EDWARD SAXON / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/2/93/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372777	59	VIPERS	2014	121	3	VFL-2-93-2014-CHEN	84.44	0x0000A2C800000000	2014-02-04 00:00:00	M/S RHI ENTERTAINMENT LIC., USA	12	0	0	VFL/2/93/2014	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372778	61	HARD LUCK	2007	121	3	VFL-2-94-2007-CHEN	84	0x000099E600000000	2007-11-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/94/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372779	58	' DOUBLE DECEPTION '	2009	121	3	VFL-2-94-2009-CHEN	82	0x00009BF600000000	2009-04-25 00:00:00	CREATIVE LIGHTS WORLDWIDE, USA	12	0	0	VFL/2/94/2009	0	0	0	Y	M/S CENTURY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372780	59	'ERASER'	2010	120	3	VFL-2-94-2010-CHEN	50	0x00009DD000000000	2010-08-12 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVESION DISTRIBUTION INDIA,USA	13	0	0	VFL-2-94-2010-CHEN	0	0	0	N	M/S GOLD TELEVESION NETWORKS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372781	49	WATERWORLD	2011	121	3	VFL-2-94-2011-CHEN	128.16	0x00009EC200000000	2011-04-11 00:00:00	M/S. UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	0	0	VFL/2/94/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372782	59	SEE SPOT RUN DUBBED VERSION OF SEE SPOT RUN	2012	121	6	VFL-2-94-2012-MUM	94	0x0000A01600000000	2012-03-16 00:00:00	TRACEY TRENCH, ROBERT SIMONDS, ANDREW DEANNE, WARNER BROS (USA) UNITED STATES	12	0	0	VFL/2/94/2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372783	61	TARZAN	2015	121	6	VFL-2-94-2015-MUM	90.18	0x0000A4BB00000000	2015-06-18 00:00:00	REINHARD KLOOS, ROBERT KULZER, CONSTANTIN FILM VERLEIH GMBH, UNITED STATES	12	0	0	VFL/63/2015-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O . F. CURACAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372784	44	KING OF THE STREET	2016	121	6	VFL-2-94-2016-MUM	83.37	0x0000A61300000000	2016-05-27 00:00:00	STARBRIGHT COMMUNICATIONS LIMITED ,HONG KONG,(CHINA)	12	0	Social	VFL/2/94/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372785	61	ARMOUR OF GOD	2009	121	3	VFL-2-95-2008-CHEN	84.4	0x00009C1900000000	2009-05-30 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/2/95/2008-CHEN 	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372786	61	PISE OF THE GARGOYLES	2009	120	3	VFL-2-95-2009-CHEN	60.29	0x00009BF400000000	2009-04-23 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/2/95/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372787	58	STRIKING DISTANCE	2010	121	3	VFL-2-95-2010-CHEN	95.41	0x00009DB100000000	2010-07-12 00:00:00	M/S. CPT HOLDINGS INC., USA	12	0	0	VFL/2/95/2010	0	0	0	Y	M/S. SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372788	61	'LISA'	2011	121	3	VFL-2-95-2011-CHEN	91	0x00009EC200000000	2011-04-11 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL/2/95/2011-CHEN	0	0	0	N	M/S THE MGI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372789	59	MISS CONGENIALITY-2	2012	121	6	VFL-2-95-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	SANDRA BULLOCK, WARNER BROS PICTURES (INDIA) PVT LTD, UNITED STATES	12	0	0	VFL/141/2012-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372790	61	SEVEN SWORDS	2015	121	6	VFL-2-95-2015-MUM	150	0x0000A4BB00000000	2015-06-18 00:00:00	LEE JOO-ICK / ZHONG-JUN MA / KRISCO MEDIA FZC, UNITED ARAB EMIRATES	12	0	0	VFL/2/95/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372791	61	THE ALL AMERICANS BOY	2005	121	6	VFL-2-96-2006-MUM (1)	114	0x000096EC00000000	2005-10-13 00:00:00	WARNERS BROTHERS (VALLFORNIA)	12	0	Social	VFL/406/06	0	0	0	N	TAJ TELEVISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372792	44	FACE OFF	2007	121	3	VFL-2-96-2007-CHEN	120	0x000099E600000000	2007-11-14 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL-2-96-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372793	61	SUPER HERO MOVIE	2009	121	3	VFL-2-96-2009-CHEN	80.57	0x00009BF400000000	2009-04-23 00:00:00	STAT INTERNATIONAL MOVIES LTD. HONKONG.	12	0	0	VFL/2/96/2009	0	0	0	Y	M/S STAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372794	61	JUST ANOTHER STORY	2011	121	3	VFL-2-96-2011-CHEN	70.25	0x00009EC200000000	2011-04-11 00:00:00	M/S. MGM NETWORKS , USA	12	0	0	VFL-2-96-2011-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372795	58	NOT READABLE	2017	121	6	VFL-2-96-2011-MUM	150.3	0x0000A78400000000	2017-05-31 00:00:00	NOT READABLE	12	0	0	VFL/176/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372796	61	FRIDAY THE 13TH : A NEW BEGINNING	2012	121	6	VFL-2-96-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	TIMOTHY SILVER/PARAMOUNT PICTURES , UNITED	12	0	0	VFL/383/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372797	61	'THE SKELETON KEY'	2008	121	3	VFL-2-97-2008-CHEN	89	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY  PICTURES . USA.	12	0	0	VFL/2/97/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372798	61	DIL ANOTHERE DAY	2010	120	3	VFL-2-97-2010-CHEN	1.2	0x00009DD200000000	2010-08-14 00:00:00	NOT READABLE	12	0	0	VFL-2-97-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372799	59	PIRATES OF THE CARIBBIEAN : AT WORLD'S END	2011	121	3	VFL-2-97-2011-CHEN	168.28	0x00009EC200000000	2011-04-11 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/2/97/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372800	61	PASSED AWAY	2012	121	6	VFL-2-97-2012-MUM	92.36	0x0000A01600000000	2012-03-16 00:00:00	LARRY BRUZER / TIMOTHY MARK / BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFL;/373/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372801	42	TRANSFORMERS :DARK OF THE MOON	2016	121	6	VFL-2-97-2016-MUM	154.21	0x0000A61700000000	2016-05-31 00:00:00	LORENZO DI BONAVENTURA/TOM DESANTO /DON MURPHY PARMOUNT PICTURES UNITED STATES	12	0	0	VFL/188/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372802	58	CLAWS OF STEEL	2009	121	3	VFL-2-98-2009-CHEN	106	0x00009BF500000000	2009-04-24 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/98/2009	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372803	61	'TOMORROW NEVER DIES'	2010	120	3	VFL-2-98-2010-CHEN	112.37	0x00009DB300000000	2010-07-14 00:00:00	M/S MGM INTERNATIONAL TELEVISION (DISTRIBUTION) INC. , USA	12	0	0	VFL/2/98/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372834	61	UNDEFEATABLE	2005	122	3	VFL-3-01-2005-CHEN	89	0x0000970700000000	2005-11-09 00:00:00	M/S MY WAY FILM CO. LTD., HONGKONG	12	0	0	VFL/3/01/05-CHEN	0	0	0	Y	M/S SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372804	49	THE CHRONICLES OF RIDDICK	2011	121	3	VFL-2-98-2011-CHEN	114	0x00009EC300000000	2011-04-12 00:00:00	M/S. UNIVERSAL STUDIOS INTERNATIONAL B.V. THE NETHERLANDS	13	0	0	VFL/2/98/2011-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372805	58	SHOWTIME	2012	121	6	VFL-2-98-2012-MUM	91.8	0x0000A01900000000	2012-03-19 00:00:00	JORGE SAEALEGUL, JANE ROSENTHAL, WARNER ROS, UNITED STATES	12	0	0	VFL-2-98-2012	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372806	51	TRANSFORMERS: REVENGE OF THE FALLEN	2016	121	6	VFL-2-98-2016-MUM	149.18	0x0000A61900000000	2016-06-02 00:00:00	TOM DESANTO/DON MUROHY/IAN BRYCE/ PARAMOUNT PICTURES., USA	13	0	Social	VFL/191/2016-MUM	0	0	0	N	PARAMOUNT PICTURES INTERNATIONAL . LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372807	58	''KNOCKABOUT''	2008	121	3	VFL-2-99-2008-CHEN	88.39	0x00009A7300000000	2008-04-03 00:00:00	RAYMOND CHOW MAN WAI, GODEN HARVET, HONG KONG	13	0	0	VFL-2-99-2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372808	44	ONCE UPON A TIME IN MEXICO	2009	121	3	VFL-2-99-2009-CHEN	95.17	0x00009BF800000000	2009-04-27 00:00:00	STAR ASIAN MOVIES LTD,HONGKONG	12	0	0	VFL/2/99/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372809	58	STEALTH	2010	121	3	VFL-2-99-2010-CHEN	114.41	0x00009DB300000000	2010-07-14 00:00:00	M/S CPT HOLDINGS INC., USA	12	0	0	VFL/2/99/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372810	59	'SHANK'	2011	121	3	VFL-2-99-2011-CHEN	90	0x00009EC600000000	2011-04-15 00:00:00	M/S AV PICTURES LTD,. U.K	12	0	0	VFL-2-99-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372811	59	THE LONG KISS GOODNIGHT DUBBED VERSION OF THE LONG KISS GOODNIGHT	2012	121	6	VFL-2-99-2012-MUM	111.29	0x0000A01B00000000	2012-03-21 00:00:00	RICHARD SAPERSTINE, WARNER BROS (USA), UNITED STATES	12	0	0	VFL/2/99/2012	0	0	0	N	UTV ENTERTAINMERNT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372812	61	'THE MUTATIONS'	2007	120	8	VFL-20-21-2007-HYD	61.53	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - ROBERT D. WEINABACH	12	0	0	VFL/20/21/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372813	61	'HOW TO GET RID OF YOUR WIFE'	2006	120	8	VFL-20-25-2006-HYD	62.3	0x0000989800000000	2006-12-15 00:00:00	M/S. SONY PICTURES-GERORGE AXELROD, USA.	12	0	0	VFL/20/25/2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372814	61	' DONNIE BRASCO '	2006	120	8	VFL-21-19-2006-HYD	74.46	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURES - MARK JOHNSON BARRY LEVISON U.S.A.	12	0	0	VFL//21/19/2006-HYD	0	0	0	Y	SHRI S.R. KHJADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372815	61	ONE FALSE MOVE	2007	120	8	VFL-21-22-2007-HYD	90.59	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - JESSE BEATON, BEN MYRON	12	0	0	VFL/21/22/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372816	61	'POSSE'	2006	120	8	VFL-22-20-2006-HYD	82.24	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES -PRESTOM -JIM STEELE	12	0	0	VFL/22/20/2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372817	61	' I LIKE THAT '	2017	120	8	VFL-22-23-2007-HYD	75.59	0x0000A75500000000	2017-04-14 00:00:00	N/S. SONY PICTURES - ANN CARLI , LANE SANUEN	12	0	0	VFL-22-23-2007-HYD	0	0	0	Y	SHRI S.R. KHADARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372818	61	TOM JONES	2006	120	8	VFL-23-21-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - TONY RICHARDSON	12	0	0	VFL-23-21-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372819	61	'P U L S E'	2007	120	8	VFL-23-24-2007-HYD	85.39	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - PATRICIA A. STALIONE	12	0	0	VFL/23/24/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372820	61	NO WAY OUT	2006	120	8	VFL-24-24-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - LAURA-ZISKUN ROBERT GARLAND	12	0	0	VFL-24-24-2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372821	61	'MARY REILLY'	2007	120	8	VFL-24-25-2007-HYD	78.75	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES-NET TANEN, NANCY GRAHAN	12	0	0	VFL/24/25/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372822	59	'' VASTHAA NEE VENUKA	2007	120	8	VFL-25-25-2007-HYD	0	0x0000993D00000000	2007-05-29 00:00:00	SHRI B.V.V. SUBRAHMANYAM	12	0	0	VFL/ 25/25/2007 - HYD 	0	0	0	Y	SHRI B.V.V. SUBRAHMANYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372823	61	U-TURN	2006	120	8	VFL-25-26-2006-HYD	85.5	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - DAN HALSTED	12	0	0	VFL/25/26/2006	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372824	61	U-TURN	2006	120	8	VFL-25-26-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S SONY PICTURE DAN HALSTED	12	0	0	VFL-25-26-2006-HYD	0	0	0	N	SHRI. S. R KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372825	61	NADINE	2007	120	8	VFL-25-26-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - ARLANE DONOVAN	12	0	0	VFL-25-26-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372826	61	' HIGHER LEARINING '	2006	120	8	VFL-26-27-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M./S SONY PICTURES - JOHN SINGLETON	12	0	0	VFL-26-27-2006-HYD	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372827	61	'THE LEGEND OF BILLY JEAN'	2007	120	8	VFL-26-27-2007-HYD	82.23	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - ROB COHEN	12	0	0	VFL/26/27/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372828	61	' MAN OF RESPECT '	2006	120	8	VFL-27-28-2006-HYD	59.52	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - EPHRAIM HOROWITZ .USA.	12	0	0	VFL/207/285/2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372829	61	' CASEY'S SHADOW '	2007	120	8	VFL-27-28-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S . SONY PICTURES - RAY STARK	12	0	0	VFL/27/28/2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372830	61	UNDER SUSPICION	2006	120	8	VFL-28-29-2006-HYD	87.49	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES-LORY MCCREARY	12	0	0	VFL/28/29/2006	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372831	61	THE LAST PICTURE SHOW	2007	120	8	VFL-28-29-2007-HYD	94.56	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - STEPHEN J. FRIEDMAN	12	0	0	VFL/28/29/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372832	61	''LOVER BOY''	2006	120	8	VFL-29-30-2006-HYD	75.52	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - GARY FOSTER-WILLIE HUNT	12	0	0	VFL/30/2006	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372833	61	' O L D  G R IN G O '	2007	120	8	VFL-29-30-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - IOFS BONFIGIIO	12	0	0	VFL/29/30/2007-HYD 	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372835	44	'KATIL KI KHOJ'	2006	122	3	VFL-3-01-2006-CHEN	90	0x0000974500000000	2006-01-10 00:00:00	FILM . CVO. LTD. HONG KONG	12	0	0	VFL/3/01/2006-CHE	0	0	0	N	SHRI R. SHARMAGHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372836	44	CHINESE MERCULES	2007	122	3	VFL-3-01-2007-CHEN	85.24	0x000098F700000000	2007-03-20 00:00:00	FULL RANGE SERVICE CO.HONG KONG	13	0	0	VFL-3-01-2007-CHEN	0	0	0	N	M/S DIALCOVERY VIDEOS &LASCR CO.PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372837	44	BEWAFAAI	2006	122	3	VFL-3-01-2008-CHEN	85	0x0000978200000000	2006-03-12 00:00:00	M/S METRO FILM CORPORATION	13	0	0	VFL/3/01/2008-CHEN	0	0	0	N	M/S METRO FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372838	44	' THE JACKET '	2007	122	3	VFL-3-02-2007-CHEN	1.38	0x0000990F00000000	2007-04-13 00:00:00	PETAR CUBER / GEORGA CLOONY / STAVAN SODARBERGH,USA	12	0	0	VFL-3-02-2007-CHEN	0	0	0	N	M/S WORLD RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372839	44	TAHEKI KAAT	2011	122	3	VFL-3-02-2008-CHEN	84.3	0x00009EAB00000000	2011-03-19 00:00:00	WEST SIDE, STUDIO, USA	13	0	0	VFL-3-02-2008-CHEN	0	0	0	Y	M/S METRO FILMS CORPORATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372840	44	' THE SATANIC RITES OF DRACULA '	2007	122	3	VFL-3-03-2007-CHEN	1.18	0x0000992400000000	2007-05-04 00:00:00	ROY BRIDGE,USA	12	0	0	bits10	0	0	0	N	M/S INDO - OVERSOAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372841	44	EDGE OF FURY	2007	122	3	VFL-3-04-2007-CHEN	83.31	0x0000993200000000	2007-05-18 00:00:00	P.S. LUK, HONG KONG	12	0	0	VFL-3-04-2007-CHEN	0	0	0	N	M/S DIAKOVERY VIDEO & LASER CO.PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372842	61	666 THE DEMON'S CHILD	2007	122	3	VFL-3-05-2007-CHEN	89.4	0x0000993200000000	2007-05-18 00:00:00	CINE EXEL ENTERTAINMENT .USA	12	0	0	VFL/3/05/2007-CHEN	0	0	0	N	M/S DIKSHVRY VEDEO LASER CO.PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372843	44	THE FIRST 9 1/2 WEEKS	2007	122	3	VFL-3-06-2007-CHEN	82.54	0x0000994300000000	2007-06-04 00:00:00	BARRY BOLTZ AND TOM REEVA, USA	12	0	0	VFL-3-06-2007-CHEN	0	0	0	N	M/S. DISKOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372844	44	SANOTUM 30	2011	122	6	VFL-3-06-2011-MUM	100	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CAMERON (USA)	13	0	Adventure	VFL/14/2011-MUM	0	0	0	N	IN ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372845	58	RED HEAT	2007	122	3	VFL-3-07-2007-CHEN	98.45	0x0000996100000000	2007-07-04 00:00:00	WATER HILL AND GORDON CARROLL, USA	13	0	0	VFL/3/07/2007-CHEN	0	0	0	Y	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372846	58	SANCTUM 3D	2011	122	6	VFL-3-07-2011-MUM	109	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CANERON USA	12	0	0	VFL/3/07/2011	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372847	59	' SAKCTUM 30 '	2011	122	6	VFL-3-08-2011-MUM	109	0x00009E7D00000000	2011-02-01 00:00:00	NOT READABLE	13	0	Adventure	VFL/16/2011	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372848	61	DRIVE ANGRY	2011	122	6	VFL-3-09-2011-MUM	108	0x00009E9300000000	2011-02-23 00:00:00	MU IMAGE INCOROPORETION RENE BESSON USA	12	0	0	VFL/3/09/2011	0	0	0	N	M/S MULTIVISION MULTIMEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372849	61	TURNER AFFAIR	2007	122	2	VFL-3-1-07-KOL	87	0x0000998900000000	2007-08-13 00:00:00	FAN BATES, PASCALE COX, JEAN MICHEL SCHMITT, AUSTRALIA.	12	0	0	VFL/3/1/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372850	61	TURNER AFFAIR	2007	122	2	VFL-3-1-07-KOL	88	0x0000998900000000	2007-08-13 00:00:00	IAN BATES, PASCALE COX, JEAN MICHEL SCHMITT, AUSTRALIA	12	0	0	VFL-3-1-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372851	61	TRUTH ABOUT JULIET	2008	122	2	VFL-3-1-08-KOL	0	0x00009A2E00000000	2008-01-25 00:00:00	TRIPP REED & SEAN MCGINLY, U.S.A.	12	0	0	VFL-3-1-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372852	42	DALAPATI	2009	122	2	VFL-3-1-09-KOL	145.54	0x00009BCB00000000	2009-03-13 00:00:00	MAHFUZUR RAHMAN BANGLADESH	12	0	0	VFL-3-1-09-KOL	0	0	0	N	ALL TIME NEWS BANGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372853	61	ZAPPED AGAIN	2003	122	6	VFL-3-1-2003-MUM (3)	86.31	0x000092F900000000	2003-01-06 00:00:00	NOT READABLE	12	0	0	VFL/3/1/2003	0	0	0	N	STAR ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372854	61	FILM- KICK BOXER 4 THE AGRESSOR	2012	122	6	VFL-3-1-2012-MUM	85.1	0x00009FE900000000	2012-01-31 00:00:00	M/S GALA ENTERTAINMENT CORP. (USE)	12	0	0	VFL/3/1/2012	0	0	0	Y	M/S RAVI FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372855	61	FILM=KICK BOXER 4: THE AGRESSOR	2012	122	6	VFL-3-1-2012-MUM	85.1	0x00009FE900000000	2012-01-31 00:00:00	M/S GALA ENTERTAINMENT CORP .USA	12	0	0	VFL/267/2012-MUM	0	0	0	N	M/S . RAM FILM INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372856	61	SAVAGES	2013	122	6	VFL-3-1-2013-MUM	132.63	0x0000A14E00000000	2013-01-22 00:00:00	MORTZ BORMAN / ERIC KOPELOFF / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/528/2013-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372857	61	VAMPIRES: THE TURNING	2014	122	6	VFL-3-1-2014-MUM	81	0x0000A2AB00000000	2014-01-06 00:00:00	SCOTT EIBINBER/ CAROL KOTTEBBROOK/ SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/3/1/2014	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372858	61	VAMPIRES: THE TURNING	2014	122	6	VFL-3-1-2014-MUM	81	0x0000A2AB00000000	2014-01-06 00:00:00	SCOTT EINBINBER/CAROL KOTTENBROOK/SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/183/2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372859	61	CLASS OF 92	2015	121	6	VFL-3-1-2015-MUM	119	0x0000A41800000000	2015-01-06 00:00:00	LEO PEARLMAN/DAVID GARDENER/UNIVESAL PICTURES,UNITED STATES	12	0	Social	VFL/3/1/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372860	61	SLAYGROUND	1996	122	6	VFL-3-1-96-MUM	89	0x0000891500000000	1996-01-31 00:00:00	PETER ROGERS (U.K.)	12	0	0	VFL/3/1/96	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372861	61	BLUE SKY	1998	122	6	VFL-3-1-98-MUM	101	0x00008BEC00000000	1998-01-27 00:00:00	ROBERT H. SOLO, USA	12	0	0	VFL/3/1/98	0	0	0	N	TWENTIETH CENTUREY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372862	193	SCIENCE OF SLEEP	2009	122	6	VFL-3-10-2009-MUM	106.2	0x00009B9F00000000	2009-01-28 00:00:00	GEORGES BERMANN, FREDIFIC JUNGUA, INIGO LEZZI QWEST MEDIA SARL(FRANCE)	12	0	0	VFL/3/10/2009	0	0	0	N	PALADOR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372863	61	A THOUSAND WORDS	2012	120	6	VFL-3-10-2012-MUM	87.5	0x0000A09800000000	2012-07-24 00:00:00	NICOLAS CAGE/ ALAIN CHABAT/ STEPHANIE DANAN/ PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/3/10/2012	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372864	61	THE GUILT TRIP	2013	122	6	VFL-3-10-2013-MUM	91.45	0x0000A23700000000	2013-09-12 00:00:00	EVAN GOLDBERG / JOHN GOLDWYN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/139/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372865	61	SATISFACATION	1996	122	6	VFL-3-10-96-MUM	92	0x0000896F00000000	1996-04-30 00:00:00	TWENTIETH CENTURY FOX -AARON SPELLING & ALAN GREISMAN, USA	12	0	0	VFL-3-10-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372866	61	CHINA MOON	1997	122	6	VFL-3-10-97-MUM	0	0x00008AB400000000	1997-03-21 00:00:00	BARRIE M. OSBORNE (TIG/ORION), USA	12	0	0	VFL-3-10-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372867	61	RENEGADES	1998	122	6	VFL-3-10-98-MUM	105	0x00008C4100000000	1998-04-22 00:00:00	DAVID MADDEN, USA	12	0	0	VFL/3/10/98	0	0	0	N	TWENTIETH CNETURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372868	61	GUILTY AS SIN	1999	122	6	VFL-3-10-99-MUM	120	0x00008E2400000000	1999-08-18 00:00:00	MARTIN RANSOHOFF, USA	12	0	0	VFL/3/10/99	0	0	0	N	TWEMTIETJ CEMTIRUY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372869	61	'ABOUT ADAM'	2007	122	6	VFL-3-104-2007-MUM	94	0x0000995A00000000	2007-06-27 00:00:00	ROB DUIGLEY/SGL ENTERTAINMENT LTD. (USA)	12	0	Social	VFL-3-104-2007-MUM.filepart	0	0	0	N	STAR INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372870	61	JEFF, WHO LIVES AT HOME	2012	122	6	VFL-3-11-2012-MUM	79.4	0x0000A09900000000	2012-07-25 00:00:00	LIANNE HALFON/ JASON REITMAN .RUSSELL SMITH /PARAMOUNT PICTURES ,UNITED STATES	12	0	0	VFL/3/11/2012	0	0	0	N	RELIANCE BIG ENTERNTAIMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372871	61	PITCH PERFECT	2013	122	6	VFL-3-11-2013-MUM	0	0x0000A25300000000	2013-10-10 00:00:00	ELIZABETH BANKS / PAL BROOKA/ MAX HANDELMAN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/65/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372872	61	CURVE	2015	122	6	VFL-3-11-2015-MUM	81.22	0x0000A50500000000	2015-08-31 00:00:00	JASON BLUM/JAUME COLLET-SERRA, JUAN SOLA, JULIE YORN, UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/11/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372873	61	THE HAUNTING	1996	122	6	VFL-3-11-96-MUM	112	0x0000896F00000000	1996-04-30 00:00:00	KOBERT WISE (MGM/ARGYLA) (GREAT BRITAN)	12	0	0	VFL-3-11-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372874	61	DEXTER EP. 9 & 10 E	2009	122	6	VFL-3-110-2009-MUM	104.67	0x00009C4F00000000	2009-07-23 00:00:00	DANIEL CAREONE, PHEGLOBAL NETHERLANDS	12	0	0	VFL/3/110/2009	0	0	0	N	BIG MUSIC & HOMNE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372875	61	BIG MAN-THE DIVA	2004	122	6	VFL-3-114-2004-MUM (3)	91.16	0x0000958700000000	2004-10-21 00:00:00	RETEITALIA SPA (ITALY)	12	0	0	VFL/3/114/2004	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372876	44	HOSTEL 3	2012	122	6	VFL-3-12-2012-MUM	75.55	0x0000A09A00000000	2012-07-26 00:00:00	CHRIS BRIGGS MIKE FLEISS SCOTT SPIEGEL SPE INDIA FILMS HOLDING LLC,UNITED STATES	12	0	0	VFL/303/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372877	61	THIS IS 40	2013	122	6	VFL-3-12-2013-MUM	128.44	0x0000A25300000000	2013-10-10 00:00:00	JUDD APATOW/ BARRY MENDAL/ CLAYTON TOWNSEND/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/121/2013-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372878	61	TREMORS 5 : BLOODLINE	2015	122	6	VFL-3-12-2015-MUM	94.43	0x0000A50C00000000	2015-09-07 00:00:00	OGDEN GAVANSKI/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/222/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372879	61	SHIRIN IN LOVE	2016	122	6	VFL-3-12-2016-MUM	103.5	0x0000A5B000000000	2016-02-18 00:00:00	RAMIN NIAMI KAREN ROBSON, VISION FILMS, UNITED STATES	12	0	0	VFL/3/12/2016	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372880	61	DEFENSELESS	1998	122	6	VFL-3-12-98-MUM	105.46	0x00008C5F00000000	1998-05-22 00:00:00	RENEE MISSEL/ DAVID BOMBYK ,USA	12	0	Thriller	VFL/12/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372881	61	MAP OF THE HUMAN HEART	1999	122	6	VFL-3-12-99-MUM	103.47	0x00008E2D00000000	1999-08-27 00:00:00	TIM BEVAN, UK	12	0	0	VFL/3/12/99	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372882	44	OUT POST	2009	122	6	VFL-3-120-2009-MUM	86.27	0x00009C5600000000	2009-07-30 00:00:00	ARABELAA PAGE CROFT,KIERAN PARKER & SONY PICTURES (USA)	12	0	0	VFL	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372883	61	LONDON	2006	122	6	VFL-3-122-2006-MUM (3)	87.22	0x0000981D00000000	2006-08-14 00:00:00	PAUL DAVIS- MILLE, ASH R. SHAH, BONNIE TIMMERMANN & SONY PICTURES (USA)	12	0	0	VFL/3/122/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372884	61	WARRIORS OF HEAVEN & EARTH	2006	122	6	VFL-3-124-2006-MUM (3)	114.56	0x0000982500000000	2006-08-22 00:00:00	YAN YIYUN, WANG ZHONGJUN & SONY PICTURES (USA)	12	0	0	VFL/3/124/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372885	61	BLOOD RUSH	2006	122	6	VFL-3-126-2006-MUM	88.3	0x0000982600000000	2006-08-23 00:00:00	MARK STONE & ERIK FALVEY (USA)	12	0	Thriller	VFL/182/2006	0	0	0	N	MEDIUM FILM DISTRIBUTORS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372886	61	MODEL BEHAVIOUR	2007	121	8	VFL-3-127-2007-HYD	89.15	0x000099B800000000	2007-09-29 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL/3/127/2007	0	0	0	N	THE WALT DISNEY CO I PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372887	61	LOST SEASON  4 SERIES	2009	122	6	VFL-3-128-2009-MUM	146	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO-RAUT CLASGOW PAT CHURCHILL USA	12	0	0	VFL/3/128/2009	0	0	0	N	THE WALT DISNEY CO. I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372888	44	MAUT KA RAJA	2007	122	6	VFL-3-129-2007-MUM	85	0x0000997B00000000	2007-07-30 00:00:00	SHAFTESBURY FILMS/ CARLTON AMARICA (UK)	13	0	Crime	VFL/645/07	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372889	61	ONCE FALLEN	2012	122	6	VFL-3-13-2012-MUM	88.3	0x0000A02600000000	2012-04-01 00:00:00	FERRWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/3/13/2012	0	0	0	Y	BIG CBS NETWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372890	61	CURSE OF CHUCKY	2013	122	6	VFL-3-13-2013-MUM	92.35	0x0000A29D00000000	2013-12-23 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/13/2013	0	0	0	N	RELICANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372891	61	AT LONG LAST LOVE	1997	122	6	VFL-3-13-97-MUM	118	0x00008AB900000000	1997-03-26 00:00:00	PETER BEGDANOVICH (20TH CENTURY FOX), USA	12	0	0	VFL-3-13-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372892	61	RAINBOW DRIVE	1998	122	6	VFL-3-13-98-MUM	93	0x00008C6300000000	1998-05-26 00:00:00	JOHN ROTH USA	12	0	Crime	VFL/19/1998-MUM	0	0	0	N	TWENTIETRH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372893	44	MAFIA DON	2007	122	6	VFL-3-130-2007-MUM	93.4	0x0000997B00000000	2007-07-30 00:00:00	TARAK BEN AMAR STANLEY WILSON ELIE SAMAHA (USA)	12	0	0	VFL/3/130/2007	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372894	61	CAUGHT	2006	122	6	VFL-3-132-2006-MUM (3)	100.3	0x0000983B00000000	2006-09-13 00:00:00	SONY PICTURES ENTERTAINMENT MICHARD BRICK LWIN TOUNG	12	0	0	VFL/3/132/2006	0	0	0	N	SET INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372895	61	TRISTAN AND ISOLDE	2006	122	6	VFL-3-138-2006-MUM	19.52	0x0000984300000000	2006-09-21 00:00:00	MESH DIAMANT (20TH CENTURY FOX PICTURES) (USA)	12	0	0	VFL/3/138/2006	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALSW PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372896	61	THE FIVE YEAR ENGAGEMENT	2012	122	6	VFL-3-14-2012-MUM	119.15	0x0000A0B500000000	2012-08-22 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/379/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372897	61	THE WAR WITHIN	2016	122	6	VFL-3-14-2016-MUM	91.53	0x0000A5B400000000	2016-02-22 00:00:00	TOM GLYNN/ JASON KLIOT/ MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/3/14/2016	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372898	61	RAMPAGE	1996	122	6	VFL-3-14-96-MUM	96.13	0x0000898E00000000	1996-05-31 00:00:00	DAVID SALVEN, USA	12	0	0	VFL/1/14/96	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372899	61	THE ISLAND OF DR. MOREAU	1997	122	6	VFL-3-14-97-MUM	98	0x00008AB900000000	1997-03-26 00:00:00	JOHN TEMPLE - SMITH / SKIP STELOFF AMERICAN INTERNATIONAL, USA	12	0	0	VFL/3/14/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372900	61	THE ISLAND OF DR. MOREAU	1997	122	6	VFL-3-14-97-MUM	98	0x00008AB900000000	1997-03-26 00:00:00	JOHN TEMPLE -SMITH STELOFF , AMERICAN INTERNATIONAL , USA	12	0	0	VFL/55/96-MUM	0	0	0	N	TWENNTITH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372901	61	IN THE MOUTH OF MADNESS	1998	122	6	VFL-3-14-98-MUM	95	0x00008C6400000000	1998-05-27 00:00:00	SANDY KING, USA	12	0	0	VFL/3/14/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372902	61	RIPLEN UNDER GROUND	2008	122	6	VFL-3-140-2008-MUM	36.38	0x00009A9D00000000	2008-05-15 00:00:00	STEOGEB VJLAKI ANTOINE DE CLERRMOUNT & TONNERE- PT PARKIT FILMS INDONESIA	12	0	0	VFL/3/140/2008	0	0	0	N	NOT REABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372903	61	SEX AND THE CITY SEASON-3 EP1: 19,20,21	2009	122	6	VFL-3-143-2009-MUM	79.2	0x00009B8400000000	2009-01-01 00:00:00	NOT READABLE	12	0	0	VFL/741/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372904	61	JERSEY GIRL	2009	122	6	VFL-3-146-2009-MUM	99	0x00009C8D00000000	2009-09-23 00:00:00	SCOTT MOSIER/MIRAMAX FILM CORPN. USA	12	0	Social	VFL/3/146/2009	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372905	61	BLACK DAHLIA	2009	122	6	VFL-3-15-2009-MUM	114.14	0x00009BB200000000	2009-02-16 00:00:00	ART LINSON/NU IMAGE INCORPORATED, USA	12	0	Thriller	VFL/70/09	0	0	0	N	MOSER BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372906	61	ATTACK THE BLOCK	2012	122	6	VFL-3-15-2012-MUM	88.4	0x0000A0BE00000000	2012-08-31 00:00:00	NIRA PARK & JAMES WILSON, UNITED STATES	12	0	0	VFL/3/15/2012	0	0	0	Y	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372907	61	BOYHOOD	2014	122	6	VFL-3-15-2014-MUM	158.5	0x0000A3E300000000	2014-11-14 00:00:00	RICHARD LINKLATER/JONATHAN ARQUETTE/ETHAN HAWKE/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/20/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372908	61	QUID PRO QUO	2016	122	6	VFL-3-15-2016-MUM	81.18	0x0000A5B400000000	2016-02-22 00:00:00	SARAH PILLSBURY/ MIDGE SANFORD/ MAGNOLIA PICTURES LLC., USA	12	0	Social	VFL/45/2016-MUM	0	0	0	N	GATEWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372909	61	LOVE AT LARGE	1997	122	6	VFL-3-15-97-MUM	93	0x00008ABE00000000	1997-03-31 00:00:00	DAVID BLOCKER (ORION), USA	12	0	0	VFL/3/15/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372910	61	DARK WIND	1998	122	6	VFL-3-15-98-MUM	109	0x00008C6500000000	1998-05-28 00:00:00	PATRICK MARKEY, USA	12	0	Crime	VFL/16/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA. INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372911	61	MILLENNIUM	1999	122	6	VFL-3-15-99-MUM	108	0x00008E5600000000	1999-10-07 00:00:00	DOUGLAS LEITERMAN, USA	12	0	Others	VFL/32/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372912	61	'SEX AND THE CITY SEASON 4- EPI:13 TO 15'	2009	122	6	VFL-3-154-2009-MUM	77.56	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL PATRICK WING, PHEGLOBAL NETHERLANDS	12	0	0	VFL/662/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372913	61	KATY PERRY : PART OF ME	2012	122	6	VFL-3-16-2012-MUM	89.41	0x0000A0C800000000	2012-09-10 00:00:00	BRADFORD COBB/ ARCJOE GIPS/ PARMOUNT PICTURES, UNITED STATES	12	0	0	VFL/3/16/2012	0	0	0	N	RELICANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372914	61	THE PERFECT GUY	2015	122	6	VFL-3-16-2015-MUM	98.49	0x0000A56A00000000	2015-12-10 00:00:00	TOMMY OLIVER/WENDY RHOADS/NICHOLE ROCKLIN/SONY PICTURES,UNITED STATES	12	0	Social	VFL/3/16/2015	0	0	0	N	SPE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372915	61	DRUGSTORE COWBOY	1997	122	6	VFL-3-16-97-MUM	100	0x00008ABE00000000	1997-03-31 00:00:00	NICK WECHSLER/ KAREN NURPHY (AVENUE), USA	12	0	Social	VFL/75/96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372916	61	CHOOSE MA	1998	122	6	VFL-3-16-98-MUM	106	0x00008C6600000000	1998-05-29 00:00:00	CARLYN PFEIFFER, USA	12	0	0	VFL/3/16/98	0	0	0	N	TWENTIETH CNETURY FOX INDIA  INC., MUMBIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372917	61	DELAERS	1999	122	6	VFL-3-16-99-MUM	90.41	0x00008E7100000000	1999-11-03 00:00:00	WILLIAM P. CARTLIDGE, USA	12	0	0	VFL/3/16/1999	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372918	61	NOTES ON A SCANDAL	2007	122	6	VFL-3-162-2007-MUM	88	0x0000999300000000	2007-08-23 00:00:00	ROBERT FOX (20TH CENTURY FOX HOME ENT)	12	0	0	VFL/3/162/2007	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372919	61	FLIGHT OF THE BLACK ANGEL	2007	122	6	VFL-3-164-2007-MUM	98	0x0000999700000000	2007-08-27 00:00:00	KEVIN M. KALLBERG (SGL ENTERTAINMENT LTD., ) (USA)	12	0	ACTION	VFL/827/07	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373006	44	LEMON POPSICLE	2007	122	2	VFL-3-4-07-KOL	74.28	0x000099ED00000000	2007-11-21 00:00:00	DELBERT MANN, U.S.A.	12	0	0	VFL/3/4/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372920	61	SUMMER SHCOOL	2012	122	6	VFL-3-17-2012-MUM	89.2	0x0000A0CF00000000	2012-09-17 00:00:00	LANCE HENDRICKSON /OSIRIS ENTERTAINMENT ,UNITED STATES	12	0	Social	VFL/3/17/2012	0	0	0	N	HUMGAMA DIGITAL MEDIA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372921	61	SEX LIES, AND VIDEO TAPES	1997	122	6	VFL-3-17-97-MUM	101	0x00008ABE00000000	1997-03-31 00:00:00	ROBERT NEWMYER/JOHN HARDY (OUTLAW), USA	12	0	0	VFL/3/17/97	0	0	0	N	TWENTIETH CENTRURY FOX INDIA INC. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372922	61	THEY LIVE	1998	122	6	VFL-3-17-98-MUM	88.59	0x00008C7400000000	1998-06-12 00:00:00	LARRY FRANCE ,USA	12	0	Others	VFL/10/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372923	61	THE SEA WOLVES	1999	122	6	VFL-3-17-99-MUM	120	0x00008E7A00000000	1999-11-12 00:00:00	EUAN LLOYD & WARNER BROS. USA	12	0	0	VFL/3/17/99	0	0	0	N	WARNER BROS. (F.E.) INC. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372924	61	8 MM 2	2007	122	6	VFL-3-18-2007-MUM	90	0x000098CE00000000	2007-02-07 00:00:00	CARCOL KOTTENBROOK SCOTT EINBINDER & SONY PICTURES (USA)	12	0	Thriller	VFL/716/06	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372925	61	THE DETAILS	2014	122	6	VFL-3-18-2014-MUM	94.21	0x0000A3F800000000	2014-12-05 00:00:00	MARK GORDON/HAGAI SHAHAN/BRYAN ZURIFF/TANWEER FILM,UNITED STATES	12	0	0	VFL/243/2014	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372926	67	IRIS	2016	122	6	VFL-3-18-2016-MUM	79.43	0x0000A5BE00000000	2016-03-03 00:00:00	JENNIFER ASH RUDICK/LAURA COXSON/MAGNOLIA PICTURES LLC,UNITED STATES	12	0	0	VFL/3/18/2016	0	0	0	N	GATEWAY DIGITAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372927	61	A BOY AND HIS DOG	1997	122	6	VFL-3-18-97-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	ALVY MEORE, USA	12	0	0	VFL/8/97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372928	61	PROJECT X	2012	122	6	VFL-3-19-2012-MUM	81.28	0x0000A0CF00000000	2012-09-17 00:00:00	TODD PHILLIPS / WARNER BROS UNITED STATES	12	0	0	VFL/404/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372929	61	CAPONE	1996	122	6	VFL-3-19-96-MUM	98.53	0x000089CC00000000	1996-08-01 00:00:00	TWENTIETH CENTURY FOX-ROGER CORMAN,USA	12	0	Social	VFL/3/19/96	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372930	44	HOLLYMEN-2	2008	122	6	VFL-3-190-2008-MUM	86.46	0x00009ACE00000000	2008-07-03 00:00:00	DAVID LAKESTER, SONY PICTURES, USA	12	0	0	VFL/3/190/08	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372931	61	DEADLY DECEIT	2008	122	2	VFL-3-2-08-KOL	88	0x00009A2E00000000	2008-01-25 00:00:00	DANIEL WOODS & CHRIS PHILPOTT,DANADA	12	0	Social	VFL/3/2/08	0	0	0	Y	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372932	42	SABDHAN	2009	122	2	VFL-3-2-09-KOL	2.16	0x00009C0000000000	2009-05-05 00:00:00	MAHFUZUR REHMAN,BANGLADESH	12	0	0	VFL/3/2/2009-KOL	0	0	0	N	ALL  TIME NEWS BANGLA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372933	61	SCORPIN KING 3: BATTLE FOR REDEMPTION	2012	122	6	VFL-3-2-2012-MUM	105.14	0x00009FF000000000	2012-02-07 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/21/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372934	64	COLD HEART	2013	122	6	VFL-3-2-2013-MUM	89.16	0x0000A16600000000	2013-02-15 00:00:00	NU IMAGE INCORPORATED / MR. WARK BOOT , USA, UNITED STATES	13	0	0	VFL/524/2012-MUM	0	0	0	N	M/S. ANJAN A UNIT OF AAP MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372935	61	'HOMICIDE'	1996	122	6	VFL-3-2-96-MUM	100	0x0000891600000000	1996-02-01 00:00:00	RON ROTHHOUR (USA)	12	0	0	VFL-3-2-96-MUM	0	0	0	N	BUENA VISTA TELEVESION (INDIA)  PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372936	61	HEART CONDITION	1997	122	6	VFL-3-2-97-MUM	94.3	0x00008A8A00000000	1997-02-07 00:00:00	STEVE TISCH (NEW LINE), USA	12	0	0	VFL-3-2-97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372937	61	HOLLYWOOD BOULEVARD	1998	122	6	VFL-3-2-98-MUM	79.39	0x00008BEC00000000	1998-01-27 00:00:00	JON DAVISON (NEW WORLD), USA	12	0	Fantacy	VFL/3/2/98-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372938	44	KHAUFNAK YAADEIN	2007	122	6	VFL-3-20-2007-MUM	85	0x000098D400000000	2007-02-13 00:00:00	ALEX BARDER & SONY PICTURES(USA)	12	0	Horror	VFL/748/2007-MUM	0	0	0	N	SONY PICTURES HOME ENTERTIANMET , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372939	61	WEREWOLF : THE BEAST AMONG US	2012	122	6	VFL-3-20-2012-MUM	88.2	0x0000A0D000000000	2012-09-18 00:00:00	UNIVERSAL PICTURE, UNITED STATES	12	0	0	VFL/3/20/2012	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372940	61	GRACIE	2016	122	6	VFL-3-20-2016-MUM	96.46	0x0000A5C200000000	2016-03-07 00:00:00	ANDREW SHUE/ ELISABETH SHUE/ MAGNOLIA PICTURE LLC UNITED STATES	12	0	0	VFL/33/16-MUM	0	0	0	N	GATEWAY DIGITAL MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372941	61	WALKABOUT	1996	122	6	VFL-3-20-96-MUM	94.27	0x000089CC00000000	1996-08-01 00:00:00	RAAB-LITVINOFF-SI LITINOFF, UK	12	0	0	VFL/3/20/96	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372942	113	THE SILENCES OF THE PALACE	1997	122	6	VFL-3-20-97-MUM	126.21	0x00008ADB00000000	1997-04-29 00:00:00	AHMED BABA EDDINE AITIA MOHAMMED TALATI RICHARD MAGNIEN, TUNISIA / FRANCED	12	0	Social	VFL/17/97-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372943	61	CUPID'S ARROW	2016	122	6	VFL-3-21-2016-MUM	84.3	0x0000A5C300000000	2016-03-08 00:00:00	WAKELIN MCNEEL, DAN PETERSON, VISION FILMS, UNITED STATES	12	0	0	VFL/26/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372944	61	''BLOOD MONEY:THE STORY OF CLINTON''	1997	122	6	VFL-3-21-97-MUM	90	0x00008AEB00000000	1997-05-15 00:00:00	DONALD MARCH. US/U.K	12	0	0	VFL-3-21-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372945	61	' SONETNING BORROWED '	2011	122	6	VFL-3-22-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	BRODERICK JOHNSON /ANDROW A KOSOVE /AARON LUBIN/ PAMCLE SEHEIN /FINTAGE MAGYAK KFT (USA)	12	0	0	VFL/109/2011-MUM/	0	0	0	N	PVR PICTURES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372946	61	THE ARCHITECT	2016	122	6	VFL-3-22-2016-MUM	82.45	0x0000A5C400000000	2016-03-09 00:00:00	DECLAN BALDWIN/ JASON KLIOT/ MAGNOLIA PICTURES LLC, UNITE STATES	12	0	0	VFL/29/2016-MUM	0	0	0	Y	GATWAY DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372947	61	GIRL 6	1998	122	6	VFL-3-22-98-MUM	106.55	0x00008CF600000000	1998-10-20 00:00:00	SPIKE LEE/ MONTOGOMERY / STEVE GOLIN USA	12	0	Social	VFL/29/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372948	44	SECOND IN COMMAND	2007	122	6	VFL-3-23-2007-MUM	81	0x000098D500000000	2007-02-14 00:00:00	DONALD KUSHNER, PIERRE SPENGLET, BRAD & SONY PICTURES(USA)	12	0	0	VFL/3/23/2007	0	0	0	N	SONY PICTURE HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372949	61	GOLDEN SWALLOW	2011	122	6	VFL-3-23-2011-MUM	103.1	0x00009EF600000000	2011-06-02 00:00:00	RUNMO SHAW/ CELESTIAL MOVIEW CHANNEL (USA)	12	0	ACTION	VFL/46/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372950	61	LOADED	2012	122	6	VFL-3-23-2012-MUM	89.35	0x0000A0F300000000	2012-10-23 00:00:00	RICHARD ARTHUR / ERICK GOSSES / OSIRIS ENTERTAINMENT LLC., UNITED STATES	12	0	0	VFL/449/2012-MUM	0	0	0	N	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372951	61	THE GOOD DOCTOR	2016	122	6	VFL-3-23-2016-MUM	90.36	0x0000A5C600000000	2016-03-11 00:00:00	DAN ETHERIDGE . JONATHAN KING / MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/3/23/2016	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372952	61	BLOW OUT	1997	122	6	VFL-3-23-97-MUM	105.53	0x00008AF900000000	1997-05-29 00:00:00	GEORGE LITTO (FILMWAYS/LITTO),USA	12	0	0	VFL/3/23/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372953	61	NATIONAL LAMPOON'S SENIOR TRIP	1998	122	6	VFL-3-23-98-MUM	90.14	0x00008CF600000000	1998-10-20 00:00:00	WENDY GREAN, USA	12	0	0	VFL/3/23/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372954	61	HITCHER II IVE BEEN WAITING	2008	121	6	VFL-3-231-2008-MUM	89	0x00009B1A00000000	2008-09-17 00:00:00	ALFRED HABER/OLIVER G.HESS/UNIVERSAL PICTURES (USA)	12	0	Social	VFL/3/231/2008	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372955	61	BIKER BOYZ	2007	122	6	VFL-3-234-2007-MUM	107	0x000099EC00000000	2007-11-20 00:00:00	STEPHANIC ALLIAN/GINA PRINCE-BYTHEWOOD/ERWIN STOFF/PARAMOUNT PICTURES (USA)	12	0	0	VFL/3/234/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372956	61	''FUN TO KNOW: DRINKS AND COCKTAIL MIXING''	2007	122	6	VFL-3-235-2007-MUM	82	0x000099EC00000000	2007-11-20 00:00:00	MILLENIUM INTERACTIVE INC., (USA)	12	0	0	VFL/3/235/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372957	61	D.E.B.S.	2006	121	6	VFL-3-24-2006-MUM	91.31	0x0000976000000000	2006-02-06 00:00:00	MICHEAL CRAWFORD (USA)	12	0	0	VFL/3/24/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372958	61	''FRIDAY TH E13TH : NEW BEGINNING ''	2011	122	6	VFL-3-24-2011-MUM	79.5	0x00009EF600000000	2011-06-02 00:00:00	TIMOTHY SILVOR/PARAMOUNT PICTURES GLOBAL (USA)	12	0	0	VFS/54/2011-MUM	0	0	0	N	ZOO ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372959	58	THE GIRL WITH THE DAGON TATTOO DUBBED VERSION OF THE GIRL WITH THE DACON TATTOO	2012	121	6	VFL-3-24-2012-MUM	155.5	0x0000A12000000000	2012-12-07 00:00:00	CEAN CHAFFIN, SCOTT RUDIN, SOREN STAERMOSE, SONY PICTRURES (U.S.A.) UNITED STATES	12	0	0	VFL/3/24/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372960	61	HOUSE PARTY	1997	122	6	VFL-3-24-97-MUM	99.6	0x00008AF900000000	1997-05-29 00:00:00	WARRINGTON HULDIN (NEW LINE) , USA	12	0	Social	VFL/1/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372961	61	TO DIE FOR	1998	122	6	VFL-3-24-98-MUM	95	0x00008D0600000000	1998-11-05 00:00:00	BARIN KUMAR / GREZ SINS , USA	12	0	Social	VFL/84/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372962	61	BATS : HUMAN HARVEST	2008	122	6	VFL-3-247-2008-MUM	82.42	0x00009B3E00000000	2008-10-23 00:00:00	JAMIE DIXON & SONY PICTURES (USA)	12	0	0	VFL/3/247/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372963	61	THE GIRL WITH THE DRAGON TATTOO DYBBED VERSIN OF THE GIRL WITH THE DRAGON TATTOO	2012	122	6	VFL-3-25-2012-MUM	155.5	0x0000A12000000000	2012-12-07 00:00:00	CEAN CHAFFIN, SCOTT RUDIN, SOREN STAERMOSE, SONY PICTURES (U.S.A), UNITED STATES	12	0	0	VFL/3/25/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372964	61	HAUNTED HONEYMOON	1996	122	6	VFL-3-25-96-MUM	82	0x00008A2B00000000	1996-11-04 00:00:00	SUSAN RUSKIN, USA	12	0	0	VFL-3-25-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372965	107	HAPPY TOGETHER	2007	122	6	VFL-3-258-2007-MUM	2.53	0x00009A1100000000	2007-12-27 00:00:00	WONG KAR WAI -FORTISSOMO ANSSTERDAM B. V. NETHERL;ANDS	12	0	Social	VFL/1429/07	0	0	0	N	PALADOR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372966	61	BIKINI BLOODBATH	2012	122	6	VFL-3-26-2012-MUM	69.52	0x0000A12A00000000	2012-12-17 00:00:00	ROBERT COSGROVE JR/RUSS RUSSO/OSIRIS ENTERTAINMENT , UNITED STATES	12	0	0	VFL/3/26/2012	0	0	0	N	HUNGAMA DIGETAL MEDIA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372967	61	KRAMPUS	2016	122	6	VFL-3-26-2016-MUM	93	0x0000A5D100000000	2016-03-22 00:00:00	MICHAEL DOUGHERTY/ ALEX GARCIA/ UNIVERSAL PICTURES, USA	12	0	Social	VFL/80/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372968	61	THROW MOMMA FROM THE TRAIN	1996	122	6	VFL-3-26-96-MUM	88	0x00008A2B00000000	1996-11-04 00:00:00	LARRY BREZNER, USA	12	0	0	VFL-3-26-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372969	61	BARTON FINK	1997	122	6	VFL-3-26-97-MUM	116	0x00008AFA00000000	1997-05-30 00:00:00	ETHAN COEN, USA	12	0	Social	VFL/28/97	0	0	0	N	TWENTIETH CENTURY  FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372970	61	KISS ME, GUIDO	1998	122	6	VFL-3-26-98-MUM	85.9	0x00008D3700000000	1998-12-24 00:00:00	IRADEUTCHMAN / CHRISTINE VANCHEN, USA	12	0	0	VFL/3/26/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372971	44	SAMUDRI WISFORT	2007	122	6	VFL-3-263-2007-MUM	91.9	0x00009A1200000000	2007-12-28 00:00:00	ALINE B. BUSTEEN NOBAL  HENRY USA	12	0	0	VFL/3/263/07	0	0	0	N	ALTRA DISTRIBUTERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372972	61	THE TAKE	2008	122	6	VFL-3-265-2008-MUM	93.43	0x00009B6900000000	2008-12-05 00:00:00	BRAXTON PEPE, SONY PICTURES (USA)	12	0	0	VFL/3/265/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372973	61	WE MARRIED MARGO	2012	122	6	VFL-3-27-2012-MUM	87.5	0x0000A13100000000	2012-12-24 00:00:00	PAMELA SHAPIRO SCHLOSS / KAREM SHAPIRO / OSIRIS ENTERTAINMENT , UNITED STATES	12	0	0	VFL/457/2012-MUM	0	0	0	Y	HUNGAMA DIGITAL MEDIA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372974	61	BEST SELLER	1996	122	6	VFL-3-27-96-MUM	110	0x00008A2D00000000	1996-11-06 00:00:00	CARTER DE HAVEN (HEMDALE), USA	12	0	0	VFL-3-27-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372975	61	DELTA HEAT	1997	122	6	VFL-3-27-97-MUM	90.53	0x00008AFA00000000	1997-05-30 00:00:00	RICHARD L. ALBERT, USA	12	0	0	VFL/719/1997-MUM``	0	0	0	Y	TWENTIETH CENTURE FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372976	61	RELIC THE	1998	122	6	VFL-3-27-98-MUM	109.7	0x00008D3E00000000	1998-12-31 00:00:00	SAM MERCER/SALE ANNE HURD, USA	12	0	Horror	VFL/36/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372977	61	RELIC, THE	1998	122	6	VFL-3-27-98-MUM	109.7	0x00008D3E00000000	1998-12-31 00:00:00	SAM MERCER/ SALE ANNE HURD, USA	12	0	Horror	VFL/36/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372978	61	'DUT POST '	2009	122	6	VFL-3-28-2009-MUM	72.3	0x00009BD100000000	2009-03-19 00:00:00	SPTI ARABELLA PAGE KROFT KIERAN BAKAR	12	0	ACTION	VFL/180/2009-MUM	0	0	0	N	SONY PICTURE TELEVISION INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372979	61	CRAZY MAMA	1996	122	6	VFL-3-28-96-MUM	82	0x00008A3200000000	1996-11-11 00:00:00	JULIE CORMAN (NEW WORLD), USA	12	0	0	VFL-3-28-96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372980	61	CRITTERS IV	1997	122	6	VFL-3-28-97-MUM	92.29	0x00008AFA00000000	1997-05-30 00:00:00	BARRY OPPER,USA	12	0	Social	VFL/3/28/97	0	0	0	N	TWENTIETH CENTURY  FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372981	61	MAXIMUM OVERDRIVE	1996	122	6	VFL-3-29-96-MUM	97	0x00008A4100000000	1996-11-26 00:00:00	MARTHA SCHUMACHER, USA	12	0	0	VFL-3-29-96-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372982	61	COUCH TRIP. THE	1997	122	6	VFL-3-29-97-MUM	98	0x00008B0C00000000	1997-06-17 00:00:00	LAWARENCE GORDEN (ORION). USA	12	0	Social	VFL/62/96-MUM	0	0	0	N	TWENIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372983	61	ALWAYS SAY GOODBYE	2007	122	2	VFL-3-3-07-KOL	91.22	0x0000999400000000	2007-08-24 00:00:00	SONYA BURRES, JOSHUA BECKETT, USA	12	0	0	VFL/3/3/07	0	0	0	Y	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372984	61	GREEKS BEARING GIFTS	2008	122	2	VFL-3-3-08-KOL	109	0x00009A9600000000	2008-05-08 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFL-3-3-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372985	61	THE IRREDUTABLE TRUTH ABOUT DENONS	2009	122	2	VFL-3-3-09-KOL	144.37	0x00009C2A00000000	2009-06-16 00:00:00	DAVE GIBSON	12	0	0	VFL-3-3-09-KOL	0	0	0	N	UTV  ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372986	61	A SPECIES ODDYSSEY	2012	122	6	VFL-3-3-2012-MUM	97.26	0x0000A01400000000	2012-03-14 00:00:00	FRANCE TELEVISION DISTRIBUTION FRANCE	12	0	Others	VFL/248/2011-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372987	61	ANNA KARENINA	2013	122	6	VFL-3-3-2013-MUM	124.19	0x0000A16D00000000	2013-02-22 00:00:00	TIM BEVAN / PAUL WEBSTER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/3/2013	0	0	0	N	RELICANC BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372988	61	A STREET CAR NAMED DESIRE	1996	122	6	VFL-3-3-96-MUM	125.1	0x0000891700000000	1996-02-02 00:00:00	MARK JRABULLUS (USA)	12	0	0	VFL/3/3/96	0	0	0	N	BUENA VISTA TELEVISION (INDAI) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372989	61	HEAR MY SONG	1997	122	6	VFL-3-3-97-MUM	99.5	0x00008A8A00000000	1997-02-07 00:00:00	ALISON OWEN (LIMELIGHT) UK	12	0	0	VFL-3-3-97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372990	61	A SOLDIER'S TALE	1998	122	6	VFL-3-3-98-MUM	97.39	0x00008BEC00000000	1998-01-27 00:00:00	LARRY PARR, USA	12	0	Social	VFL/73/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372991	61	HALLOWEEN III: SEASON OF THE WITCH	1999	122	6	VFL-3-3-99-MUM	96.11	0x00008D8800000000	1999-03-15 00:00:00	JOHN CARPENTER/DEBRA HILL, USA	12	0	0	VFL/3/3/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372992	61	THE VATICAN TAPES	2016	122	6	VFL-3-30-2016-MUM	82.35	0x0000A5D800000000	2016-03-29 00:00:00	CHRIS MORGAN/ LAKESHORE ENTERTAINMENT DISTRIBUTION CORP, UNITED STATES	12	0	0	VFL/3/30/2016	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372993	61	MERMAIDS	1996	122	6	VFL-3-30-96-MUM	110.48	0x00008A4100000000	1996-11-26 00:00:00	LAUREN LIYOD/ WALLIS NICITA/ PATRICK PALMER, USA	12	0	Social	VFL-3-30-96-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372994	61	WHEN THE  BOUGH BREAK	1997	122	6	VFL-3-31-97-MUM	100	0x00008B2A00000000	1997-07-17 00:00:00	BARBARA JAVITZ/ DENISE BALLEN, USA	12	0	Action Thr	VFL/18/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372995	61	JEKYLL-SEASON 1 EPI: 3,4	2009	122	6	VFL-3-32-2009-MUM	110.27	0x00009BD500000000	2009-03-23 00:00:00	ELAINE-CAMERON, BBC WORLDWIDE LTD. (ENGLAND)	12	0	0	VFL/212/09	0	0	0	N	SAREGAMA INIDA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372996	61	THE DEAD 2 INDIA	2016	122	6	VFL-3-32-2016-MUM	87.44	0x0000A5D900000000	2016-03-30 00:00:00	ATRIUM PRODUCTIONS KFT/ HOWARD  J FORD , HUNGRY	12	0	0	VFL/347/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372997	61	YEAR OF COMET	1997	122	6	VFL-3-34-97-MUM	89	0x00008B3500000000	1997-07-28 00:00:00	PETER YATES.,USA	12	0	Social	VFL/3/34/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372998	61	LUCKY STIFF	1997	122	6	VFL-3-35-97-MUM	85	0x00008B3500000000	1997-07-28 00:00:00	GERNLDT OLSON, USA	12	0	Social	VFL/52/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
372999	61	TOMBSTONE	1997	122	6	VFL-3-36-97-MUM	125.26	0x00008B3500000000	1997-07-28 00:00:00	LAMES JACKS / SEAO DANIEL/ BOB MISIOROWSKI, USA	12	0	0	VFL/30/97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373000	61	AIRHEADA	1997	122	6	VFL-3-37-97-MUM	93.1	0x00008B5900000000	1997-09-02 00:00:00	TWENTIETH CENTURY FOX- ROBERT SIMMONDS AND MARK BURG, USA	12	0	0	VFL/3/37/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373001	44	CONAR : THE BORBARIAN	2011	122	6	VFL-3-38-2011-MUM	108.59	0x00009F4900000000	2011-08-24 00:00:00	JOHN BALDELLHI/NU IMAGE (USA)	13	0	0	VFL/251/2011-MUM	0	0	0	N	HIRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373002	61	TOUCHY FEELY	2016	122	6	VFL-3-38-2016-MUM	86.25	0x0000A5E100000000	2016-04-07 00:00:00	STEVEN SCHARDT, MAGNOLIA PICTURES, UNITED STATES	12	0	0	VFL/123/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373003	61	WILD PARTY, THE	1997	120	6	VFL-3-38-97-MUM	96.1	0x00008B6600000000	1997-09-15 00:00:00	ISLAMIL MERCHANT, USA	12	0	0	VFL/3/38/97	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373004	61	MENTOR	2011	122	6	VFL-3-39-2011-MUM	80	0x00009F6600000000	2011-09-22 00:00:00	JEFF ELINE, GIAI HOLLAND LILLIN LA SALLE BMORE PICTURS (USA)	12	0	0	VFL/224/2011-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373005	61	SISITERS	2016	122	6	VFL-3-39-2016-MUM	117	0x0000A5E700000000	2016-04-13 00:00:00	TINA FEY / JAY ROACH / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/39/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373007	61	THE ERISSARY	2008	122	2	VFL-3-4-08-KOL	95	0x00009A9D00000000	2008-05-15 00:00:00	JAN SCHOLTZ, SOUTH AFRICA	12	0	0	VFL-3-4-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373008	104	GRUDGE-1	2009	122	2	VFL-3-4-09-KOL	86	0x00009C8000000000	2009-09-10 00:00:00	TAKASHING ICHISE, KAZUO & MASAAKI TAKASHIMA JAPAN	12	0	0	VFL-3-4-09-KOL	0	0	0	N	UTV ENTERTAIMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373009	194	INTRUDERS	2012	122	6	VFL-3-4-2012-MUM	95.49	0x0000A03700000000	2012-04-18 00:00:00	UNIVERSAL PICTURES,UNITED STATES	12	0	Social	VFL/3/4/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373010	61	COMPLIANCE	2013	122	6	VFL-3-4-2013-MUM	86.3	0x0000A1A300000000	2013-04-17 00:00:00	TYLER DAVIDSON / MEMMENTO FILM UNITED STATES	12	0	0	VFL/42/2013-MUM	0	0	0	N	PICTUREWORKS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373011	61	MERCY	2015	122	6	VFL-3-4-2015-MUM	75.22	0x0000A49700000000	2015-05-13 00:00:00	JASON BLUM / MARY VIOLA / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/4/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373012	61	LEON THE PIG RARMER	1996	122	6	VFL-3-4-96-MUM	104	0x0000891B00000000	1996-02-06 00:00:00	VADIM JEAN, JARY SINYOR (AUSTRALIA)	12	0	0	VFL/3/4/96	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373013	61	MINISTRY OF VENGEANCE	1998	122	6	VFL-3-4-98-MUM	95.6	0x00008BED00000000	1998-01-28 00:00:00	BRAD KREVOY/STEVEN STABLER , USA	12	0	ACTION	VFL/71/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373014	61	HOUSE	1999	122	6	VFL-3-4-99-MUM	93	0x00008D9F00000000	1999-04-07 00:00:00	SEAM S. CUNNINGHAM (US)	12	0	Horror	VFL/3/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373015	61	HOUSE	1999	122	6	VFL-3-4-99-MUM	93	0x00008D9F00000000	1999-04-07 00:00:00	SEAM S. CUNNINGHAM (US)	12	0	Horror	VFL/3/995	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373016	61	FAY GRIM	2016	122	6	VFL-3-41-2016-MUM	117.35	0x0000A5EF00000000	2016-04-21 00:00:00	MARTIN HAGEMANN/ HAL HARTLEY / MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/376/2015-MUM	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373017	61	29TH STREET	1997	122	6	VFL-3-41-97-MUM	100.58	0x00008B7000000000	1997-09-25 00:00:00	DAVID PARMUT (USA)	12	0	0	VFL/53/1997/MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373018	61	HOSTEL	2011	122	6	VFL-3-42-2011-MUM	76.26	0x00009F5900000000	2011-09-09 00:00:00	CHRIS BRINGS/ MIKE FLEISE/ ELI ROTH/SPE INDIA FILMS HOLDINGS LLC (USA)	12	0	0	VFL/124/11-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373019	61	DR. JEKYLL AND MS. HYDE	1997	122	6	VFL-3-42-97-MUM	89	0x00008B7B00000000	1997-10-06 00:00:00	ROBERT SHAIPRO /JERRY LEIDER, USA	12	0	Comedy	VFL/61/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373020	61	THE VEIL	2016	122	6	VFL-3-43-2016-MUM	89.4	0x0000A60800000000	2016-05-16 00:00:00	JASON BLUM / ROBERT BEN GARANT / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/43/2016	0	0	0	N	RELAINCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373021	61	DEEP STAR SIX	1997	122	6	VFL-3-43-97-MUM	100	0x00008B8900000000	1997-10-20 00:00:00	SEAN S. CUNNINGHAM/ PATRICK MARKEY ,USA	12	0	Horror	VFL/60/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373022	44	KATIL AHAT	2007	122	6	VFL-3-44-2007-MUM	83	0x0000990000000000	2007-03-29 00:00:00	NOT READABLEQ	12	0	0	VFL/63/07	0	0	0	N	SONY  PICTHOME ENT,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373023	61	BRAAN DEAD	1997	122	6	VFL-3-44-97-MUM	85	0x00008B8D00000000	1997-10-24 00:00:00	JULIE CORMAN , USA	12	0	Fantacy	VFL/64/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373024	61	GIRL IN THE CADILLAC	1997	122	6	VFL-3-45-97-MUM	88.56	0x00008B9100000000	1997-10-28 00:00:00	THOMS BAER, USA	12	0	Crime	VFL/63/97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373025	61	HAIL, CAESARI	2016	122	6	VFL-3-46-2016-MUM	101.41	0x0000A61900000000	2016-06-02 00:00:00	TIM BEVAN/ETHAN COEN/JOEL COEN/ UNIVERSAL PICTURES, UNITED STSTES	12	0	0	VFL-130-2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373026	61	FADE TO BLACK	1997	122	6	VFL-3-46-97-MUM	98.1	0x00008B9100000000	1997-10-28 00:00:00	GEORGE G. BRAUNSTEIN/ RON HAMADY,USA	12	0	0	VFL/3/46/97	0	0	0	Y	TWENTH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373027	61	THE WINGS OF DOVE	2006	122	6	VFL-3-47-2006-MUM (3)	91.21	0x000097A600000000	2006-04-17 00:00:00	MIRAMEX FILMS RENAISANCE DOVE (USA)	12	0	0	VFL/3/47/2006	0	0	0	N	ULTRA BISTRIBUTORE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373028	61	CARRINGTON	1997	122	6	VFL-3-47-97-MUM	118.31	0x00008B9700000000	1997-11-03 00:00:00	RONALD SHEDLO/JOHN CO. MCGRATH,UK/FRANCE	12	0	Social	VFL/58/97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373029	61	MARCH OR DIE	1997	122	6	VFL-3-48-97-MUM	101.5	0x00008BB500000000	1997-12-03 00:00:00	DICK RECHARDS, UK	12	0	0	VFL/3/48/97	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373030	61	DESERT HEARTS	1997	122	6	VFL-3-49-97-MUM	137.1	0x00008BC400000000	1997-12-18 00:00:00	DONNA DEITCH, USA	12	0	0	VFL/3/49/97	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373031	61	RAPID FEAR	2007	122	2	VFL-3-5-07-KOL	110	0x00009A0000000000	2007-12-10 00:00:00	PANCHALE COX, GEAFF COX & NERW WILKINONS, FOR AUSTRALIA	12	0	0	VFL-3-5-07-KOL	0	0	0	N	LIVING MEDIA INDIA, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373032	61	REQUIEM FOR A DREAM	2009	122	2	VFL-3-5-09-KOL	95	0x00009C8E00000000	2009-09-24 00:00:00	ERIC WATSON & PALME WEST, USA	Revised	0	0	VFL-3-5-09-KOL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373033	61	NEW YORK STORIES	2000	122	6	VFL-3-5-2000-MUM	123	0x00008EF400000000	2000-03-13 00:00:00	ROBERT GREENHUT, USA	12	0	0	VFL/3/5/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373034	61	SUPERNATURAL EBI:4,5,6	2010	122	6	VFL-3-5-2010-MUM	118	0x00009D0300000000	2010-01-19 00:00:00	WARNER HOME VIDEO(USA)	12	0	0	VFL/3/5/2010	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373035	61	INDECENT PROPOSAL	2012	122	6	VFL-3-5-2012-MUM	109.54	0x0000A07F00000000	2012-06-29 00:00:00	SHERRY LANSING / MICHAEL TRDROSS/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/3/5/2012	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDWS ANTILLES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
449182	44	GARMI KI CHUTTIYA	1991	120	6	U-15377-MUM	0	0x0000823100000000	1991-04-03 00:00:00	NOT READABLE	12	0	182	U-15377-91-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
373036	61	DEATH RACE 3 INFERNO	2013	122	6	VFL-3-5-2013-MUM	100.9	0x0000A1CF00000000	2013-05-31 00:00:00	PAUL W. S ANDEROSAN / JEREMY BOLT /MIKE ELLIOTT / UNIVERSAL PICTURES UNITED STATES	12	0	0	VFL/3/5/2013	0	0	0	Y	REALIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373037	61	DAYBERAKERS	2014	122	6	VFL-3-5-2014-MUM	91.13	0x0000A30F00000000	2014-04-16 00:00:00	CHRIS BROWN /BRYAN FUREST /SOUNDSPACE INTERNATIONAL LTD UNITED STATES	12	0	0	VFL/20/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373038	61	PROJECT ALMANAC	2015	122	6	VFL-3-5-2015-MUM	101.5	0x0000A4CD00000000	2015-07-06 00:00:00	MICHAEL BAY/ANDREW FORM/BRADLEY FULLER,UNITED STATES	12	0	0	VFL/119/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373039	61	PLENTY	1996	122	6	VFL-3-5-96-MUM	124	0x0000892300000000	1996-02-14 00:00:00	EDWARD R.PRESSMAN,JOSEPH PAPP (U.K)	12	0	Social	VFL/3/5/96	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373040	61	FALCON AND THE SNOWMAN	1997	122	6	VFL-3-5-97-MUM	130.35	0x00008AA600000000	1997-03-07 00:00:00	GABRIEL KATZKA / JOHN SCHLESINGGER (HEMDALE) USA	12	0	0	VFL/3/5/97	0	0	0	Y	TWENTIETH CENTURY FOX INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373041	61	TRUST ME	1998	122	6	VFL-3-5-98-MUM	77.34	0x00008BF600000000	1998-02-06 00:00:00	GEORGE EDWADS. USA	12	0	Comedy	VFL/68/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA , INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373042	61	DON JUAN DEMARCO	1999	122	6	VFL-3-5-99-MUM	90	0x00008D9F00000000	1999-04-07 00:00:00	FRANCIS FORD COPPOLA FRED FUCHS / PARTICK PALMER (US)	12	0	Social	VFL/38/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373043	61	'HEIST'	2004	122	6	VFL-3-50-2004-MUM	100.7	0x000094E400000000	2004-05-11 00:00:00	MARTON SALKIND & DAN BATES., USA	12	0	0	VFL-3-50-2004-MUM.filepart	0	0	0	N	INNOVISION COMMUNICATIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373044	61	THE PLAYERS CLUB	2011	122	6	VFL-3-50-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	TCEECUBE, PATRICIA CHAROONNET , WARNER BROS . INO . (USA)	12	0	0	VFL/VY-5/2011-MUM	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373045	61	LIGHTNING KONG FU	2003	122	6	VFL-3-51-2003-MUM	87.51	0x000093BF00000000	2003-07-23 00:00:00	FULL RANGE SARVICE CO. HONG KONG	12	0	0	VFL/67/03-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373046	61	WHISKEY TANGO FOXTROT	2017	122	6	VFL-3-53-2016-MUM	106.56	0x0000A79B00000000	2017-06-23 00:00:00	IAN BRYCE/TINA FEY/ LORNE MICHAELS/ PARAMOUNT HOME ENTERTAINMENT GLOBAL, UNITED STATES	12	0	0	VFL/3/53/2016	0	0	0	Y	RELIANCE BIG ENTERTAINMETN PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373047	61	ACTIVE STEALTR	2009	122	6	VFL-3-54-2009-MUM	95.1	0x00009BF300000000	2009-04-22 00:00:00	NOT READABLE	12	0	0	VFL/3/54/2009	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373048	61	ZOOLANDER 2	2016	122	6	VFL-3-54-2016-MUM	97.29	0x0000A65800000000	2016-08-04 00:00:00	STUART CORNFELD/JEFF MANN/SCOTT RUDIN/PARAMOUNT HOME ENTERTAINMENT GLOBAL,UNITED STATES	12	0	0	VFL/3/54/2016	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373049	61	THE BOSS	2016	122	6	VFL-3-55-2016-MUM	93.53	0x0000A66500000000	2016-08-17 00:00:00	WILL FERRELL / ADAM MCKAY / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/55/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373050	61	HARD TARGET 2	2016	122	6	VFL-3-571-2016-MUM	99.13	0x0000A68900000000	2016-09-22 00:00:00	CHRIS LOWENSTEIN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/571/2016	0	0	0	N	RELIACNE BIG ENTERTAINMETN  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373051	61	LOOK AT ME AMERICA	2003	122	6	VFL-3-58-2003-MUM (3)	85.45	0x000093CC00000000	2003-08-05 00:00:00	NOSHE BIBIYAN M. PAK SIMON BIBIYAN USA	12	0	0	VFL/3/58/2003	0	0	0	N	SAI BABA IMPORTS & EXPORTS CORATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373052	61	DEATH BEFORE DISHONOR	2004	122	6	VFL-3-6-2004-MUM	95.45	0x0000947500000000	2004-01-21 00:00:00	LAWRENCE KUBIK,USA	12	0	ACTION	VFL/176/2003	0	0	0	N	SUPERFINE FILMS,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373053	61	WANDERLUST	2012	122	6	VFL-3-6-2012-MUM	91.25	0x0000A08200000000	2012-07-02 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/243/2012-MUM	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373054	61	NITRO CIRCUS : THE MOVIE	2013	122	6	VFL-3-6-2013-MUM	92.1	0x0000A1D900000000	2013-06-10 00:00:00	GREGG GODFREY/ JEREMY RAWLE / TRAVIS PASTRANA/ DAVE HUNTER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/48/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373055	61	THE MIST	2014	122	6	VFL-3-6-2014-MUM	121.13	0x0000A31000000000	2014-04-17 00:00:00	FRANK DARABONT /LIZ GOTZER SOUNDSPACE INTERNATIONAL LTD UNITED STATES	12	0	0	VFL/21/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373056	61	THA LAST DAYS OF CHEZ NOUS'	1996	122	6	VFL-3-6-96-MUM	95.59	0x0000892C00000000	1996-02-23 00:00:00	CHAPMAN (AUSTRALIA)	12	0	0	VFL-3-6-96-MUM	0	0	0	N	NATIONAL FILM DELEVELOPMENT CORPON., BOMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373057	61	HALLOWEEN	1997	122	6	VFL-3-6-97-MUM	91.43	0x00008AA600000000	1997-03-07 00:00:00	DEBRA HILL (FALCON), USA	12	0	0	VFL/3/6/1997	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373058	61	JACOB'S LADDER	1998	122	6	VFL-3-6-98-MUM	110.53	0x00008BF600000000	1998-02-06 00:00:00	ALAN  MARSHALL, USA	12	0	Horror	VFL/87/1997-MUM	0	0	0	Y	TWENTIETH CENTURAY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373059	61	BILLING POINT	2007	122	6	VFL-3-65-2007-MUM	89	0x0000992900000000	2007-05-09 00:00:00	HEXAGON FILMS (USA)	12	0	Thriller	VFL/75/07	0	0	0	N	STAR INDIA PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373060	61	CARRY ON AGAIN DOCTOR	2002	122	6	VFL-3-7-2002-MUM (3)	83.12	0x0000923200000000	2002-06-21 00:00:00	PETER ROGERS, U.K.	12	0	0	VFL/3/7/2002	0	0	0	N	STAR ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373061	61	BUG	2012	122	6	VFL-3-7-2012-MUM	95.8	0x0000A08400000000	2012-07-04 00:00:00	FREEWAY ENTERTAINMENT KFT , UNITED STATES	12	0	0	VFL/220/2012-MUM	0	0	0	N	M/S BIG CBS NETWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373062	61	CIRQUE DU SOLEIL : WORLDS AWAY	2013	122	6	VFL-3-7-2013-MUM	87.25	0x0000A1E400000000	2013-06-21 00:00:00	ANDREW ADAMSON / MARTIN BOLDUC / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/3/7/2013	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373063	61	EMOTICON	2016	121	6	VFL-3-7-2016-MUM	79	0x0000A5A100000000	2016-02-03 00:00:00	DANLLE ELIAV,LIVIA DE PAOUS,SHCUYLER WEISS,VISION FILMS ,UNITED STATES	12	0	Social	VFL/3/7/2016	0	0	0	N	GATEWAY DIGITAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373064	61	EXILE	1996	122	6	VFL-3-7-96-MUM	96	0x0000893100000000	1996-02-28 00:00:00	SANTHANA NAIDU PAUL AMMLTZBOLL PAUL COX (AUSTRALIA)	12	0	0	VFL/3/7/96	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN., BOMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373065	213	NO SMOKING	1997	122	6	VFL-3-7-97-MUM	148.48	0x00008AA600000000	1997-03-07 00:00:00	PYRAMIDE INTERNATIONAL , FRANCE.	12	0	0	VFL-3-7-97-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373066	61	RANBLING ROSE	1998	122	6	VFL-3-7-98-MUM	108.18	0x00008BF600000000	1998-02-06 00:00:00	RENNY FARLIN , USA	12	0	Social	VFL/89/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373067	61	TASTE THE BLOOD OF DRACULA	1999	122	6	VFL-3-7-99-MUM	95	0x00008DC900000000	1999-05-19 00:00:00	AIDA YOUNG & WARNER BROS., USA	12	0	0	VFL/3/7/99	0	0	0	N	WARNER BROS. (F.R.) INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373068	61	TASTE THE BLOOD OF DRACULA	1999	122	6	VFL-3-7-99-MUM	95	0x00008DC900000000	1999-05-19 00:00:00	AIDA YOUNG  & WARNER BROS., USA	12	0	0	VFL/8/99-MUM	0	0	0	N	WARNER BROS . (F.E.) INC. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373069	61	TWO GIRLS AND A GUY	2003	122	6	VFL-3-72-2003-MUM	79.3	0x000093EF00000000	2003-09-09 00:00:00	EDWARD R. PRESSMAN , CHRIS HANLEY (USA)	12	0	Social	VFL-3-72-2003-MUM	0	0	0	N	PGM ENTERTAINMENT PVT LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373070	61	AN EYE FOR AN EYE	2003	122	6	VFL-3-75-2003-MUM	102.32	0x000093F500000000	2003-09-15 00:00:00	FRANK COPRA JR., U.K	12	0	0	VFL/3/75/2003	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373071	61	QUARANTINE	2014	121	6	VFL-3-8-2014-MUM	83.25	0x0000A33200000000	2014-05-21 00:00:00	DOUG DAVISON /ROY  LEE /SPE INDIA FILMS HOLDING LLC.,UNITED STATES	12	0	Social	VFL/3/8/2014	0	0	0	N	TURNER INTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373072	61	71	2015	122	6	VFL-3-8-2015-MUM	95.28	0x0000A4DB00000000	2015-07-20 00:00:00	ROBIN GUTCH / ANGUS LAMONT / CRAB APPLE FILMS / UNIVERSAL PICTURES ., UNITED STATES	12	0	0	VFL/150/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTANMENT  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373073	61	COME TOGETHER	2016	122	6	VFL-3-8-2016-MUM	85.1	0x0000A5A600000000	2016-02-08 00:00:00	CHARLES B. UNGER, PAULA R. UNGER, VISION FILMS, UNITED STATES	12	0	0	VFL/21/2016-MUM	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373074	61	LADY IN RED	1997	122	6	VFL-3-8-97-MUM	89.58	0x00008AA900000000	1997-03-10 00:00:00	JULIE CORMAN (NEW WORLD) , USA	12	0	0	VFL-3-8-97-MUM	0	0	0	Y	TWENTIETH C ENTURY FOX INDIA INC. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373075	61	SEVEN	1999	122	6	VFL-3-8-99-MUM	128	0x00008DE400000000	1999-06-15 00:00:00	ARNOLD KOPELSON / PHYLLIS CARYLE, USA	12	0	0	VFL/3/8/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373076	61	THE HOWL ING	2003	122	6	VFL-3-84-2003-MUM	86	0x0000942100000000	2003-10-29 00:00:00	MICHAEL FINNEL & JACK CONARD , FRANCE	12	0	0	VFL/203/2003-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373077	61	THE CONTRACTOR	2008	122	6	VFL-3-87-2008-MUM	94.22	0x00009A7F00000000	2008-04-15 00:00:00	RUBY COHEN & SONY PICTURES USA	12	0	0	VFL/3/87/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373078	61	THE LOST BOYS	2000	122	6	VFL-3-9-2000-MUM (3)	95	0x00008F6800000000	2000-07-07 00:00:00	HARVEY BERNHAR & WARNER BROS., USA	12	0	Horror	VFL/18/2000-MUM	0	0	0	N	WARNER BROS., (F.E.) INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373079	61	LIKE CRAZY	2012	122	6	VFL-3-9-2012-MUM	89.59	0x0000A08C00000000	2012-07-12 00:00:00	JONATHAN SCHWARTZ/ ANDREA SPERLING/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/3/9/2012	0	0	0	N	RELIACE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373080	61	ALBUM: ENINEM-LIVE FROM NEW YORK CITY	2013	122	6	VFL-3-9-2013-MUM	78.49	0x0000A21300000000	2013-08-07 00:00:00	EAGLE ROCK ENTERTAINMRNT LTD.,UNITED KINGDOM	12	0	0	VFL/43/2013-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373081	61	THE OLIVA'S EXPERIMENT	2016	122	6	VFL-3-9-2016-MUM	86.25	0x0000A5AA00000000	2016-02-12 00:00:00	ALEXANDRA KOMISARUK SONJA SCHENK VISION FILM UNTED STATES	12	0	0	VFL/3/9/2016	0	0	0	N	GATWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373082	61	I OUGHTS TO BE IN PICTURES	1996	122	6	VFL-3-9-96-MUM	107	0x0000896F00000000	1996-04-30 00:00:00	HERBERT ROSS KEIL SIAMON TWENTIESH CENTURY FOZ	12	0	0	VFL-3-9-96-MUM	0	0	0	N	TWIENTH CENTURE FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373083	133	LA BATTAGLIA DI ALGERI (THE BATTLE OF ALGIERS)	1997	122	6	VFL-3-9-97-MUM	120	0x00008AAA00000000	1997-03-11 00:00:00	ANTONIO MUSU / YACEF SHAADI (IGOR/CASBAH), ITALY/ALGERIA	12	0	0	VFL/3/9/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373084	61	FIRST BLOOD	1998	122	6	VFL-3-9-98-MUM	96	0x00008C4100000000	1998-04-22 00:00:00	BUZZ FEITSHANS, USA	12	0	Thriller	VFL/6/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373085	61	WIDE	1999	122	6	VFL-3-9-99-MUM	114.47	0x00008DFB00000000	1999-07-08 00:00:00	MARC SAMUELON/ PETE R. SAMUELSON, UK	12	0	0	VFL/3/9/99	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373086	61	CLUB DREAD	2005	122	6	VFL-3-91-2005-MUM	102.21	0x000096C700000000	2005-09-06 00:00:00	RICHARD PERELLO (UNITED STATES)	12	0	0	VFL/3/91/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373087	61	THE BRIDES OF FU MANCAU	2005	122	6	VFL-3-92-2005-MUM	90	0x000096CE00000000	2005-09-13 00:00:00	HARRY ALEN TOWERS / CANAL _ IMAGE LTD(UK)	12	0	0	VFL/3/92/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373088	61	THE PEOPLE UNDER THE STAIRS	2008	122	6	VFL-3-95-2008-MUM	98	0x00009A8700000000	2008-04-23 00:00:00	STUART M. BESSER / MARIANNE MADDALENA / UNIVERSAL (USA)	12	0	0	VFL/3/95/2008	0	0	0	N	BIG MUSIC & HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373089	61	MIXED NUTS	2006	120	8	VFL-30-31-2006-HYD	72.28	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES -  SRI PAUL JUNGER WITT	12	0	0	VFL/30/31/2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373090	61	HAMLET	2007	120	8	VFL-30-31-2007-HYD	81.22	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES	12	0	0	VFL/30/31/2007	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373091	61	' A RAGE IN HARLEM '	2006	120	8	VFL-31-32-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S . SONY PICTURES - HARVEY WEINSTEIN ,USA	12	0	0	VFL-31-32-2006-HYD	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373092	61	PUNCH LINE	2007	120	8	VFL-31-32-2007-HYD	100	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - DANIEL MEINIK	12	0	0	VFL/31/32/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373093	61	JAW BREAKER	2006	120	8	VFL-32-33-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - LISTA TORNELL, STACY KRAMER	12	0	0	VFL-32-33-2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373094	61	'FIVE EASY PIECES'	2007	120	8	VFL-32-33-2007-HYD	78.26	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES-BOB RAFELSON,RICHAID WECHSLER	12	0	0	VFL-32-33-2007-HYD	0	0	0	N	SHRI S.R. KHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373095	61	DESERT BLUE	2006	120	8	VFL-33-34-2006-HYD	66.45	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES- ANDREA SPERLING NADIA LEONELLI.	12	0	0	VFL-33-34-2006-HYD	0	0	0	Y	SHRI S.R. REDDY, EXAMINING OIFFICER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373096	61	MODERN ROMANCE	2007	120	8	VFL-33-34-2007-HYD	86.18	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES-ANDREV SCHEIMAN	12	0	0	VFL/33/34/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373097	61	OUTSIDE OZONA	2006	120	8	VFL-34-35-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - CAROL KOTTENBOOK	12	0	0	VFL-34-35-2006-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373098	61	DRACULA - D.A.L.T	2007	120	8	VFL-34-35-2007-HYD	71.35	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES-MEL BROOKS	12	0	0	VFL/34/35/2007	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373099	59	ALLULLA MAJAAKA	2007	120	8	VFL-34-38-2007-HYD	112	0x0000998600000000	2007-08-10 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VFL/34/38/2007-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373100	61	'EASY RIDER'	2006	120	8	VFL-35-36-2006-HYD	62.15	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURE-PETER FONDA	12	0	0	VFL/35/36/2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373101	61	REFLECTION OF FEAR	2007	120	8	VFL-35-36-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - HOWARD B. JAFFE	12	0	0	VFL-35-36-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373102	61	DEVIL IN A BLUE DRESS	2006	120	8	VFL-36-37-2006-HYD	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. SONY PICTURES - JESSE BEATON-GARY GOETZMAN	12	0	0	VFL-36-37-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373103	61	THE OWL AND PUSSY CAT	2007	120	8	VFL-36-37-2007-HYD	85.12	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - RAY STARK	12	0	0	VFL/36/37/2007	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373104	61	' T H I E F '	2006	120	8	VFL-37-15-2006-HYD	0	0x000098A600000000	2006-12-29 00:00:00	M/S , SONY PICTURES - JERRY BRUCKHEIMER , USA	12	0	0	VFL-37-15-2006-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373105	61	DR. STRANGE LOVE	2007	120	8	VFL-37-38-2007-HYD	82.55	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - STANLEY KUBRICK	12	0	0	VFL/37/38/2007-HYD	0	0	0	N	SHRI S.T. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373106	44	EK AUR JANBAAZ	2007	120	8	VFL-37-43-2007-HYD	0	0x0000999300000000	2007-08-23 00:00:00	SHRI RAJU BAHRUI	12	0	0	VFL-37-43-2007-HYD	0	0	0	N	SHRI RAJU BAHRUI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373107	61	'' I LOVE YOU TO DEATH ''	2007	120	8	VFL-38-39-2007-HYD	78.49	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURES - JEFFERY LURIE	12	0	0	VFL/38/39/2007	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373108	61	AVALON	2007	120	8	VFL-39-40-2007-HYD	0	0x000098DD00000000	2007-02-22 00:00:00	M/S. SONY PICTURES - MARK JOHNSON, BARRY LENINSON	12	0	0	VFL-39-40-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373109	61	'THE DRESSER'	2007	120	8	VFL-40-42-2007-HYD	66.1	0x0000990000000000	2007-03-29 00:00:00	M/S. SET INDIA PVT.LTD	12	0	0	VFL/40/42/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373110	61	SEE NO EVIL	2007	120	8	VFL-41-43-2007-HYD	70.28	0x0000990000000000	2007-03-29 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/41/43/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373111	61	' SEVERED TIES '	2007	120	8	VFL-42-47-2007-HYD	0	0x0000991400000000	2007-04-18 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL/42/47/2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373112	61	'BARABBAS'	2007	120	8	VFL-43-48-2007-HYD	127.2	0x0000991400000000	2007-04-18 00:00:00	M/S. SET INDIA PVT.LTD.	12	0	0	VFL/43/48/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373113	61	THE RUNNING MAN	2007	120	8	VFL-44-49-2007-HYD	0	0x0000991400000000	2007-04-18 00:00:00	M/S. SONY PICTURES - CAROL REED	12	0	0	VFL-44-49-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373114	61	'THE PROFESSIONALS'	2007	120	8	VFL-45-54-2007-HYD	90.31	0x0000991400000000	2007-04-18 00:00:00	M/S. SET INDIA PVT .LTD	12	0	0	VFL/45/54/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373115	61	THAT'S LIFE	2007	120	8	VFL-46-58-2007-HYD	90.16	0x0000991400000000	2007-04-18 00:00:00	M/S. SONY PICTURES - TONY ADAMS	12	0	0	VFL/46/58/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373116	61	''MY MAN ADAM'	2007	120	8	VFL-50-41-2007-HYD	65.1	0x0000991900000000	2007-04-23 00:00:00	M/S. SET INDIA PVT. LTD	12	0	0	VFL/50/41/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373117	61	'TAP'	2007	120	8	VFL-51-55-2007-HYD	97.3	0x0000991900000000	2007-04-23 00:00:00	M/S. SONY PICTURES-GARY ADELSON & RICHARTD VANE	12	0	0	VFL/51/55/2007-HYD	0	0	0	Y	SHRI S.R.KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373118	61	MARIACH - EL	2007	120	8	VFL-52-44-2007-HYD	0	0x0000991900000000	2007-04-23 00:00:00	M/S. SET INDIA PVT. LTD	12	0	0	VFL-52-44-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373119	61	TOO MUCH SON	2007	120	8	VFL-53-50-2007-HYD	88.49	0x0000991900000000	2007-04-23 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/53/50/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373120	61	SOCCER DOG	2007	120	8	VFL-54-51-2007-HYD	77.17	0x0000991900000000	2007-04-23 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL-54-51-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373121	61	RELENTLESS	2007	120	8	VFL-55-52-2007-HYD	81.5	0x0000991900000000	2007-04-23 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/55/52/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373122	61	' THE PUMPKIN EATER '	2007	120	8	VFL-56-53-2007-HYD	86.39	0x0000991900000000	2007-04-23 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/56/53/2007	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373123	61	'' OKLAHOMA CRUDE ''	2007	120	8	VFL-57-60-2007-HYD	106.15	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES - STANLY KRAMER	12	0	0	VFL/57/60/2007	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
449397	43	APIL GULAL`	1984	120	6	U-1557-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	CHITRADEEP FILM	12	0	0	U-1557-1984-MUM	0	0	0	N	KS SHEKAR CHITRADEEP	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
373124	61	INVESTIGATION OF CITIZEN ABOVE SUSPICIOION	2007	120	8	VFL-58-59-2007-HYD	104.33	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES - MARINO COCOCNA	12	0	0	VFL-58-59-2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373125	61	CRUEL & UNUSUAL	2007	120	8	VFL-59-45-2007-HYD	0	0x0000991900000000	2007-04-23 00:00:00	S/SHRI JOHN A CURTIS & EVAN TAYLOR	12	0	0	VFL-59-45-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373126	61	SCHOOL DAZE	2007	120	8	VFL-60-46-2007-HYD	0	0x0000991900000000	2007-04-23 00:00:00	SHRI SPIKE LEE	12	0	0	VFL-60-46-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373127	61	'LOVE AND PAIN AND THE WHOLE DAMN THING'	2007	120	8	VFL-61-56-2007-HYD	93.32	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES - ALAN J. PAKULA	12	0	0	VFL/61/56/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373128	61	' LIFE IS RUFF '	2007	120	8	VFL-62-64-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S . THE WAIL  DISNEY COMPANY (I) PVT. LTD.	12	0	0	VFL/62/64/2007-HYD	0	0	0	N	M/S BUNNA VISTA INTERNATIONAL INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373129	61	HEIDI	2007	120	8	VFL-63-65-2007-HYD	80	0x0000991D00000000	2007-04-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL-63-65-2007-HYD	0	0	0	N	M/S THA WALT DISENY COMAPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373130	61	HOMEWARD BOUND-II LOST IN SAN FRANCISCO	2007	120	8	VFL-64-66-2007-HYD	88.4	0x0000991D00000000	2007-04-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/64/66/2007	0	0	0	N	M/S THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373131	61	NOW YOU SEE IT	2007	120	8	VFL-65-67-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNETIONAL INC.	12	0	0	VFL-65-67-2007-HYD	0	0	0	N	M/S. THE WALI DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373132	61	CAMPUS CONFIDENTAL	2007	120	8	VFL-66-68-2007-HYD	120	0x0000991D00000000	2007-04-27 00:00:00	M/S BUENA VISTA INTERNATIONAL. INC (USA)	12	0	0	VFL/66/68/2007	0	0	0	N	M/S. THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373133	61	20.000 LEAGUES UNDER THE SEA	2007	120	8	VFL-67-69-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL-67-69-2007-HYD	0	0	0	N	M/S. THE WALI DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373134	61	' READ IT AND WEEP '	2007	120	8	VFL-68-70-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL  INC.	12	0	0	VFL/68/70/2007-HYD	0	0	0	N	M/S THE WALI DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373135	44	HOMEWARD BOUND LOST IN SAN FRANCISCO	2007	120	8	VFL-69-71-2007-HYD	88.4	0x0000991D00000000	2007-04-27 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/69/71/2007	0	0	0	N	M/S THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373136	44	'20,000 LEAGUES UNDER THE SEA'	2007	120	8	VFL-70-72-2007-HYD	127	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/70/72/2007-HYD	0	0	0	N	M/S. THE DISNEY CO (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373137	44	CAMPUS CONFIDENTIAL	2007	120	8	VFL-71-73-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL-71-73-2007-HYD	0	0	0	N	M/S. THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373138	44	'HEIDI'	2008	120	8	VFL-72-74-2007-HYD	80	0x00009A8B00000000	2008-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONALM INC.	12	0	0	VFL-72-74-2007-HYD	0	0	0	N	M/S. THE VALT DISNEY COMPANY (i)PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373139	44	RECESS: ALL GROWED DOWN	2007	120	8	VFL-73-75-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL	12	0	0	VFL-73-75-2007-HYD	0	0	0	N	M/S. WALI DISNEY COMPANY (I) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373140	44	' THE RESCUER'S DOWN UNDER ' `	2007	120	8	VFL-74-76-2007-HYD	77	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/74/76/2007	0	0	0	N	M/S. THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373141	44	READ IT AND VEEP	2007	120	8	VFL-75-77-2007-HYD	95	0x0000991D00000000	2007-04-27 00:00:00	M/S. THE WALT DISNEY COMPANY (I) PVT. LTD.	12	0	0	VFL/75/77/2007-HYD	0	0	0	N	M/S. BUENA VISTA INTERNATIONAL INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373142	44	LION KING - 3	2007	120	8	VFL-76-78-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL, INC.	12	0	0	VFL-76-78-2007-HYD	0	0	0	N	M/S. WALI DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373143	44	LIFE IS RUFF	2007	120	8	VFL-77-79-2007-HYD	78	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/77/79/2007	0	0	0	N	M/S. THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373144	44	' NOW YOU SEE IT '	2007	120	8	VFL-78-80-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S BUENA  VISTA INTERNATIONAL INC.	12	0	0	VFL/78/80/2007-HYD	0	0	0	N	M/S. THE WALT DISNEY COMPANY  ( I ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373145	59	20.000 LEAGUES UNDER THE SEA	2007	120	8	VFL-79-81-2007-HYD	127	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/79/81/2007-HYD	0	0	0	N	M/S. THE WALT DISNEY COMPANY (I) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373146	61	'SINGLE WHITE FEMALE '	2007	120	8	VFL-8-7-2007-HYD	0	0x000098C700000000	2007-01-31 00:00:00	M/S SONY PICTURES- BARBET SCHGOEDER	12	0	0	VFL/8/7/2007-HYD	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373147	58	20.000 LEAGUES UNDER THE SEA	2007	120	8	VFL-80-82-2007-HYD	0	0x0000991D00000000	2007-04-27 00:00:00	M/S. BUENA VUSTA INTERNATIONAL INC.	12	0	0	VFL-80-82-2007-HYD	0	0	0	N	M/S. THE WALI DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373148	61	'THE ISAAND OF DR. MOREAU'	2007	120	8	VFL-81-83-2007-HYD	79.4	0x0000992700000000	2007-05-07 00:00:00	M/S.SET INDIA PVT. LTD	12	0	0	VFL-81-83-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373149	61	'PALOOKAVILLE'	2007	120	8	VFL-82-84-2007-HYD	79.11	0x0000992700000000	2007-05-07 00:00:00	M/S. SET INDIA PVT.LTD.,	12	0	0	VFL/82/84/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373150	61	THE CURE	2007	120	8	VFL-83-85-2007-HYD	0	0x0000992700000000	2007-05-07 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL-83-85-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373151	61	SCORPIO	2007	120	8	VFL-84-86-2007-HYD	97.39	0x0000992700000000	2007-05-07 00:00:00	M/S. DET PVT. LTD.	12	0	0	VFL/84/86/2007	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373152	61	FARGO	2007	120	8	VFL-85-87-2007-HYD	85.55	0x0000992700000000	2007-05-07 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL/85/87/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373153	61	THE PACKAGE	2007	120	8	VFL-86-91-2007-HYD	94.3	0x0000992700000000	2007-05-07 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL/86/91/2007	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373154	61	'GUNS OF THE MAGNFICIENT SEVEN'	2007	120	8	VFL-87-92-2007-HYD	84.55	0x0000992700000000	2007-05-07 00:00:00	M/S. SET INDIA PVT. LTD	12	0	0	VIL/87/92/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373155	61	DOMINICK AND EUGENE	2007	120	8	VFL-88-93-2007-HYD	104.26	0x0000992700000000	2007-05-07 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFL/88/93/2007	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373156	61	KES	2007	120	8	VFL-89-94-2007-HYD	100	0x0000992700000000	2007-05-07 00:00:00	M/S . SET INDIA PVT. LTD.	12	0	0	VFL/89/94/2007	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373157	61	THE CRGANIZATION	2006	120	8	VFL-9-13-2006-HYD	92.25	0x0000988F00000000	2006-12-06 00:00:00	M/S. PICTURES- WALTER MIRISCH.USA.	12	0	0	VFL-9-13-2006-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373158	61	'HOME GROWN'	2007	120	8	VFL-9-8-2007-HYD	72.14	0x000098C700000000	2007-01-31 00:00:00	M/S. SONY PICTURES-FREDDIE PIELDS	12	0	0	VFL/9/8/2007-HYD	0	0	0	Y	SHRI S.R.KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373159	61	' D E A D  O F  W I N T E R  '	2007	120	8	VFL-9-9-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S .SET INDIA PVT.LTD .	12	0	0	VFL/9/9/2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373160	61	'THE MURDERS'	2007	120	8	VFL-90-69-2007-HYD	99.21	0x0000992700000000	2007-05-07 00:00:00	M/S. GET INDIA PVT.LTD.	12	0	0	VFL/90/69/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373161	61	' L E N N Y '	2007	120	8	VFL-91-90-2007-HYD	0	0x0000992700000000	2007-05-07 00:00:00	M/S ,SET INDIA PVT. LTD.	12	0	0	VFL/91/90/2007-HYD	0	0	0	Y	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373162	61	'COMING HOME'	2007	120	8	VFL-93-96-2007-HYD	100	0x0000993500000000	2007-05-21 00:00:00	SHRI S.R. KHADRI	12	0	0	VFL/93/96/2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373163	61	'A DAY WHITE SEASON '	2007	120	8	VFL-94-97-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD .	12	0	0	VFL/94/972007-HYD 	0	0	0	N	SHRI S. R KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373164	61	TO GILLION ON HER 37TH BIRTHDAY	2007	120	8	VFL-95-98-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL-95-98-2007-HYD	0	0	0	N	SHRI S.N. KHADI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373165	61	' NICHOLAS NICKLEBY '	2007	120	8	VFL-96-99-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S .SET INDIA PVT. LTD.	12	0	Social	VFL/96/99/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373166	61	THE COMMITMENT	2007	120	8	VFL-97-100-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL-97-100-2007-HYD	0	0	0	Y	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373167	61	'LORD OF THE FLIES'	2007	120	8	VFL-98-101-2007-HYD	82.42	0x0000993500000000	2007-05-21 00:00:00	SHRI S.R. KHADRI	12	0	0	VFL-98-101-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373168	61	AT FIRST SIGHT	2007	120	8	VFL-99-102-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	M/S. SET INDIA PVT. LTD.	12	0	0	VFL-99-102-2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373169	61	TIGER MEART	2001	120	6	VFL-VV-1-2-2001-MUM (3)	72.4	0x0000913600000000	2001-10-12 00:00:00	RICHARD PEPIN & JOSAPH MERHI ,USA	12	0	0	VFL/VV-3/2001-MUM	0	0	0	N	STAR ENTERTAINMENT PVT .LTD .,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373170	61	ROUGEU ASSASSIN	2011	121	6	VFL-VV-2-04-2011-MUM	94.75	0x00009F9D00000000	2011-11-16 00:00:00	LIONAGATE FILMS INTERNATIONAL (USA)	12	0	0	VFL/VV/2/04/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373171	61	THE GREY	2013	121	6	VFL-VV-2-1-2013-MUM	114.7	0x0000A15800000000	2013-02-01 00:00:00	JOE CARNAHAN JULES DAIY INFERNO INTERNATIONAL LLC.UNITED STATES	12	0	0	VFL-VV-2-1-2013-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373172	44	MAARO YA MARO DUBBED VERSION OF MAARO YA MARO	2012	121	6	VFL-VV-2-11-2012-MUM	82.42	0x0000A03100000000	2012-04-12 00:00:00	STEVEN PAUL, CRYSTAL SKY WORLDWIDE SALES, LLC, UNTIED STATES	12	0	0	VFL/VV/2/11/2012	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373173	61	BROKEN HORSES	2015	121	6	VFL-VV-2-13-2015-MUM	102	0x0000A4B300000000	2015-06-10 00:00:00	BROKEN HORSES LLC, UNITED STATES	12	0	0	VFL/VV/2/13/2015	0	0	0	Y	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373174	61	THE MECHANIC	2012	121	6	VFL-VV-2-16-2012-MUM	82.59	0x0000A08600000000	2012-07-06 00:00:00	RENE BESSON /NU IMAGE INCORPORATED ,UNITED STATES	12	0	Social	VFL/VV/2/16/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373175	58	THE CUTTER	2012	121	6	VFL-VV-2-19-2012-MUM	87.15	0x0000A0EE00000000	2012-10-18 00:00:00	PINCHAS PERRY/ PT PRATIK FILMA, INDONESIA	13	0	0	VFL/VV/54/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373176	58	CRASH	2012	121	6	VFL-VV-2-20-2012-MUM	107	0x0000A0EE00000000	2012-10-18 00:00:00	SYNDICATE FILMS & LION GATE UNITED STATES	12	0	0	VFL/VV-/53/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373177	58	CHAOS	2012	121	6	VFL-VV-2-21-2012-MUM	101.26	0x0000A0EE00000000	2012-10-18 00:00:00	DAVID BERGSTEIN/ STEVE CHASMAN, UNITED STATES	12	0	0	VFL/VV-/55/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373178	58	THE CONTRACT	2012	121	6	VFL-VV-2-22-2012-MUM	90.5	0x0000A0EE00000000	2012-10-18 00:00:00	NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFL/VV/56/2012-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373179	61	'SHOOT ON SIGHT'	2009	121	6	VFL-VV-2-31-2009-MUM	98.1	0x00009C8700000000	2009-09-17 00:00:00	R/S. ARON GOVIL PRODUCTIONS INC(USA)	12	0	Social	VFL/VV-30/09	0	0	0	N	R/S. ARON GOVIL PRODUCTIONS INC(USA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373180	61	THE FLY	2016	121	6	VFL-VV-2-33-2016-MUM	91.48	0x0000A62500000000	2016-06-14 00:00:00	KURT NEUMANN/20TH CENTURY FOX,UNITED STATES	12	0	0	VFL/VV/2/33/2016	0	0	0	Y	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373181	59	ALINES V/S AVATARS	2012	121	6	VFL-VV-2-4-2012-MUM	73.6	0x00009FE800000000	2012-01-30 00:00:00	TOMCAT FILMS LLC,USA	12	0	0	VFL/VV/2/2012-MUM	0	0	0	N	OM SAKTHI MOVIES, ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373182	61	LAST NIGHT	2012	121	6	VFL-VV-2-6-2012-MUM	86.41	0x00009FFF00000000	2012-02-22 00:00:00	CHRISOPHE RIANDEE AND MASSY TADJEDIN/GAUMONT, FRANCE	12	0	0	VFL/VV/2/6/2012	0	0	0	Y	RADIOSTAR BROADCAST INDIA P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373183	61	DANGEROUS FOREST	2008	121	6	VFL-VV-2-83-2008-MUM	79.53	0x00009A9D00000000	2008-05-15 00:00:00	CN FILMS CO. LTD., THAILAND	12	0	0	VFL/VV/2/83/2008	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373184	45	SONGS OF FILMS 'HARA'	2013	120	4	VFS-01-135-2013-BAN 	8.22	0x0000A29100000000	2013-12-11 00:00:00	M/S. DHANALAKSHMI NARAYAN COMBINES, BANGALORE	12	0	0	VIS/01/135/2013	0	0	0	N	M/S. DHANALAKSHMI NARAYAN COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373185	61	HOUSKEEPING - SAFETY AND SECURITY	1996	120	3	VFS-1-0006-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S. EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	0	VFS-1-0006-1996-MAD	0	0	0	N	M.S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373186	61	HOUSKEEPING - LAUNDRY OPERATIONS	1996	120	3	VFS-1-0007-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATIONS.	12	0	0	VFS-1-0007-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373187	61	HOUSEKEEPING - COMMUNICATION AND MOTIVATION	1996	120	3	VFS-1-0008-1996-MAD	18	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	Others	VFS-1-0008-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373188	61	10-MINUTE TRAINERI HOUSEKEEPING	1996	120	3	VFS-1-0009-1996-MAD	13	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCTION INSTA OF THE AMERICAN HOTEL ASSOCIATE	12	0	0	VFS-1-0009-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCOOL OF HOTEL MANAGEGMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373189	61	EXCEEDING GUEST EXPECTATIONS	1996	120	3	VFS-1-0011-1996-MAD	19	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATIONALNST. OF THE AMERICAN HOTEL & MOTE ASSOCIATION.	12	0	0	VFS-1-0011-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SHCOOL OF HOTEL MANAGEMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373190	61	SOLVING GUEST PROBLEMS	1996	120	3	VFS-1-0012-1996-MAD	10	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST . OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	0	VFS-1-0012-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373191	61	SUGGESTIVE SELLING	1996	120	3	VFS-1-0013-1996-MAD	12	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST . OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	0	VFS-1-0013-1996-MAD	0	0	0	N	M/S MERIT - SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373192	61	4MINUTE TRAINER FRONT OFFICE	1996	120	3	VFS-1-0014-1996-MAD	16	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCTION INSTA OF THE AMERICAN HOTEL ASSOCIATE	12	0	0	VFS-1-0014-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373193	61	HANDLING RESERVATION PROPERLY	1996	120	3	VFS-1-0015-1996-MAD	10	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	Others	VFS-1-0015-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373194	61	10 MINUTE TRAINER SECURITY	1996	120	3	VFS-1-0024-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VFS-1-0024-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373195	61	SECURITY PLANNING	1996	120	3	VFS-1-0025-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERCAN HOTEL & MOTEL ASSOCIATIONS	12	0	0	VFS-1-0025-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373196	61	SECURITY PROTECTING YOUR PROPERTY AND GUESTS	1996	120	3	VFS-1-0026-1996-MAD	22	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VFS-1-0026-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373197	61	SECURITY HANDLING DISTURBANCES	1996	120	3	VFS-1-0027-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTAL & MOTEL ASSECIATION	12	0	0	VFS-1-0027-1996-MAD	0	0	0	N	M/S MERIT SWISS SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373198	61	PLANNING FOR EMEREGENCIES	1996	120	3	VFS-1-0028-1996-MAD	25	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMORICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VFS-1-0028-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373199	61	DELIVRING QUALITY QUEST SERVICES	1996	120	3	VFS-1-0029-1996-MAD	20	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCTION INSTA OF THE AMERICAN HOTEL ASSOCIATE	12	0	0	DELIVERING QUALITY QUEST SERVICE	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373200	61	MANAGING QUALITY GUEST SERVICES	1996	120	3	VFS-1-0030-1996-MAD	21	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUDE OF MTHE AMERICAN HOTE ASSOCIATE	12	0	0	VFS-1-0030-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCOOL OF HOTEL MANAGEGMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373201	61	PREPARING FOR THE SALE	1996	120	3	VFS-1-0031-1996-MAD	26	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	Others	VFS-1-0031-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373202	61	VERCOMING OBJECTIONS	1996	120	3	VFS-1-0034-1996-MAD	16	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTAL & HOTEL ASSOCISTION	12	0	0	VFS-1-0034-1996-MAD	0	0	0	N	M.S MARIT SWISS ASIEN SCHOOL OF HOTAL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373203	61	CLOSING THE SALE AND FOLLOWING UP	1996	120	3	VFS-1-0035-1996-MAD	26	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VFS-1-0035-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373204	61	TRAIN THE TRAINER-LEADIG GROUP TRAINER	1996	120	3	VFS-1-0037-1996-MAD	21	0x0000891600000000	1996-02-01 00:00:00	M/S.EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	Social	VFS/1/0037/96	0	0	0	N	M/S.MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373205	61	TRAIN IN THE TRAINER-CONDUCTING ONE-ON-ONE TRAINING	1996	120	3	VFS-1-0038-1996-MAD	22	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATIO	12	0	0	VFS-1-0038-1996-MAD	0	0	0	N	MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373206	61	HOW TO TRAIN WITH VIDEO	1996	120	3	VFS-1-0039-1996-MAD	14	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL AND MOTEL ASSOCIATION, USA	12	0	0	VFS-1-0039-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
449783	44	JANSEVAK 	1956	120	6	U-15911-MUM	0	0x0000504500000000	1956-04-06 00:00:00	VINAY KALE 	12	0	0	U-15911/1956-MUM	0	0	0	N	VINAY KALE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
373207	61	TIELD MANAGEMENT PART 1 & 2	1996	120	3	VFS-1-0040-1996-MAD	0.36	0x0000891600000000	1996-02-01 00:00:00	M/S. SEDUCTION INST. OF THE AMERICAN HOTEL AND METAL ADDOCIATION. USA	12	0	0	VFS-1-0040-1996-MAD	0	0	0	N	M/S. MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373208	61	FOOD SAFETY THE GACCP WAY	1996	120	3	VFS-1-0041-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INS. OF THE AMERICAN HOTEL & MOTEL ASSOCIATOIN, USA.	12	0	0	VFS-1-0041-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373209	61	FOOD AND EEVERAGE SUGGESTIVE SELLING	1996	120	3	VFS-1-0043-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S. EDUCATION INST. THE AMERICAN HOTEL & MOTEL ASSOCIATIONS. USA	12	0	0	VFS-1-0043-1996-MAD	0	0	0	N	M/S. MARIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373210	61	BETTER BANQUETS; BASIC SERVICE SKILLS	1996	120	3	VFS-1-0044-1996-MAD	22	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	Others	VFS-1-0044-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373211	61	EPISODE IN KITCHEN SAFETY -  BURN PREVENTION FIRESAFETY	1996	120	3	VFS-1-0046-1996-MAD	30	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL & MOTEL ASSOCIATION, USA	12	0	0	VFS-1-0046-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373212	61	NOT READABLE	1996	120	3	VFS-1-0047-1996-MAD	23	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VFS-1-0047-1996-MAD	0	0	0	N	M/S MARIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT , MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373213	61	EPISODE IN KITCHNE SAFETY AVOIDING FALLS & PROPER LIFTING	1996	120	3	VFS-1-0048-1996-MAD	14	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & MOTEL ASSOCIATION,USA	12	0	0	VFS-1-0048-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT,MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373214	61	TARZAN AND THE LEOPARD QUEEN	2005	120	3	VFS-1-005-2005-CHEN	0	0x000096CE00000000	2005-09-13 00:00:00	M/S. KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-005-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373215	61	EFFECTIVE INTERVIEWING	1996	120	3	VFS-1-0050-1996-MAD	23	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST. OF THE AMERICAN HOTEL AND MOTEL ASSOCIATION, USA	12	0	0	VFS/1/0050/1996	0	0	0	N	M/S MERIT SWIAS ASIAN OF HOTEL MANAGMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373216	61	DISOPLINE TADAY -A POSH IVE APPROACH	1996	120	3	VFS-1-0052-1996-MAD	29	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTA OF THE AMERICAN HOTEL ASSOCIATE USA	12	0	0	VFS-1-0052-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCOOL OF HOTEL MANAGEGMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373217	61	IMPROVING COMMUNICATION SKILLS	1996	120	3	VFS-1-0054-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & MOTEL ASSOCIATION,USA	12	0	0	 VFS-1-0054-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMANT,MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373218	61	INCREASING PRODUCTIVITY TEAM WORK	1996	120	3	VFS-1-0055-1996-MAD	24	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INCT. OF THE AMERICAN HOTEL & MOTEL ASSO., USA	12	0	0	VFS-1-0055-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373219	61	DIVERSITY-THE FACE OF HOSPITALITY	1996	120	3	VFS-1-0057-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INST OF THE AMERICAN HOTEL & HOTEL ASSOCIATION, USA	12	0	0	VFS-1-0057-1996-MAD	0	0	0	N	M/S MORIT SWISE ASIAN SCHOOL OF HOTEL MANAGEMENT , MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373220	61	TARZAN THE EPIC ADVENTURE-RETURN PT-	2005	120	3	VFS-1-006-2005-CHEN	0	0x000096CE00000000	2005-09-13 00:00:00	M/S. KELLAR SIOGAL ENTERTAINMENT, CALIFORNIA	12	0	0	VFS-1-006-2005-CHEN	0	0	0	N	M/S. VIDEO INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373221	61	THE EPIC ADVENTURE	2005	120	3	VFS-1-007-2005-CHEN	0	0x000096CE00000000	2005-09-13 00:00:00	M/S. KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-007-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373222	61	TARZAN AND THE LOST LEGION	2005	120	3	VFS-1-009-2005-CHEN	43.3	0x000096CE00000000	2005-09-13 00:00:00	M/S KELLER SIEGAL ENTERTAINMENT	12	0	0	VFS-1-009-2005-CHEN	0	0	0	N	M/S VIDEO MOVIES INTERNATIONALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373223	61	VIDEO VISITS LAND OF SCANDINAVIA	1996	120	3	VFS-1-0091-1996-MAD	58.17	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONAS.	12	0	0	VFS/1/0091/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373224	61	VIDEO VISITS - 'BRAZIL'	1996	120	3	VFS-1-0094-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS.	12	0	0	VFS-1-0094-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373225	61	VIDEO VISITS - CHINA & TIBET	1996	120	3	VFS-1-0095-1996-MAD	51.1	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTION,. USA	12	0	0	VFS-1-0095-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373226	61	VIDEO VISITS - 'WASHINGTON'	1996	120	3	VFS-1-0097-1996-MAD	54.2	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA.	12	0	0	VFS/1/0097/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373227	61	VIDEO VISITS-SWITZERLAND	1996	120	3	VFS-1-0098-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S.JOEL COHEN PRODUCTIONS.,USA	12	0	0	VFS/1/0098/96	0	0	0	N	M/S.VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373228	61	WALK A WHILE IN MY SHOES	1999	120	6	VFS-1-01-1999-MUM	20	0x00008D4900000000	1999-01-11 00:00:00	PRODUCERS MEDIA INTL., USA	12	0	0	VFS-1-01-1999-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373229	61	' BRUCE LEE IMMORTAL DRAGON '	2006	120	3	VFS-1-01-2006-CHEN	0	0x0000975900000000	2006-01-30 00:00:00	SHRI DANTE J. PUGLIESE, USA	12	0	0	VFS-1-01-2006-CHEN	0	0	0	N	M/S INNOVISION COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373230	61	' WORLD WAR - EPISODE-5'	2008	120	3	VFS-1-01-2007-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	BARNES TRUST TELEVISION, USA	12	0	0	VFS/1/01/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373231	61	'ROBINHOOD GUEST FOR THE KING '	2008	120	3	VFS-1-01-2008-CHEN	50	0x00009A2000000000	2008-01-11 00:00:00	BKN NWE MEDIA LTD., U.K	12	0	0	VFS-1-01-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373232	61	'VIP ACCESS'	2009	120	3	VFS-1-01-2009-CHEN	24	0x00009B8900000000	2009-01-06 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFS-1-01-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373233	61	THE AMERICAN WEREWOLF IN PARIS	2010	120	3	VFS-1-01-2010-CHEN	60	0x00009D6700000000	2010-04-29 00:00:00	M/S. MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS-1-01-2010-CHEN	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373234	61	TRAILER NO. 'THREE KINGDOMS'	2011	120	3	VFS-1-01-2011-CHEN	1.23	0x00009E6300000000	2011-01-06 00:00:00	M/S EASTERN LIGHT FILMS LTD., HONBGKONG	13	0	0	VFS-1-01-2011-CHEN	0	0	0	Y	M/S TRADE CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373235	61	PROMO OF 'X-MEN FIRST CLASS+ TATA PHOTOR	2011	120	6	VFS-1-01-2011-MUM	0.3	0x00009EF500000000	2011-06-01 00:00:00	20TH CENTORY FOX INTL, USA	12	0	Social	VFS/1/01/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373236	58	TRAILER OF BODHXDHARNAN	2012	120	3	VFS-1-01-2012-CHEN	0.3	0x00009FD700000000	2012-01-13 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD. HONG KONG	12	0	0	VFS-1-01-2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373237	59	TRAILER NO.1 OF MARCH YOUDHULU '	2013	120	3	VFS-1-01-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S ICPN INFACT (FAREAST ) PVT.LTD,. SIGNURE	12	0	0	VFS-1-01-2013-CHEN	0	0	0	N	M/S INDO OVERASEAG FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373238	61	VIDEO VISITS - SOUTH AFRICA	1996	120	3	VFS-1-0100-1996-MAD	56.28	0x0000898700000000	1996-05-24 00:00:00	M/S. JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS-1-0100-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373239	58	'FINAL MISSION'	2010	120	3	VFS-1-012-2010-CHEN	69.56	0x00009E0C00000000	2010-10-11 00:00:00	M/S MEGACASTLE INTERNATIONAL LTD. ,HONGKONG	12	0	0	VFS/1/012/2010	0	0	0	N	SHRI N.RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373240	61	THAT'S WHAT I CALL CUSTOMER SERVICE	1999	120	6	VFS-1-02-1999-MUM	16	0x00008D4900000000	1999-01-11 00:00:00	PRODUCERS MEDIA INT'L. USA	12	0	0	VFS-1-02-1999-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373241	61	' JACKIE CHAN FAST FUNNY AND FURIOUS '	2006	120	3	VFS-1-02-2006-CHEN	0	0x0000975900000000	2006-01-30 00:00:00	SHRI DANTE J. PUGLIESE, USA	12	0	0	VFS-1-02-2006-CHEN	0	0	0	N	M/S INNOVISION COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373242	61	' WORLD WAR - EPISODE-6 '	2008	120	3	VFS-1-02-2007-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	BARNES TRUST TELEVISION, USA	12	0	0	VFS/1/02/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373243	61	WEDDING BAND	2009	120	3	VFS-1-02-2009-CHEN	60	0x00009B9000000000	2009-01-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/02/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373244	61	SEE THIS MOVIE	2010	120	3	VFS-1-02-2010-CHEN	62.2	0x00009D7900000000	2010-05-17 00:00:00	M/S. MULTI SCREEN MEDIA PVT LTD. , USA	12	0	0	VFS-1-02-2010-CHEN	0	0	0	Y	M/S. MULTI SCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373245	44	TEEN SALTANAT KI DASTAN	2011	120	3	VFS-1-02-2011-CHEN	0	0x00009E6300000000	2011-01-06 00:00:00	M/S EASTERN LIGHT FILMS LTD., HONGKONG	13	0	0	VFS-1-02-2011-CHEN	0	0	0	N	M/S TRADE CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373246	59	TRAILOR OF NAGADHEERUDU	2012	120	3	VFS-1-02-2012-CHEN	0.3	0x00009FDD00000000	2012-01-19 00:00:00	M/S. DISTRUBUTUION WORKSHOP (HK) LTD.HONGKONG	12	0	0	VFS/1/02/2012	0	0	0	N	M/S IOF INTERNATIONAL (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373247	59	TRAILER NO. OF ' AMAZON YODHULU '	2013	120	3	VFS-1-02-2013-CHEN	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S ICON INFACT ( FAREAST) PTE. LTD. SINGAPORE	12	0	0	VFS/1/02/2013-CHE	0	0	0	N	M/S INDO OVERSOAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373248	58	TRAILER NOS. 1 &2 OF 'AIRPLANE VS VOLCAND'	2014	120	3	VFS-1-03-04-2014-CHEN	0.1	0x0000A2F100000000	2014-03-17 00:00:00	M/S THE GLOBAL AAYLUM INC., USA	12	0	0	VFS-1-03-04-2014-CHEN	0	0	0	N	M/S OM SHAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373249	61	TELEPHONE COMMUNICATIONS: CLEAR AS A BELL	1999	120	6	VFS-1-03-1999-MUM	12	0x00008D4900000000	1999-01-11 00:00:00	PRODUCERS MEDIA NT'L, USA	12	0	0	VFS/201/99-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373250	61	THE THREE LITTLE PIGS	2006	120	3	VFS-1-03-2006-CHEN	68	0x0000979500000000	2006-03-31 00:00:00	KARI HOLMAN, POWERSPORTS PRODUCTIONS, USA	12	0	0	VFS-1-03-2006-CHEN	0	0	0	N	M/S. INNOVISION COMMUNIICATIONS PV.T LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373251	44	'THE THREE MUSKETEERS '	2007	120	3	VFS-1-03-2007-CHEN	1.4	0x000098B000000000	2007-01-08 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-03-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373252	49	NOT READABLE	2000	120	3	VFS-1-03-2009-CHEN	55	0x00008EBA00000000	2000-01-15 00:00:00	M/S SONY PICTURE USA	12	0	0	VFS-1-03-2009-CHEN	0	0	0	N	M/S SVT INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373253	61	NOT READABLE	2017	120	3	VFS-1-03-2010-CHEN	40	0x0000A78000000000	2017-05-27 00:00:00	M/S MULTI SCREEN  MEDIA PVT .LTD .	12	0	0	VFS-1-03-2010-CHEN	0	0	0	N	M/S MULTI SCREEN  MEDIA PVT .LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373254	61	TRALER OF THE KIDS ARE ALRIGHT	2011	120	3	VFS-1-03-2011-CHEN	2.26	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	12	0	0	VFS/1/03/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373255	44	TRAILER OF JETLI AUR ANARONDA	2012	120	3	VFS-1-03-2012-CHEN	0.3	0x00009FDD00000000	2012-01-19 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD. HONGKONG	12	0	0	VFS-1-03-2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373256	197	TARZEN-II (2005)	2008	120	3	VFS-1-04-2007-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-04-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373257	61	MINUTES	2009	120	3	VFS-1-04-2009-CHEN	29	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/04/2009	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373258	61	SANTA'S SLAY	2010	120	3	VFS-1-04-2010-CHEN	0	0x00009DA400000000	2010-06-29 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS-1-04-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373259	61	TRAILER OF 'TRUE GRIT'	2011	120	3	VFS-1-04-2011-CHEN	2.28	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT. LTD., USA	12	0	0	VFS-1-04-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373260	61	DOLPHINS AND WHALES TRIBLES OF THE OCEAN 3D	2011	120	6	VFS-1-04-2011-MUM	12.2	0x00009E6800000000	2011-01-11 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VFS/01/2011-MUM	0	0	0	N	RELIANCE BIG HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373261	61	PROMO OF THE FILM HUGO	2012	120	3	VFS-1-04-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-04-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373262	61	MAGNAS GOLD-2	2005	120	3	VFS-1-044-2005-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. MY WAY FILM COMPANY LTD., HONG KONG	13	0	0	VFS-1-044-2005-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373263	59	TR. 2 OF MADRAS GOLD 3	2005	120	3	VFS-1-045-05-CHEN	0.3	0x0000971C00000000	2005-11-30 00:00:00	M/S MY JOY FILM CO. LTD. HONGKONG	13	0	0	VFS-1-045-05-CHEN	0	0	0	N	M/S SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373264	59	MAGNAS GOLD-2	2005	120	3	VFS-1-046-05-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. MY WAY FILM CO LTD. HONG KONG	13	0	0	VFS-1-046-05-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373265	59	TR.4 OF ' MAGNAS GOL- 2'	2005	120	3	VFS-1-047-05-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. MY SAY FILM CO. LTD.	13	0	0	VFS-1-047-05-CHEN	0	0	0	N	M/S , SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373266	59	MAGNAS GOLD-2	2005	120	3	VFS-1-048-05-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. XPOOX MY WAY FILM CO LTD., HONG KONG	13	0	0	VFS-1-048-05-CHEN	0	0	0	N	M/S. SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373267	59	TR. 6 OF ' MAGNAS GOLD -2 '	2005	120	3	VFS-1-049-05-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S . MY WAY FILM CO LTD . HONG KONG	13	0	0	VFS-1-049-05-CHEN	0	0	0	N	M/S . SHAN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373268	61	'SUMMER IN ANDALUSIA'	2006	120	3	VFS-1-05-2006-CHEN	43.1	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/05/2006-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373269	44	lord of illusioms	2007	120	3	VFS-1-05-2007-CHEN	117	0x000098D100000000	2007-02-10 00:00:00	m/s sony pioture s-jonno seiier ,usa	12	0	Thriller	VFS-1-05-2007-CHEN	0	0	0	N	m/s set india pvt. ltd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373270	61	SUPER CROSS	2010	120	3	VFS-1-05-2010-CHEN	67	0x00009DA400000000	2010-06-29 00:00:00	M/S.MULTISCREEN MEDIA PVT.LTD	12	0	0	VFS/1/5/2010	0	0	0	N	M/S.MULTISCREEN MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373271	61	TRAILOR OF THE KING SPEECH	2011	120	3	VFS-1-05-2011-CHEN	2.2	0x00009E7200000000	2011-01-21 00:00:00	M/S.STAR INDIA PVT.LTD.	12	0	0	VFS/1/05/2011	0	0	0	N	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373272	61	SHARKS 3D	2011	120	6	VFS-1-05-2011-MUM	41.25	0x00009E6800000000	2011-01-11 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VFS/02/2011-MUM	0	0	0	N	RELIANCE BIG HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373273	61	PROMO OF THE FILM HONEY BALL	2012	120	3	VFS-1-05-2012-CHEN	2.21	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-05-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373274	59	TRAILER OF AIRPLANE VS VOLCANO AAKASMLO AGNIJNALALU	2014	120	3	VFS-1-05-2014-CHEN	0.3	0x0000A2F300000000	2014-03-19 00:00:00	M/S THE GLOBAL ASYLUM INC., USA	12	0	0	VFS/1/05/2014	0	0	0	N	M/S OM SAKTHI MOVIE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373275	61	'EX'D THE MOVIE'	2007	120	3	VFS-1-06-2007-CHEN	27.4	0x000098B400000000	2007-01-12 00:00:00	M/S SET INDIA PVT. LTD	12	0	0	VFS-1-06-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373276	61	'' ALICE IN WADERLAND''	2008	120	3	VFS-1-06-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. RAVI FILLMS INTERNATIONAL  BKN MEDIA LTD.  U.K	12	0	0	VFS/1/06/2008 - CHEN 	0	0	0	N	M/S. RAVI FILLMS INTERNATIONAL  BKN MEDIA LTD.  U.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373277	61	THE SWAN PRINCESS - MYSTERY OF THE ENCHANTED KINGDOM	2009	120	3	VFS-1-06-2009-CHEN	69	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/06/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373278	58	trailer of 'fireball'	2010	120	3	VFS-1-06-2010-CHEN	2.3	0x00009DB900000000	2010-07-20 00:00:00	M/S GOLDEN NETWORK ASIA LTD. HONKONG	12	0	0	VFS-1-06-2010-CHEN	0	0	0	N	M/S GALAXY TRADERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373279	61	TRAILER OF NEVER LET ME GO	2011	120	3	VFS-1-06-2011-CHEN	2.28	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	VFS-1-06-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373280	61	NOT READABLE	2011	120	6	VFS-1-06-2011-MUM	46.3	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE	12	0	0	VIS/03/11- MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373281	61	PROMO OF THE FILM 'THE HELP'	2012	120	3	VFS-1-06-2012-CHEN	2.16	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-06-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373282	61	GANGSTER NO 1	2007	120	3	VFS-1-07-2007-CHEN	56.46	0x000098BA00000000	2007-01-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-07-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373283	61	JUMP	2009	120	3	VFS-1-07-2009-CHEN	0.6	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/07/2009	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373284	61	MAN OF THE YEAR	2016	120	3	VFS-1-07-2010-CHEN	66	0x0000A63A00000000	2016-07-05 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD.	12	0	0	VFS/1/07/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373285	44	PINAL STAR PLUS ANTHAM	2011	120	3	VFS-1-07-2011-CHEN	3.34	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT. LTD., USA	12	0	0	VFS-1-07-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373286	61	'PROMO OF THE FILM 'THE DESCENDENES'	2012	120	3	VFS-1-07-2012-CHEN	2.3	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VFS-1-07-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373287	61	CONQUERING COCAINE CESSATION... EARLY STAGES OF RECOVERY	1999	120	6	VFS-1-08-1999-MUM	18	0x00008D4A00000000	1999-01-12 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	VFS-1-08-1999-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373288	61	LOVE AND ABULLET	2007	120	3	VFS-1-08-2007-CHEN	58.49	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-08-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373289	58	TRALLLER OF NEW POLICE STORY	2008	120	3	VFS-1-08-2008-CHEN	2.2	0x00009A4E00000000	2008-02-26 00:00:00	M/S HOSEA ENTERTAINMENT	12	0	0	VFS/1/08/2008	0	0	0	N	M/S HOSEA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373290	61	MY BOSS'S DAUGHTER	2009	120	3	VFS-1-08-2009-CHEN	10	0x00009B9600000000	2009-01-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-08-2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373291	61	TRAAILER OF 'BLACK SWAN'	2011	120	3	VFS-1-08-2011-CHEN	2.5	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT. LTD	12	0	0	VFS-1-08-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373292	61	PROMO OF THE FILM WAR HORSE	2012	120	3	VFS-1-08-2012-CHEN	2.12	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONGKONG`	12	0	0	VIS/1/08/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373293	61	THE MIND AND BODY IN CRISIS - CONQUERING COCAINE SERIES	1999	120	6	VFS-1-09-1999-MUM	16	0x00008D4A00000000	1999-01-12 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	VFS/67/99-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373294	61	BLACK JACK	2007	120	3	VFS-1-09-2007-CHEN	72.5	0x000098C800000000	2007-02-01 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/1/09/2007-CHEN 	0	0	0	Y	M/S. SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373295	104	FRIED DRAGON FISH	2008	120	3	VFS-1-09-2008-CHEN	51.3	0x00009A6300000000	2008-03-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITLUE	12	0	0	VFS/1/09/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373296	61	NEW YORK  I LOVE YOU	2010	120	3	VFS-1-09-2010-CHEN	68.59	0x00009DD100000000	2010-08-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS/1/09/2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373297	61	TRAILER OF THE CHOST WRITER	2011	120	3	VFS-1-09-2011-CHEN	2.7	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD., USA	12	0	0	VFS-1-09-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373298	61	'PROMO OF THE FILM 'THE IDES OF MARCH'	2012	120	3	VFS-1-09-2012-CHEN	2.18	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-09-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373299	61	REACHING TO ME	2006	120	2	VFS-1-1-06-KOL	4	0x000098A600000000	2006-12-29 00:00:00	MS. PARAMITA ROY, AUSTRALIA.	12	0	0	VFS/1/1/06	0	0	0	N	DILIP GOSWAMI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373300	42	TRAILOR NO.1 OF MATIR MOIKa	2007	120	2	VFS-1-1-07-KOL	0.45	0x0000997500000000	2007-07-24 00:00:00	CATHERINE MASUD, BANGLADESH	12	0	0	VFS/1/1/07	0	0	0	N	DIGIMAGIC FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373301	61	THE BIG RED	2008	120	2	VFS-1-1-08-KOL	56	0x00009A2C00000000	2008-01-23 00:00:00	GREG PARKER, AUSTRALIA	12	0	0	VFS/1/1/08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373302	61	EXPERIENCE PREFERRED BUT NOT ESSENTIAL	2009	120	2	VFS-1-1-09-KOL	10	0x00009C5400000000	2009-07-28 00:00:00	CHIRS CHRIS GRIFFIN, ENGLAND	12	0	0	VFS-1-1-09-KOL	0	0	0	N	UTV ENTERTENMENT TELEVISION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373303	59	''SUPER HERO''	2017	120	8	VFS-1-1-2011-HYD	65	0x0000A74A00000000	2017-04-03 00:00:00	-DO-	12	0	0	VIS/1/1/2012-HYD	0	0	0	N	SHRI K. BAPINEEDU CHON DARY M/S. AZ GEMS INC., USA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373304	61	SEA REX 30: JOURNEY TO A PREHISTORIC WORLD	2012	120	6	VFS-1-1-2012-MUM	40.5	0x00009FCF00000000	2012-01-05 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VFS/123/2011-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373305	59	ANACONDAS - TRAIL OF BLOOD	2012	121	8	VFS-1-1-2013-HYD	58.45	0x00009FF000000000	2012-02-07 00:00:00	SPTI - ALISON SEMENZA, USA, UNITED STATES	12	0	0	VFS/1/2012-HYD	0	0	0	N	A. BALAKRISHAN GEN MANAGER, GEMINI TV, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373306	61	PROMO NO 1: MIDNIGHT'S CHILDREN	2013	120	6	VFS-1-1-2013-MUM	0.3	0x0000A14000000000	2013-01-08 00:00:00	DAVID HAMIL TON, CANADA	12	0	0	VFS/2/2013-MUM	0	0	0	N	HAMIL TON- MEHTA MIDNIGHT PRODUCTIONINC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373307	61	TRAILER OF 'SON OF GOD'	2014	120	3	VFS-1-1-2014-CHEN	0.58	0x0000A30A00000000	2014-04-11 00:00:00	ONE THREE TELEVISIUON LLC, USA. UNITED STATES	12	0	0	VFS/T/1/2014-CHE	0	0	0	N	ANDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373308	61	ALBUM:NG MUSIC HITS 161	2014	120	6	VFS-1-1-2014-MUM	8.11	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORK ASIA LLC, NEW ZEALAND	12	0	0	VFS/217/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373309	58	VENMEGAME	2015	120	3	VFS-1-1-2015-CHEN	4.25	0x0000A46000000000	2015-03-19 00:00:00	SHYAMALANGAN, AUSTRALIA	12	0	0	VFS/2/2015-CHE	0	0	0	N	SHYAMALANGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373310	61	T.V.SPOT : CINDERELLA : BE KIND	2015	120	6	VFS-1-1-2015-MUM	0.1	0x0000A41700000000	2015-01-05 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFS/1/1/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373311	42	SONG 'PHENOMENON'	2016	120	6	VFS-1-1-2016-MUM	3.13	0x0000A58300000000	2016-01-04 00:00:00	VIACOM 18 MEDIA PVT.LTD.,CANADA	12	0	Social	VFS/1/2016	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373312	61	TRICKS FOR TRAINERS	1998	120	6	VFS-1-1-98-MUM	36	0x00008BD700000000	1998-01-06 00:00:00	EXCELLONCE IN TRAINING CORPORATION , USA	12	0	0	VFS/198/1997-MUM	0	0	0	N	MULTI MEDIA IN HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373313	61	THE KING OF CLUBS	2007	120	2	VFS-1-10-07-KOL	46	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMA, U.K.	12	0	0	VFS/1/10/07	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373314	61	TARZEN AND THE SCARLET DIAMOND	2005	120	3	VFS-1-10-2005-CHEN	0	0x000096CE00000000	2005-09-13 00:00:00	M/S. KALLER ENTERTAINMENT GROUP	12	0	0	VFS-1-10-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373315	61	INVINCIBLE	2007	120	3	VFS-1-10-2007-CHEN	64.19	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/10/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373316	88	' LE MARTTEN DE NDEL '( THE CHRISTMAS MARTIAN )	2008	120	3	VFS-1-10-2008-CHEN	0	0x00009A6500000000	2008-03-20 00:00:00	OTV MOTION  PICTURES ( MAURITIUS ) LTD. , MAURITIUS	12	0	0	VFS-1-10-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373317	61	FIRST WATCH INDIA	2010	120	3	VFS-1-10-2010-CHEN	0.3	0x00009DF200000000	2010-09-15 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFS/1/10/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373318	61	ALBUM : REMEMBERING THE CARPENTERS PART - S	2010	120	6	VFS-1-10-2010-MUM	19.59	0x00009CF800000000	2010-01-08 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/S-197/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373319	61	TRAILER OF THE FIGHTER	2011	120	3	VFS-1-10-2011-CHEN	2.28	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT.LTD	12	0	0	VIS/1/10/2011	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373320	61	'PROMO OF THE FILM RANGO'	2012	120	3	VFS-1-10-2012-CHEN	1.55	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS/1/10/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373321	59	TOM AND JERY : A NUTCRACKER TALE	2012	120	6	VFS-1-10-2012-MUM	48.31	0x00009FF900000000	2012-02-16 00:00:00	SPIKE BRANDT/ YONY CERVONE/ WARNER BROSS, UNITED STATES	12	0	0	VFS/27/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD/., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373322	61	FIC SONG- SPIRIT INDESTRUCTIBLE	2013	120	6	VFS-1-10-2013-MUM	4.18	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/10/2013	0	0	0	N	FOX CHANNELS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373323	61	ALBUM NG MUSIC HITS 164	2014	120	6	VFS-1-10-2014-MUM	8	0x0000A2BA00000000	2014-01-21 00:00:00	NGC NETWORK ASIA LLC,CANADA	12	0	0	VFS/220/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373324	61	ALBUM NG MUSIC HITS 164	2014	120	6	VFS-1-10-2014-MUM	8	0x0000A2BA00000000	2014-01-21 00:00:00	NGC NETWORK ASIA LLC.,CANADA	12	0	0	vfs/220/2013-mum	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373325	44	T.V. SPOT: CINDERELLA: COUNTDOWN DAY/ BE KING	2015	120	6	VFS-1-10-2015-MUM	0.25	0x0000A44300000000	2015-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/10/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373326	61	TICK TOCK TALE	2016	120	6	VFS-1-10-2016-MUM	5.45	0x0000A58E00000000	2016-01-15 00:00:00	DOROTHY MCKIM/BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	0	VFS/8/2016-MUM	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373327	61	THE GUEST	1997	120	6	VFS-1-10-97-MUM	14	0x00008AA900000000	1997-03-10 00:00:00	MEDIA PARTNERS CORPORATION, USA	12	0	0	VFS/1/10/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373328	61	AIDS ANSWARS AND BRESAK THROUGNS ENDING THE EPIDEMIG	2005	120	6	VFS-1-100-2005-MUM	50	0x0000968F00000000	2005-07-12 00:00:00	NOT READABLE	12	0	0	VFS/1/100/2005	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373329	61	' FANTASTIC FOUR - VOLUME - 5 '	2007	120	3	VFS-1-100-2007-CHEN	34	0x0000997E00000000	2007-08-02 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS/1/100/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373330	61	CHA CHA CHA	2011	120	6	VFS-1-100-2011-MUM	43.15	0x00009F0B00000000	2011-06-23 00:00:00	D. GOEESSES DAVID FINCH DIST. LTD., (UK)	12	0	0	VFS/1/100/2011	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373331	44	SLEEPING BEQAUTY	2012	120	6	VFS-1-100-2012-MUM	71.58	0x0000A08900000000	2012-07-09 00:00:00	BUENA VISTA / WALT DISNEY, UNITED STATES	13	0	0	VFS/171/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373332	61	MAKING OF : FROZEN GROUND	2013	120	6	VFS-1-100-2013-MUM	3.35	0x0000A24100000000	2013-09-22 00:00:00	REMINGTON CHASE / RANDAL EMMETT / JANE FLEMING / VOLTAGE PICTURES L LC INDIA	12	0	0	VFS/156/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373333	44	PROMO NO 2 TO 5 : DAWN OF THE APES DUBBED VERSION OF PROMO NO 1 TO 5 : DAWN OF THE PLANET OF THEAPES	2014	120	6	VFS-1-100-2014-MUM	1.15	0x0000A35700000000	2014-06-27 00:00:00	PETER CHERNIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/100/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373334	61	SCOOBY -DOO! ADVENTURES : THE MYSTERY	2015	120	6	VFS-1-100-2015-MUM	44.3	0x0000A53F00000000	2015-10-28 00:00:00	TURNER INTERNATIONALUNITED STATES	12	0	0	VFS/229/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373335	58	PROMO NO 12 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-100-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	SACHA BARON COHEN, PHIL JOHNSON, SONY PICTURES USA, UNITED STATES	13	0	0	VFS/242/2016-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373336	61	ADVENTURES FROM THE BOOK OF VIRTUES : COURAGE	1997	120	6	VFS-1-100-97-MUM	23	0x00008B0100000000	1997-06-06 00:00:00	TWENTIETH CENTURY FOX -WILLAM BAUMAN &  BRUCE JOHNSON , USA	12	0	0	VFS/42/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373337	61	BLOOD REDS : AN INCIDENT IN BARBITURATE ABUSE	1999	120	6	VFS-1-101-1999-MUM	17	0x00008DC800000000	1999-05-18 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/38/99-MUM	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373338	61	CHIP-N-DAIL-VOL-YTROUBLE IN A TREEE	2005	120	6	VFS-1-101-2005-MUM	57.3	0x0000969000000000	2005-07-13 00:00:00	WALT DISNEY PICTURES (UNITED STATES)	12	0	0	VFS/70/05	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373339	61	FANTASTIC FOUR - VOLUME -4	2007	120	3	VFS-1-101-2007-CHEN	0	0x0000997E00000000	2007-08-02 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS-1-101-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373340	61	TRAILER OF ALVIN AND THE CHIPHUNKS -3	2011	120	6	VFS-1-101-2011-MUM	0.37	0x00009F0F00000000	2011-06-27 00:00:00	20TH CENTURY FOX INT'L  (USA)	12	0	0	VFS/1/101/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373341	44	TOM AND JERRY : THE MAGIC RING	2012	120	6	VFS-1-101-2012-MUM	59.44	0x0000A08900000000	2012-07-09 00:00:00	TOM MINTON/WARNER BROS UNITED STATES	12	0	0	VFS/1/101/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373342	61	KIZMET DINER	2013	120	6	VFS-1-101-2013-MUM	7.51	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	0	VFS/1/101/2013	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL ANIL SADARABGABU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373343	59	PROMO NO 2 TO 5 : DAWN O F THE APES	2014	120	6	VFS-1-101-2014-MUM	1.15	0x0000A35700000000	2014-06-27 00:00:00	PETER CHERNIN/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	VFS/250/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373344	61	PROMO NO 2 TO 5 : DAWN OF THE APES  DUBBES VERSION OF PROMO NO 1 TO 5 : DAWN OF THE PLANET OF THE APES	2014	120	6	VFS-1-101-2014-MUM	1.15	0x0000A35700000000	2014-06-27 00:00:00	PETER CHERNIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/101/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373345	61	SONG ATMA	2015	120	6	VFS-1-101-2015-MUM	3.26	0x0000A54100000000	2015-10-30 00:00:00	ELI NACHOWITZ/ALAM KHAN/SALAR NADER, UNITED STATES	12	0	0	VFS/S/23/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373346	61	TIME TO GROW SERIES : GREAT EXPECTATION	2002	120	6	VFS-1-102-2002-MUM	29	0x0000927B00000000	2002-09-02 00:00:00	INTELE - COM. USA	12	0	0	VFS/1/102/2002	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373347	61	FACE TO FACE	2005	120	6	VFS-1-102-2005-MUM	50	0x0000969100000000	2005-07-14 00:00:00	AMY CHOW (USA)	12	0	0	VFS/46/05	0	0	0	N	RADIOSTAR BROADCASTING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373348	61	NOT ANOTHER TEEN MOVIE	2007	120	3	VFS-1-102-2007-CHEN	64.4	0x0000998200000000	2007-08-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/102/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373349	61	GENUINE RISK	2008	120	3	VFS-1-102-2008-CHEN	70	0x00009B5400000000	2008-11-14 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-102-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373350	61	ALBUM: STEVIE WONDER LIVE AT LAST PART-1	2008	120	6	VFS-1-102-2009-MUM	53.25	0x00009A6500000000	2008-03-20 00:00:00	UNIVERSAL MUSIC LTD.(HONGKONG)	12	0	0	VFS/1/102/2009	0	0	0	N	UNIVERSAL MUSIC INDAI PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373351	59	PROMO NO .25 & 26 OF TRANSFCRMEHS 3 '	2011	120	6	VFS-1-102-2011-MUM	0	0x00009F0F00000000	2011-06-27 00:00:00	PARAMOUNT PICTURES (USA)	12	0	0	VFS/T/100/2011-MUM	0	0	0	N	VIACOM 18. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373352	61	PROMO NO. 1 TO 5 : ICE AGE 4 : CONTINENTAL DRIFT	2012	120	6	VFS-1-102-2012-MUM	2.15	0x0000A08A00000000	2012-07-10 00:00:00	JOHN C. DOKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	VFS/217/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373353	61	#30	2013	120	6	VFS-1-102-2013-MUM	7.16	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	0	VFS/168/2013-MUM	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL, ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373354	58	PROMO NO 2 TO 5 : DAWN OF THE APES	2014	120	6	VFS-1-102-2014-MUM	1.15	0x0000A35700000000	2014-06-27 00:00:00	PETER CHERNIN / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/102/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373355	61	DC SUPER HERO GIRLS-SUPER HERO HIGH	2016	120	6	VFS-1-102-2016-MUM	42.41	0x0000A61200000000	2016-05-26 00:00:00	WARNER BROS., UNITED STATES	12	0	0	VFS/1/102/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373356	59	PROMO NO.1 OF SAHASA VIJAYAM	2005	120	6	VFS-1-103-2005-MUM	0.3	0x0000969500000000	2005-07-18 00:00:00	BRISTOL BAY PRODUCTIONS & PARAMOUNT PICTURES (USA)	12	0	0	VFS/T/58/2005-MUM	0	0	0	N	E-CITY FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373357	61	FUNTASTIC FOUR - VOLUME -7	2007	120	3	VFS-1-103-2007-CHEN	44	0x0000998400000000	2007-08-08 00:00:00	M/S MOSER BEAR INDIA LTD.	12	0	0	VFS-1-103-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373358	61	THE CARE BEARS MOVIE	2008	120	3	VFS-1-103-2008-CHEN	70	0x00009B5400000000	2008-11-14 00:00:00	M/SM/S MGM NETWORKS, USA	12	0	0	VFS/1/103/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373359	58	PROMO NO. 6 TO 9 : ICE AGE 4 : CONTINENTAL DRIFT	2012	120	6	VFS-1-103-2012-MUM	1.15	0x0000A08A00000000	2012-07-10 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	VFS/219/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373360	61	IRISH FOLK FURNITURE	2013	120	6	VFS-1-103-2013-MUM	6.33	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	0	VFS/1/103/2013	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL ANIL SADARAGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373361	61	BARBIE & HER SISTERS IN GREAT PUPPY ADVENTURE	2015	120	6	VFS-1-103-2015-MUM	72	0x0000A54700000000	2015-11-05 00:00:00	TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS/241/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373362	61	PROMO NO. 8 TO 11 FINDING DORY SEARCH PARTY /WHERE'S DORY /THE WAIT THE WAIT	2016	120	6	VFS-1-103-2016-MUM	1.1	0x0000A61300000000	2016-05-27 00:00:00	BUNA VISTA INTERNATIONAL INC. UNITED	12	0	0	VFS/1/103/2016	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373363	59	PROMO NO. 2 OF 'SANSA VIJAYAM'	2005	120	6	VFS-1-104-2005-MUM	0.3	0x0000969500000000	2005-07-18 00:00:00	BRISTOL BAY PRODUCTIONS 7 PARAMOUNT PICTURES (USA)	13	0	0	VFS/T-59/05	0	0	0	N	E-CITY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373364	61	FANTASTIC FOUR-VOLUT-	2007	120	3	VFS-1-104-2007-CHEN	44	0x0000998400000000	2007-08-08 00:00:00	M/S MOSOR BAAR INDIA LTD.	12	0	0	VFS-1-104-2007-CHEN	0	0	0	N	M/S MOSOR BAAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373365	61	DECEMBER	2008	120	3	VFS-1-104-2008-CHEN	59	0x00009B5400000000	2008-11-14 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/1/104/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373366	44	PROMO NO 6TO 9 : ICE AGE 4: CONTINETAL DRIFT	2012	120	6	VFS-1-104-2012-MUM	1.5	0x0000A08A00000000	2012-07-10 00:00:00	JOHN C. DONKIN / LORI FORTE / 20THCENTURY FOX. UNITERD STATES	13	0	0	VFS/222/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373367	61	ALBUM : NG MUSIC HITS 107	2013	120	6	VFS-1-104-2013-MUM	0	0x0000A24900000000	2013-09-30 00:00:00	FOX CHANNELS (INDIA) PVT. LTD, UNITED STATES	12	0	0	VFS/1/104/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373368	44	T.V. SPOT : PLANES FIRE AND RESCUE : LOOKING UP (DUBBED)	2014	120	6	VFS-1-104-2014-MUM	0	0x0000A35D00000000	2014-07-03 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/104/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373369	61	PROMO 1 TO 5 SNOOPY AND CHARLIE BROWN: THE PEANUTS MOVIE	2015	120	6	VFS-1-104-2015-MUM	2.15	0x0000A54700000000	2015-11-05 00:00:00	PAUL FEIG, BRYAN SCHULZ, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/1/104/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373370	82	TASHI AND THE MONK	2016	120	6	VFS-1-104-2016-MUM	40.5	0x0000A61900000000	2016-06-02 00:00:00	JOURNEYMAN PICTURES LTD ,UNITED KINGDOM	12	0	0	VFS/255/2016-MUM	0	0	0	N	STUDIO GOLA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373371	61	KIM POSSIBLE-THE VILLIAN FILES	2005	120	6	VFS-1-105-2005-MUM	67	0x0000969C00000000	2005-07-25 00:00:00	WALT DISNEY (UNITED STATES)	12	0	0	VFS/1/105/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VIDEO P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373372	61	''FANTASTIC FOUR- VOLUME- 9''	2007	120	3	VFS-1-105-2007-CHEN	44	0x0000998500000000	2007-08-09 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS/1/105/2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373373	61	THE TRUMPET OF THE SWAN	2008	120	3	VFS-1-105-2008-CHEN	70	0x00009B5400000000	2008-11-14 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/105/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373374	61	PROMO NO. 6 TO 9 : ICE AGE 4 : CONTINENTAL DRIFT	2012	120	6	VFS-1-105-2012-MUM	1.15	0x0000A08B00000000	2012-07-11 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/216/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373375	243	ALBUM : NG MUSIC HITS 139	2013	120	6	VFS-1-105-2013-MUM	7.6	0x0000A24C00000000	2013-10-03 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/105/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373376	106	SONG HUM BHAAGAY - NATASHA EJAZ	2014	120	6	VFS-1-105-2014-MUM	4.59	0x0000A36400000000	2014-07-10 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/105/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373377	61	PROMO NO.12 TO 14: THE GOOD DINOSAUR: WELCOME KIDS/WELCOME GOPHERS	2015	120	6	VFS-1-105-2015-MUM	0.35	0x0000A55300000000	2015-11-17 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	VFS/1/105/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373378	85	THE ELEPHANT AND THE BICYCLE	2016	120	6	VFS-1-105-2016-MUM	9.5	0x0000A61A00000000	2016-06-03 00:00:00	CORINNE DESTOMBES/ FOLIMAGE STUDIO, FRANCE	12	0	0	VFS/1/105/2016	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373379	61	THE BLUE MOUSE AND BIG - FACED CAT EP. 1,2,3	2003	120	6	VFS-1-106-2003-MUM	36	0x000093B100000000	2003-07-09 00:00:00	CHINA INT'L TV CORP., CHINA	12	0	0	VFS/1/106/2003	0	0	0	N	MEDIUM FILM DITRUBUTORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373380	44	'KITTY BEI KA SAFAR-EPI.7'	2005	120	6	VFS-1-106-2005-MUM	22	0x000096A000000000	2005-07-29 00:00:00	CHINA TV PROGRAM AGENCY(CHINA)	12	0	0	VFS/1/106/2005	0	0	0	N	MEDIAM FILM DISTRIBUTORS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373381	61	FANTASTIC FOUR- VOLUME-10	2007	120	3	VFS-1-106-2007-CHEN	44	0x0000998500000000	2007-08-09 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS-1-106-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373382	61	BIRTHDAY GIRL	2008	120	3	VFS-1-106-2008-CHEN	70	0x00009B5400000000	2008-11-14 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/1/106/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373383	58	PROMO NO 1 TO 4 - HARRY POTTER AND THE DEATILY MALLOIS (PART -II)	2011	121	6	VFS-1-106-2011-MUM	1.15	0x00009F2E00000000	2011-07-28 00:00:00	DAVID LEYMAN/ WARNER BROS (USA)	12	0	0	VFS/T-107/2011-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373384	61	PROMO OF CRAX ICE AGE OPT 2	2012	120	6	VFS-1-106-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	JOHN C. DONKIN/ LORI FORTE/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	VFS/224/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373385	243	ALBUM: NG MUSIC HITS 126	2013	120	6	VFS-1-106-2013-MUM	8.37	0x0000A24D00000000	2013-10-04 00:00:00	NGC NETWORD ASIA, UNITED STATES	12	0	0	VFS/1/106/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373386	54	SONG-TAWEGA -SAJID & ZEEDHAN	2014	120	6	VFS-1-106-2014-MUM	6.9	0x0000A36400000000	2014-07-10 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VFS/S/7/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373387	85	THE TEENY WEENY FOX	2016	120	6	VFS-1-106-2016-MUM	8.22	0x0000A61A00000000	2016-06-03 00:00:00	CORINNE DESTOMBES/ FOLIMAGE STUDIO ,FRANCE	12	0	0	VFS/251/2016-MUM	0	0	0	N	TATA SKY LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373388	61	COLUMBUS	2000	120	6	VFS-1-107-2000-MUM (3)	23.25	0x00008F5900000000	2000-06-22 00:00:00	NONDO TV S.P.A., ITALY	12	0	0	VFS/1/107/2000	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373389	61	DON'T SWEAT THE FUTURE-HAPPINESS	2005	120	6	VFS-1-107-2005-MUM	49.3	0x000096A000000000	2005-07-29 00:00:00	DISCOVERY HEALTH CHANNEL (USA)	12	0	0	VFS/79/05	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373390	61	VIOLETS ARE BLUE	2007	120	3	VFS-1-107-2007-CHEN	68	0x0000998D00000000	2007-08-17 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-107-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373391	44	PROMO NO. 1 TO 5 :ICE AGE 4 : CONTINENTLA DRIFT	2012	120	6	VFS-1-107-2012-MUM	2.15	0x0000A08B00000000	2012-07-11 00:00:00	JOHN C. DONKIN /LORI FORTE /20TH CENTURY FOX. UNITED STATES	13	0	0	VFS/223/2012-MUM	0	0	0	N	FOX SRTAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373392	243	ALBUM : NG MUSIC HITS 127	2013	120	6	VFS-1-107-2013-MUM	7.57	0x0000A24D00000000	2013-10-04 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/1/107/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373393	44	SONG-HILM-SIKANDER KA MANDAR	2014	120	6	VFS-1-107-2014-MUM	4.48	0x0000A36400000000	2014-07-10 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VFS/S/8/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373394	61	DAY& NIGHT	2015	120	6	VFS-1-107-2015-MUM	5.41	0x0000A55500000000	2015-11-19 00:00:00	KEVIN REHER / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/287/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373395	61	PROMO NO. 12 & 13 FINDING DORY - NEMO - 2 / NEMO - 3	2016	120	6	VFS-1-107-2016-MUM	1	0x0000A61A00000000	2016-06-03 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/107/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373396	61	ADVENTURES FROM THE BOOK OF VITTUES : FRIENDSHIP	1997	120	6	VFS-1-107-97-MUM	23	0x00008B0000000000	1997-06-05 00:00:00	TWENTITH CENTURY FOX WILLIAM BAUMANN & BRUCE JOHN SON USA	12	0	0	VFS/44/1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373397	61	21ST CENTURY MEDICINE- OPERATINE IN THE FUTURE	2005	120	6	VFS-1-108-2005-MUM	50	0x000096A000000000	2005-07-29 00:00:00	DISCVERY MENLTHE CHANNEL BY ADVACED REDICAL PRODUCTIONS INC. (USA)	12	0	0	VFS/1/108	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373398	61	CRUEL INTENTION - I	2007	120	3	VFS-1-108-2007-CHEN	66.5	0x000099AC00000000	2007-09-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-108-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373399	58	PROMO NO. 5 TO 8 HARRY POTER AND THE DEATHLY HALLUNS PART -II	2011	120	6	VFS-1-108-2011-MUM	1.15	0x00009F1A00000000	2011-07-08 00:00:00	DAVID HEYMAN /WARNER BROS USA	12	0	0	VFS/ 1/ 108/2011	0	0	0	N	WARNER BROS PICTURES I PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373400	61	ALBUM ;NG  MUSIC HITS 52 (ENGLISH)(COLOUR)	2012	120	6	VFS-1-108-2012-MUM	8.12	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS  PVT  LED NIGERIA	12	0	0	VFSS532012-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373401	130	ALBUM : NG MUSIC HITS 140	2013	120	6	VFS-1-108-2013-MUM	8.55	0x0000A25100000000	2013-10-08 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/108/2013-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373402	61	SONG 'FAVOURS -ALI SUHAIL '	2014	120	6	VFS-1-108-2014-MUM	3.28	0x0000A36400000000	2014-07-10 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VFS/S/9/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373403	61	SUPERBOOK EPISODE 106 A GIANT ADVENTURE	2015	120	6	VFS-1-108-2015-MUM	25.34	0x0000A55500000000	2015-11-19 00:00:00	JOE BARRUSO SEAN ROCHE JOHN / SCHAFRE /THE CHRISTIN BROAADCASTING NETWORK INC. UNITED STATES	12	0	0	VFS/1/108/2015	0	0	0	N	CBN FOUNDEATION GURGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373404	61	PROMO NO. 14 TO 17 : FINDING DORY - SEEN HER/SAFE/MEMORIES INK/MEMORIES CRUSH	2016	120	6	VFS-1-108-2016-MUM	1	0x0000A61A00000000	2016-06-03 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/287/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373405	61	ADVERTURES FROM THE BOCK OF VIRTUES RESPONSIBILITY	1997	120	6	VFS-1-108-97-MUM	23	0x00008B0000000000	1997-06-05 00:00:00	TWENTIETH GENTURY FOX INDIA INC , MUMBAI ,USA	12	0	0	VFS/51/1997-MUM	0	0	0	N	TWENTIETH GENTURY FOX INDIA INC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373406	61	'TOP GEAR'	2008	120	6	VFS-1-109-2005-MUM	33.16	0x00009AF500000000	2008-08-11 00:00:00	NIGEL SIMPKISS RICHARD BEELEY,ANDREW FETTIS,CHRIS BOOK & SIMON LUDGATA	12	0	0	VFS/1/109/2005	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373407	61	'JEFFEREY'	2007	120	3	VFS-1-109-2007-CHEN	70	0x0000999700000000	2007-08-27 00:00:00	M/S SONY POCTURES,USA	12	0	0	VFS-1-109-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT,LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373408	61	TV SPOT ' THE SMURFS'	2011	120	6	VFS-1-109-2011-MUM	1	0x00009F1F00000000	2011-07-13 00:00:00	JORDAN KERNER & SONY PICT., USA	12	0	0	VFS/1/109/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373409	61	ALBUM: NG MUSIC HITS 120	2012	120	6	VFS-1-109-2012-MUM	9.2	0x0000A08C00000000	2012-07-12 00:00:00	NGC NETWORKS ASIA LLC , UNITED STATES	12	0	0	VFS/S/122/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373410	61	PROMO NO 1 TO 4 GRAVITY	2013	120	6	VFS-1-109-2013-MUM	1.4	0x0000A14000000000	2013-01-08 00:00:00	WARNER BROS, UNITED STATES	12	0	Social	VFS/1/109/2013	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373411	60	SONG-'KEJOYE -SCHUMAILA HUSSAIN'	2014	120	6	VFS-1-109-2014-MUM	4.2	0x0000A36400000000	2014-07-10 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VFS/S/10/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373412	61	SUPERBOOK EPISODE 107 : ROARI	2015	120	6	VFS-1-109-2015-MUM	25.34	0x0000A55500000000	2015-11-19 00:00:00	JOE BARRUSO SEAN ROCHE - JOHN J. SCHAFER /CHRISRTIAN BROADCASTING NETWORKS INC .UNITED STATES	12	0	0	VFS/265/2015-MUM	0	0	0	N	CBN FOUNDATION ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373413	49	MAHOUTS OF KERALA	2016	120	6	VFS-1-109-2016-MUM	50	0x0000A61E00000000	2016-06-07 00:00:00	JOURNEYMAN PICTURES LTD, UNITED KINGDOM	12	0	0	VFS/1/109/2016	0	0	0	N	STUDIO GALA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373414	61	BODY TALK	1997	120	6	VFS-1-109-97-MUM	28	0x00008B0600000000	1997-06-11 00:00:00	FENMAN TRAINING,UK	12	0	0	VFS/1/109/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373415	61	THE ADVENTURE OF THE CHEAP FLAT	2007	120	2	VFS-1-11-07-KOL	50	0x000099EE00000000	2007-11-22 00:00:00	NICK ELLIOTT, UK	12	0	0	VFS/1/11/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373416	61	THE LITTLE MERMAID	2004	120	6	VFS-1-11-2004-MUM (3)	51	0x0000949800000000	2004-02-25 00:00:00	BURBANK ANIMATION STUDIOS PVT.LTD.,USA	12	0	0	VFS/6/2004	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373417	61	TARZEN AND THE HITE PEBBLE	2005	120	3	VFS-1-11-2005-CHEN	0	0x000096CF00000000	2005-09-14 00:00:00	M/S. KELLER ENTERTAINMENT	12	0	0	VFS-1-11-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373418	61	MACHINES IN NOTION	2005	120	6	VFS-1-11-2005-MUM	26	0x000095F400000000	2005-02-07 00:00:00	BISCOVERY LICENAING INC., (USA)	12	0	0	VFS/1/11/2005	0	0	0	N	SHOLKA PUBLICATIONS, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373419	61	THERE IS A CIRL IN MY SOUP	2007	120	3	VFS-1-11-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-11-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373420	164	FIREWORKS	2006	120	3	VFS-1-11-2008-CHEN	49.5	0x0000979700000000	2006-04-02 00:00:00	M/S UTV MOTION PICTURES (MAURITIUS) LTD., MAUTITIUS	12	0	Thriller	VFS/1/11/2008	0	0	0	N	M/S V AND S BRODACASITNG LTF.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373421	61	'COUNTDOWN TO CHAOS'	2009	120	3	VFS-1-11-2009-CHEN	70	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURE , USA.	12	0	0	VFS/1/11/2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373422	44	'MASTER CHEF'	2010	120	3	VFS-1-11-2010-CHEN	1.55	0x00009E0200000000	2010-10-01 00:00:00	M/S STAR INDIA PVT. LTD	12	0	0	VFS/1/11/2010	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373423	61	THE GOOD NIGHT	2011	120	3	VFS-1-11-2011-CHEN	66	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS-1-11-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373424	61	PROMO OF THE FILM THE SKIN I LIVE IN	2012	120	3	VFS-1-11-2012-CHEN	117	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL LTD., HONGKONG	12	0	0	VFS-1-11-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373425	59	PROMO NO . 1 & 2 OF ' JURASSIC DWEEPAM '	2012	120	6	VFS-1-11-2012-MUM	1	0x00009FFA00000000	2012-02-17 00:00:00	AMERICAN WORLD PICTURES (USA) UNITED STATES	12	0	0	VFS/39/2012-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373426	88	NG MUSIC : AMI OH	2013	120	6	VFS-1-11-2013-MUM	3.22	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLS, UNITED STATES	12	0	0	VIS/1/11/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373427	61	ALBUM NG MUSIC HITS 162	2014	120	6	VFS-1-11-2014-MUM	8.34	0x0000A2BA00000000	2014-01-21 00:00:00	NGC NETWWORK ASIA LLC,NEW ZEALAND	12	0	0	VFS/218/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373428	61	T.V SPOT: CINDRELLA: ANYTHING/MAGICAL/PERDIGREE/MAGICAL	2016	120	6	VFS-1-11-2015-MUM	1.25	0x0000A5B200000000	2016-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/11/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373429	61	LORENZO	2016	120	6	VFS-1-11-2016-MUM	4.35	0x0000A58E00000000	2016-01-15 00:00:00	BUENA VISTA INTERNATIONAL., USA	12	0	0	VFS/12/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373430	61	PARADIGM PRINCIPLES	1997	120	6	VFS-1-11-97-MUM	38	0x00008AA900000000	1997-03-10 00:00:00	CHARTHOUSE INT'L LEARNING CORPORATION, USA	12	0	0	VFS/1/11/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373431	61	ANIMAL APLHABET	2005	120	6	VFS-1-110-2005-MUM	69.35	0x000096AD00000000	2005-08-11 00:00:00	ANTONY MULLAN, BLAZE OVERSEAS DISTRIBUTION LTD., HONGKONG	12	0	0	VFS/1/1110/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373432	61	SWEPT AWAY	2007	120	3	VFS-1-110-2007-CHEN	0	0x0000999700000000	2007-08-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-110-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373433	61	THE LAST	2008	120	3	VFS-1-110-2008-CHEN	69.38	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-110-2008-CHEN	0	0	0	Y	MS SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373434	61	ALBUM- 'LIGHTS' SONG- 'ELLIE GOULDING STARRY EYED'	2010	120	6	VFS-1-110-2010-MUM	3.4	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC LTD.,HONGKONG	12	0	0	VFS/1/110/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373435	59	EPROMO NO 6 TO 9 : ICE AGE 4 : CONTINENTAL DRIFT	2012	120	6	VFS-1-110-2012-MUM	1.15	0x0000A08C00000000	2012-07-12 00:00:00	JOHN C DONKIN / LORI FORTE/ 20 THE CENTURY FOX UNITED STATES	12	0	0	VFS/220/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373436	44	PROMO NO. 9 TO 12: THOR 2	2013	120	6	VFS-1-110-2013-MUM	1.1	0x0000A25800000000	2013-10-15 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/188/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373437	61	TV SPOT : GAURDIAN OF THE GALAXY - TEASER CUTDOWN	2014	120	6	VFS-1-110-2014-MUM	0.1	0x0000A36500000000	2014-07-11 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/110/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373438	61	SUPERBOOK KPISODE 108 : THE FIRST CHRISTMAS `	2015	120	6	VFS-1-110-2015-MUM	25.38	0x0000A55500000000	2015-11-19 00:00:00	JOE BARRUSO SEAN ROCHE JOHN J. SCHAFER / THE CHRISTIAN BROADCASTING NETWORK INC. UNITED STATES	12	0	0	VFS/1/110/2015	0	0	0	N	CBN FOUNDATION, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373439	44	PROMO NO. 21 TO 24 : FINDING DORY- SOMETHING/ SUPPORTING/HANK/WHERE'S DORY	2016	120	6	VFS-1-110-2016-MUM	1.35	0x0000A61E00000000	2016-06-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., UNITED STATES	12	0	0	VFS/1/110/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373440	61	POSITIVE TIME SKILLS	1997	120	6	VFS-1-110-97-MUM	25	0x00008B0600000000	1997-06-11 00:00:00	FENMAN TRAINING, UK	12	0	0	VFS/1/110/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373441	61	THE BLUE MOUSEAND BIG- FACED CAT'	2003	120	6	VFS-1-111-2003-MUM	36	0x000093EE00000000	2003-09-08 00:00:00	CDINA INT'L TV CORP , CHINA	12	0	0	VFS/1/111/2003	0	0	0	N	MEDIUM FILMS DITRIBUTORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373442	61	ANIMAL NMBERS	2005	120	6	VFS-1-111-2005-MUM	0.38	0x000096AD00000000	2005-08-11 00:00:00	ANTOM MULLAN , BLZE OVERSEAS DISTRIVUTION LTD., HONGKONG	12	0	0	VFS/84/05	0	0	0	N	MEHA FILM . BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373443	61	HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - ORIGINS - EPISODE-2	2007	120	3	VFS-1-111-2007-CHEN	52.39	0x0000999A00000000	2007-08-30 00:00:00	FREMANTLE INTERNATIONAL DISTRIBUTION, U.K.	12	0	0	VFS-1-111-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373444	61	SOCCER DRILLS MIDFIELD PENETRATION	2009	120	6	VFS-1-111-2009-MUM	48	0x00009BD500000000	2009-03-23 00:00:00	DAVID FINCH DISTRIBUTION LTD.-STEPHEN GAMMOND FOR (ENGALAND)	12	0	0	VFS/1/111/2009	0	0	0	N	SOUND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373445	61	NOT READABLE	2011	120	6	VFS-1-111-2011-MUM	1.15	0x00009F1F00000000	2011-07-13 00:00:00	RELIANCE ENTERTAINMENT-DROOM WORK PICTURES	12	0	0	VFS/1/111/2011	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373446	59	PROMO NO.1TO 5 ICE AGE: CONTINENTAL DRIFT	2012	120	6	VFS-1-111-2012-MUM	2.15	0x0000A08C00000000	2012-07-12 00:00:00	JOHN C. DONKIN/ LORI FORTE / 20TH CENTURE	13	0	0	 VFS/221/12-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373447	61	ALBUM : THE DOORS - LIVE IN EUROJPE	2013	120	6	VFS-1-111-2013-MUM	58.24	0x0000A25800000000	2013-10-15 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFS/1/111/2013	0	0	0	Y	RADICAL ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373448	44	SONG:' RAJA RANI-ACE'	2014	120	6	VFS-1-111-2014-MUM	3.24	0x0000A37100000000	2014-07-23 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/111/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373449	61	PROMO NO. 19 TO 21 : THE GOOD DINOSAUR - HIT IT/WC	2015	120	6	VFS-1-111-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/304/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373450	61	BATMAN UNLIMITED -MECHS VS MUTANTS	2016	120	6	VFS-1-111-2016-MUM	72.5	0x0000A61E00000000	2016-06-07 00:00:00	CURT GEDA /WARNER BROS . UNITED STATES	12	0	0	VFS/166/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373451	61	WHAT IS A MUTUAL FUNDS	1997	120	6	VFS-1-111-97-MUM	3	0x00008B0600000000	1997-06-11 00:00:00	INVESMENT COMPANY INSTITUTE, USA	12	0	0	VFS/1/111/97	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373452	61	PROMO NO 2 - JUSTIN BIBER - MY WORLDS ALBUM : 'Y WORLDS'	2010	120	6	VFS-1-1116-2010-MUM	0.2	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VFS/1/116/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373453	61	HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - BRAZIL - EPISODE-3	2007	120	3	VFS-1-112-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	PREMANTLA INTERNATIONAL DISTRIBUTION, USA	12	0	0	VFS-1-112-2007-CHEN	0	0	0	N	PREMANTLA INTERNATIONAL DISTRIBUTION, USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373454	61	ALBUM : NG MUSIC HITS 58	2012	120	6	VFS-1-112-2012-MUM	7.59	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNEL (INDIA ) PVT. LTD., UNITED STATES	12	0	0	VFS/S/59/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373455	61	LAST LIFE OF NIRMALA	2013	120	6	VFS-1-112-2013-MUM	46.21	0x0000A25E00000000	2013-10-21 00:00:00	FRANCE TELEVISIONS DISTRIBUTION, FRANCE	12	0	0	VFS/4/2013-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373456	44	SONG ''JAAG-JARAR MALIK''	2014	120	6	VFS-1-112-2014-MUM	4.27	0x0000A37100000000	2014-07-23 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/112/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373457	61	PROMO NO. 22 TO 25 : THE GOOD DINOSAUR NEW MOMENT REVIEW / STORY WILD LIFE / ROAR / WHO KNOWS	2015	120	6	VFS-1-112-2015-MUM	1.45	0x0000A55B00000000	2015-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/302/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373458	44	PROMO NO. 18 TO 20 FINDING DORY - BACK/ IT'S ABOUT/ SEARCH PARTY	2016	120	6	VFS-1-112-2016-MUM	1.3	0x0000A61E00000000	2016-06-07 00:00:00	BUENA VISTA  INTERNATIONAL INC, USA	12	0	0	VFS/294/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373459	61	INVESTMENT STRATEGY FOR BUSY PEOPLE	1997	120	6	VFS-1-112-97-MUM	14	0x00008B0600000000	1997-06-11 00:00:00	INVESTMENT COMPANY INSTITUTE,USA	12	0	0	VFS/1/112/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373460	61	INTENSIVE CARE	1999	120	6	VFS-1-113-1999-MUM	28	0x00008DF500000000	1999-07-02 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/81/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373461	59	PROMO NO. 2 OF ''AAKSHAMLO BHOOKAMPAM''	2005	120	6	VFS-1-113-2005-MUM	0.5	0x000096AD00000000	2005-08-11 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD., INDIA	12	0	0	VFS/1/113/2005	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373462	61	GAME FOOTBALL CULTURES	2007	120	3	VFS-1-113-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	FREMANTLE INTERNATIONAL DISTIBUTATION U.K.	12	0	0	VFS/1/113/2007 - CHEM 	0	0	0	N	FREMANTLE INTERNATIONAL DISTIBUTATION U.K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373463	61	HANGING UP	2008	120	3	VFS-1-113-2008-CHEN	70	0x00009B5A00000000	2008-11-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/113/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373464	44	PROMO NO. 1 TO 3 OF COWOSYS AND ALIENS	2011	120	6	VFS-1-113-2011-MUM	31.3	0x00009F2500000000	2011-07-19 00:00:00	DELIANCE BIG PICTRES AND DREAM NORK PICT. (USA)	12	0	0	VFS/1/113/2011	0	0	0	N	DELIANCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373465	61	ALBUM: NG MUSIC HITS 57	2012	120	6	VFS-1-113-2012-MUM	8.13	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNELS  PVT LTD  UNITED STATES	12	0	0	VFS/S/58/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373466	61	PROMO NO 30 TO 32 THOR:THE DARK WORD-THUNDERKIDS'	2013	120	6	VFS-1-113-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	THE WALT DISNEY COMPANY (I) PVT.LTD,INDIA	12	0	0	VFS/198/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373467	44	SONG 'TENSION -FARAZ ANWAR	2014	120	6	VFS-1-113-2014-MUM	3.56	0x0000A37100000000	2014-07-23 00:00:00	SILENT ROAR PRODUCTIONS,PAKISTAN	12	0	Social	VFS/1/113/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373468	61	PROMO 1 TO 4 ALVIN AND CHIPMUNKS THE ROAD CHIP	2015	120	6	VFS-1-113-2015-MUM	1.15	0x0000A55B00000000	2015-11-25 00:00:00	ROSS BAGDASARIAN, JANICE KARMAN, 20 TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/300/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373469	44	PROMO NO. 25 TO 28 FINDNG DORY FAMILY 1 TO 4	2016	120	6	VFS-1-113-2016-MUM	2.5	0x0000A61E00000000	2016-06-07 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VFS/1/113/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373470	61	HOW TO INVEST IN MUTUAL FUNDS	1997	120	6	VFS-1-113-97-MUM	23	0x00008B0600000000	1997-06-11 00:00:00	INVESTMENT COMPANY INSTITUTE, USA	12	0	0	VFS/1/113/97	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373471	61	GALLSTONE MANAGEMENT	1999	120	6	VFS-1-114-1999-MUM	28	0x00008DF800000000	1999-07-05 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/114/99	0	0	0	N	NATIONAL EDUCTION & INFORMETION FILMS LTD. MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373472	59	NO. OF BAAKASAMLO BHOOK AMPAM	2005	120	6	VFS-1-114-2005-MUM	0.3	0x000096AD00000000	2005-08-11 00:00:00	LAURA ZISHKIN 7 COLUMBVIA FILMS USA	12	0	0	VFS/1/114/2005	0	0	0	N	COLUMBALE TRISSTAR FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373473	61	HISTORY OF FOOTBALL - THE BEAUTIFUL GAME - EUROPEAN SUPER POWER - EPISODE - 6	2007	120	3	VFS-1-114-2007-CHEN	52.51	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, UK	12	0	0	VFS-1-114-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373474	61	NOT READABLE	2011	120	6	VFS-1-114-2011-MUM	61	0x00009F1F00000000	2011-07-13 00:00:00	M/S VISION MUSIC INC. (USA)	12	0	0	VFS-1-114-2011-MUM	0	0	0	N	M/S INDUS VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373475	243	ALBUM: NG MUSIC HITS 38	2012	120	6	VFS-1-114-2012-MUM	7.16	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNELS PVT LTD , COLOMBIA	12	0	0	VFS/S/39/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373476	61	NG MUSIC: RENDIEZ VOUS	2013	120	6	VFS-1-114-2013-MUM	3.38	0x0000A26200000000	2013-10-25 00:00:00	NGC NETWORK ASIA LLC,UNITED STATES	12	0	0	VFS/S/170/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373477	44	SONG 'TANHA-QAYAAS'	2014	120	6	VFS-1-114-2014-MUM	4.31	0x0000A37100000000	2014-07-23 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/S/14/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373478	61	PROMO NO. 15 TO 18 THE GOOD DINAOSAUR -LEAP/TS	2015	120	6	VFS-1-114-2015-MUM	1.15	0x0000A55C00000000	2015-11-26 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFS/1/114/2015	0	0	0	N	UTV SOFTWARE  COMMUNICATIONS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373479	61	PROMO NO.29 TO 33: FINDING DORY-BACK/IT'S ABOUT /SOMETHING/SUPPORTING/HANK	2016	120	6	VFS-1-114-2016-MUM	2.2	0x0000A61F00000000	2016-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/114/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373480	61	THE PRACTICAL COACH	1997	120	6	VFS-1-114-97-MUM	24	0x00008B0C00000000	1997-06-17 00:00:00	MEDIA PARTNERS, USA	12	0	0	VFS/1/114/97	0	0	0	N	MULTI MEDIA AND HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373481	61	PHYSICAL THERAPY	1999	120	6	VFS-1-115-1999-MUM	10	0x00008DF800000000	1999-07-05 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/115/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373482	61	BEAUTY & THE BEAST	2003	120	6	VFS-1-115-2003-MUM	50	0x0000940300000000	2003-09-29 00:00:00	BURBANK ANIMATION STUDIOS PVT. LTD., USA	12	0	0	VFS/1/115/2003	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373483	59	PROMO NO. 8 FO ' AAKASANLU BHOOKANPKN'	2005	120	6	VFS-1-115-2005-MUM	0.3	0x000096AD00000000	2005-08-11 00:00:00	LAURA ZIAKIN & COLUMBIA FILMS (USA)	12	0	0	VFS/1/115/2005	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373484	61	HISTORY OF FOOTBALL - THE BEAUTIFUL GAME - AFRICA - EPISODE - 7	2007	120	3	VFS-1-115-2007-CHEN	52.54	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION,U.K.	12	0	0	VFS-1-115-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373485	61	RED RIVER	2008	120	3	VFS-1-115-2008-CHEN	70	0x00009B5E00000000	2008-11-24 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFS-1-115-2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373486	61	EPK SOUND BITES : ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	120	6	VFS-1-115-2012-MUM	23.57	0x0000A09200000000	2012-07-18 00:00:00	TIMUR BEKMABETOV / TIM BURTON/ JIMLEMLEY 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/202/2012-MUM	0	0	0	N	FOX STAR STUDIO INIDA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373487	61	BBC SCIENCE COLLECTION PART 2	2013	120	6	VFS-1-115-2013-MUM	59.5	0x0000A26F00000000	2013-11-07 00:00:00	BBC WORD WIDE LTD, UNITED STATES	12	0	0	VFS/162/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373488	44	SONG 'BHULA DENA-SYMT'	2014	120	6	VFS-1-115-2014-MUM	4.51	0x0000A37100000000	2014-07-23 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VFS/1/115/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373489	61	LA LUNA	2015	120	6	VFS-1-115-2015-MUM	6.36	0x0000A56800000000	2015-12-08 00:00:00	KEVIN REHER/ BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/318/2015-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373490	61	PROMO NO. 34 TO 37 : FINDING DORY - FAMILY - 1 TO 4	2016	120	6	VFS-1-115-2016-MUM	2.5	0x0000A61F00000000	2016-06-08 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/115/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373491	61	THE ERONT OF THE CLASS	1997	120	6	VFS-1-115-97-MUM	23	0x00008B0C00000000	1997-06-17 00:00:00	MEDIA PARTNERS USA	12	0	0	VFS/1/115/97	0	0	0	N	MULTI MEDIA HRD P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373492	61	''COSMRTIC SURGERY UNDER THE KNIFE''	2015	120	6	VFS-1-116-2005-MUM	52	0x0000A4F700000000	2015-08-17 00:00:00	DISCOVERY CHANNEL BY FILMS GARDEN ENTERTAINMENT INC., (USA)	12	0	0	VFS/1/116/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373493	61	HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - SOUTH AMERICAN SUPER POWER-EPISODE-8	2007	120	3	VFS-1-116-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLO INTERNATIONAL DISTRIBUTION, U.K	12	0	0	VFS-1-116-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373494	61	BOSS NOVA	2008	120	3	VFS-1-116-2008-CHEN	7.8	0x00009B5E00000000	2008-11-24 00:00:00	M/S SONY PICTURE USA	12	0	0	VFS-1-116-2008-CHEN	0	0	0	N	M/S SMT INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373495	256	ALBUM: NG MUSIC HITS 39	2012	120	6	VFS-1-116-2012-MUM	6.4	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., CZECH REPUBLIC	12	0	0	VFS/S/40/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373496	61	ALBUM : NG MUSIC HITS 70	2013	120	6	VFS-1-116-2013-MUM	7.4	0x0000A27C00000000	2013-11-20 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/1/116/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373497	61	SONG : RUNNING THROUGH YOU	2015	120	6	VFS-1-116-2015-MUM	4.45	0x0000A56800000000	2015-12-08 00:00:00	SAMRAAT C. GHOSH, UNITED STATES	12	0	0	VFS/S/24/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373498	61	THE PRESENT	2016	120	6	VFS-1-116-2016-MUM	4.18	0x0000A62100000000	2016-06-10 00:00:00	ANNA MATACZ/ FILMAKADEMIE BADEN WURTTEMBERG, GERMANY	12	0	0	VFS/1/116/2016	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373499	61	THE DIFFICULT GUEST	1997	120	6	VFS-1-116-97-MUM	26	0x00008B0C00000000	1997-06-17 00:00:00	MEDIA PARTNERS,UK	12	0	0	VFS/1/116/97	0	0	0	N	MULTI MEDIA HRD LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373500	61	CRISIS INTERVENTION : CARE OF SUBSTANCE ABUSE PATIENTS	1999	120	6	VFS-1-117-1999-MUM	30	0x00008DF800000000	1999-07-05 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/117/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373501	61	SCHIZOPHERNIA ; STOLEN LIVES STOLAN MINDS	2005	120	6	VFS-1-117-2005-MUM	50	0x000096B400000000	2005-08-18 00:00:00	NOT READABLE	12	0	0	VFS/1/117/2005	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373502	61	HISTORY OF FOOTBALL- THE REAUTIFUL GAME FOR CLUB AND COUNTRY EPISODE.	2007	120	3	VFS-1-117-2007-CHEN	52.8	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBITION, U.K	12	0	0	VFS/1/117/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373503	61	' THE WHITE BUS '	2008	120	3	VFS-1-117-2008-CHEN	45	0x00009B5E00000000	2008-11-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS/1/117/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373504	88	ALBUM: NG MUSIC HITS 68	2012	120	6	VFS-1-117-2012-MUM	7.33	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/69/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373505	61	NG MUSIC : THE LAND OF CHAMPIONS	2013	120	6	VFS-1-117-2013-MUM	3.33	0x0000A27E00000000	2013-11-22 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/117/2013	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373506	61	PROMO NO. 38 & 39 : STARWARS THE FORCE AWAKENS: BB8/TRL CUTDOWN/ALT	2015	120	6	VFS-1-117-2015-MUM	0.3	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/331/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373507	61	PROMO NO. 38 TO 41 : FINDING DORY - GUJARATI / NAWAB / SEARCH PARTY / SEEN HER	2016	120	6	VFS-1-117-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/300/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373508	61	RABIES : DIAGNOSIS PREVENTION & TREATMENT	1999	120	6	VFS-1-118-1999-MUM	28	0x00008DF800000000	1999-07-05 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/118/1999	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373509	61	PROMO NO. 1 OF '' THE CAVE ''	2005	120	6	VFS-1-118-2005-MUM	0.3	0x000096B400000000	2005-08-18 00:00:00	GARY LUCHESI, ANDREW MASON, MICHAEL OHOVEN, LAKESHORE ENTERTAINMENT (USA)	12	0	0	VFS/1/118/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373510	61	HISTORY OF FOOTBALL-THE BEAUTIFUL GAME - MEDIA - EPISODE-10	2007	120	3	VFS-1-118-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K.	12	0	0	VFS-1-118-2007-CHEN	0	0	0	N	FERMANTLE INTERNATIONAL DISTRIBUTION, U.K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373511	61	NORMAN JEWISON FILM MAKER	2008	120	3	VFS-1-118-2008-CHEN	48	0x00009B6000000000	2008-11-26 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFS/1/118/2008	0	0	0	Y	M/S MOM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373512	61	ALBUM : NG MUSIC HITS 59	2012	120	6	VFS-1-118-2012-MUM	9.1	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS PVT. LTD, UNITED STATES	12	0	0	VFS/S/60/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373513	61	NG MUSIC : WHY DON'T YOU	2013	120	6	VFS-1-118-2013-MUM	2.45	0x0000A28100000000	2013-11-25 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/118/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373514	44	SONG JEENAY DO SYMT	2014	120	6	VFS-1-118-2014-MUM	4.42	0x0000A38600000000	2014-08-13 00:00:00	SILENT ROAR PRODUCTIONS,PAKISTAN	12	0	0	VFS/S/18/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373515	61	PROMO NO. 40 & 41 : STARWARS THE FORCE AWAKENS :TRL CUTDOWN	2015	120	6	VFS-1-118-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL INC .,UNTIED STATES	12	0	0	VFS/332/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373516	44	PROMO NO. 14 TO 17 :FINDING DORY SEEN HER / SAFE / MEMORIES INK/ MEMORIES CRUSH	2016	120	6	VFS-1-118-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	VFS/299/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373517	61	STRESS & THE HEART	1999	120	6	VFS-1-119-1999-MUM	20	0x00008DF900000000	1999-07-06 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/119/1999	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373518	61	PROMO NO. 2 OF ''THE CAVE''	2005	120	6	VFS-1-119-2005-MUM	0.3	0x000096B400000000	2005-08-18 00:00:00	GARY LUCHESI, ANDREW MASON, MICHAEL OHOVEN, LAKESHORE ENTERTAINMENT (USA)	12	0	0	VFS/1/119/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373519	61	' MISTORY OF FOOTBALL- THE BEAUTIFUL GAME-A GAME FOR ALL-EPISODE- 11 '	2007	120	3	VFS-1-119-2007-CHEN	0	0x0000999A00000000	2007-08-30 00:00:00	FERMANTLO INTERNATIONAL DISTRIBUTION, UK	12	0	0	VFS-1-119-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373520	61	ALBUM ;NG MUSIC HITS 55 (ENGLISH)(COIOUR)	2012	120	6	VFS-1-119-2012-MUM	7.34	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS (INDIA) PVT LED MUMBAI	12	0	0	VFSS562012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373521	82	NG MUSIC: SEYA	2017	120	6	VFS-1-119-2013-MUM	0	0x0000A77500000000	2017-05-16 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/	0	0	0	N	FOX CHANNELS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373522	44	SONG DIL MAIN CHUMAKE JOSH	2014	120	6	VFS-1-119-2014-MUM	4.21	0x0000A38B00000000	2014-08-18 00:00:00	VIACOM 18 MEDIA PRIVATE LTD , INDIA	12	0	0	VFS/S/20/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373523	61	PARTLY CLOUDY	2015	120	6	VFS-1-119-2015-MUM	5.3	0x0000A56B00000000	2015-12-11 00:00:00	KEVIN REHER/BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/119/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373524	61	PIM AND POM THE BIG ADVENTURE	2016	120	6	VFS-1-119-2016-MUM	70.16	0x0000A62100000000	2016-06-10 00:00:00	MICHIEL DE ROOU /SABINE VEENENDAAL/ATTRACTION INTERNATIONAL DISTRIBUTION INC ,.CANADA	12	0	0	VFS/263/2016-MUM	0	0	0	N	TATA SKY LTD ,MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373525	61	PIM AND POM THE BIG ADVENTURE	2016	120	6	VFS-1-119-2016-MUM	70.16	0x0000A62100000000	2016-06-10 00:00:00	MICHIEL DE ROOIJ/SABINE VEENDEDALL/ATTRACTION INTERNATIONAL DISTRIBUTION INC.,CANADA	12	0	0	VFS/263/2016-MUM	0	0	0	N	TATA SKY LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373526	61	KUSSIA IN THE AGE OF PETER THE GREAT	1997	120	6	VFS-1-119-97-MUM	26.34	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC. USA	12	0	0	VFS/1/119/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373527	61	THE ADVENTURE OF THE WESTERN STAR	2007	120	2	VFS-1-12-07-KOL	50	0x000099EE00000000	2007-11-22 00:00:00	NICK ELLIOTT, U. K.	12	0	0	VFS-1-12-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373528	61	TRAZAN AND THE CIRCUS HUNTER	2005	120	3	VFS-1-12-2005-CHEN	43.25	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	0	0	VFS-1-12-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373529	61	ALLADIN	2005	120	6	VFS-1-12-2005-MUM	72.15	0x000095FD00000000	2005-02-16 00:00:00	KUSHNER LOCKE CO. (U.K)	12	0	0	VFS/1/12/2005	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373530	61	SHAKES THE CLOWN	2008	120	3	VFS-1-12-2008-CHEN	67	0x00009A8100000000	2008-04-17 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/1/12/2008	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373531	61	'CARE BEARS MOVIE-ii '	2009	120	3	VFS-1-12-2009-CHEN	70	0x00009BA400000000	2009-02-02 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFS/1/12/2009-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373532	61	THE OBJECTIVE	2011	120	3	VFS-1-12-2011-CHEN	66.44	0x00009E7500000000	2011-01-24 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS-1-12-2011-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373533	61	PROMO OF THE FILM A SEPARATIION	2012	120	3	VFS-1-12-2012-CHEN	1.5	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. , HONGKONG	12	0	0	VIS/1/12/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373534	59	TOM AND JERRY : SHIVER ME WHISKERS	2012	120	6	VFS-1-12-2012-MUM	71.2	0x00009FFA00000000	2012-02-17 00:00:00	SCOTT JERALDS/ TOM MINTON/ WARNER BROS, UNITED STATES	12	0	0	VFS/26/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDAI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373535	59	DUCKTALES THE MOVIE : TREASURE OF THE LOST LAMP	2013	120	6	VFS-1-12-2013-MUM	70.4	0x0000A14A00000000	2013-01-18 00:00:00	THE WALT DISNEY  PICTURES & BOB HATHCOCK (U.S.A) UNITED STATES	12	0	0	VFS/346/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373536	61	ALBUM NG MUSIC HITS 175	2014	120	6	VFS-1-12-2014-MUM	6.38	0x0000A2BB00000000	2014-01-22 00:00:00	NGC NEWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/1/12/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373537	61	JUSTICE LEAGUE ADVENTURES : TRAPPED IN TIME	2015	120	6	VFS-1-12-2015-MUM	50.23	0x0000A44700000000	2015-02-22 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD., INDIA	12	0	0	VFS/1/12/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373538	61	FEAST	2016	120	6	VFS-1-12-2016-MUM	5.55	0x0000A58E00000000	2016-01-15 00:00:00	KRISTINA REED / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/13/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373539	61	FIRE SAFETY : HALL OF FLANE	1999	120	6	VFS-1-120-1999-MUM	15	0x00008DF800000000	1999-07-05 00:00:00	AIMS MEDIA INC. USA	12	0	0	VFS/1/120/99	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373540	61	PROMO NO. 3 OF ''THE CAVE''	2017	120	6	VFS-1-120-2005-MUM	0.6	0x0000A7A300000000	2017-07-01 00:00:00	GARY LUCHESI, ANDREW MASON, MICHAEL OHOVEN, LAKESHORE ENTERTAINMENT (USA)	12	0	0	VFS/1/120/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373541	61	''HISTORY OF FOOTBALL, THE BEAUTIFUL GAME , THE DARK SIDE , EPISODE -12''	2007	120	3	VFS-1-120-2007-CHEN	52.7	0x0000999A00000000	2007-08-30 00:00:00	FORMANTLA INTERNATIONAL DISTRIBUTION  , U.K.	12	0	0	VFS/1/120/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373542	112	ALBUM: NG MUSIC HITS 60	2012	120	6	VFS-1-120-2012-MUM	8.46	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS PVT. LTD. ALGERIA.	12	0	0	VFS/S/61/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373543	61	SONG : WIN THIS WAR	2013	120	6	VFS-1-120-2013-MUM	3.31	0x0000A28400000000	2013-11-28 00:00:00	SEA SIDE DREAMS ENTERTAINMENT , UNITED STATES	12	0	0	VFS/S/21/2013-MUM	0	0	0	N	SEA SIDE DREAMS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373544	61	PRESTO	2015	120	6	VFS-1-120-2015-MUM	5	0x0000A56B00000000	2015-12-11 00:00:00	RICHARD E. HOLLANDER / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/321/2015-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373545	44	POKEMON MOVIE - SOUL DEW KA RAAZ LATIAS AND LATIOS	2016	120	6	VFS-1-120-2016-MUM	68.5	0x0000A62100000000	2016-06-10 00:00:00	THE POKEMON COMPANY, JAPAN	13	0	0	VFS/252/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373546	61	CONEROVERSIES IN THE DIAGNOSIS AND MANAGEMENT OF PROSTATS CARCE	1999	120	6	VFS-1-121-1999-MUM	27	0x00008DFA00000000	1999-07-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/121/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373547	61	PROMO NO. 4 OF THE CAVE	2005	120	6	VFS-1-121-2005-MUM	0.3	0x000096B400000000	2005-08-18 00:00:00	SARY LUCCHERSI KAEEN, NICHAEL CHOVEN, LAKESHORE ENTERTAINMENT(USA)	12	0	0	VFS/1/121/2005	0	0	0	N	WEC INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373548	61	'' HISTORY OF FOOTBALL - ''	2007	120	3	VFS-1-121-2007-CHEN	0	0x0000993E00000000	2007-05-30 00:00:00	PERMANTLE INTERNATIONAL DISTRIBUTATION  U.K.	12	0	0	VFS/ 1/121/2007 - CHEM 	0	0	0	N	M/S. SHERNAROO ENTERTAINTMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373549	243	ALBUM: NG MUSIC HITS 64	2012	120	6	VFS-1-121-2012-MUM	8.52	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS PVT. LTD. ARGENTINA	12	0	0	VFS/1/121/2012	0	0	0	N	FOX CHANNELS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373550	61	MONSTER HIGH:13 WISHES	2013	120	6	VFS-1-121-2013-MUM	69.56	0x0000A28900000000	2013-12-03 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD, INDIA	12	0	0	VFS/163/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373551	61	PROMO NO.9 OF FILM STEP UP ALL IN	2014	120	6	VFS-1-121-2014-MUM	2	0x0000A38C00000000	2014-08-19 00:00:00	FREEWAY ENTERTAINMENT ,HUNGARY	12	0	0	VFS/290/2014-MUM	0	0	0	N	KINESIS FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373552	44	PROMO NO. 42 & 43 : FINDING DORY- GUJRATI/ NAWAB	2016	120	6	VFS-1-121-2016-MUM	0.4	0x0000A62100000000	2016-06-10 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/121/2016	0	0	0	N	UTV SOFTWATE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373553	61	TREATMENT	1999	120	6	VFS-1-122-1999-MUM	14	0x00008DFA00000000	1999-07-07 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/1/122/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373554	61	CENTURY OF SPORTS	2005	120	6	VFS-1-122-2005-MUM	59.58	0x000096B500000000	2005-08-19 00:00:00	STEVE GAMMOND, GOTHIC PICTURES CORP. (UK)	12	0	0	VFS/1/122/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373555	61	'STAN LAUREL & OLIVER HARDY -DUCK SOAP'	2007	120	3	VFS-1-122-2007-CHEN	60	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEADIA , U.K	12	0	0	VFS/1/122/2007-CHEN	0	0	0	N	M/S AAROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373556	61	'THOMAS EDISON'	2008	120	3	VFS-1-122-2008-CHEN	20	0x00009B6800000000	2008-12-04 00:00:00	SANDRA CARTER GLOBAL INC., USA	12	0	0	VFS-1-122-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTANMENT PVT ., LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373557	243	ALBUM: NG MUSIC HITS 63	2012	120	6	VFS-1-122-2012-MUM	7.28	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNEL (INDIA) PVT. LTD., INDIA	12	0	0	VFS/S/64/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373558	61	BBC TRAVEL COLLECTION	2013	120	6	VFS-1-122-2013-MUM	59.15	0x0000A28900000000	2013-12-03 00:00:00	BBC WORLDWIDE LTD. UNITED STATES	12	0	Social	VFS/1/122/2013	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373559	61	ALBUM NG MUSIC HITS 261	2014	120	6	VFS-1-122-2014-MUM	6.17	0x0000A38C00000000	2014-08-19 00:00:00	FOX NETWORKS ASIA LLC HONG KONG	12	0	0	VFS/285/2014-MUM	0	0	0	N	FOX CHANNELS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373560	61	ROOM ON THE BROOM	2016	120	6	VFS-1-122-2016-MUM	25.41	0x0000A62100000000	2016-06-10 00:00:00	MARTIN POPE /MICHAEL ROSE /ORANGE EYES LTD ,UNITED KINGDOM	12	0	0	VFS/281/2016-MUM	0	0	0	N	TATA SKY LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373561	61	DACNRATIVE ARTS OF LTALY FRANCE AND ENGLAND	1997	120	6	VFS-1-122-97-MUM	28.56	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTION INC ,USA	12	0	0	VFS/106/97-MUM	0	0	0	N	EMERGING TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373562	61	GALL STONES: AN INTRODUCTION	1999	120	6	VFS-1-123-1999-MUM	12	0x00008DFB00000000	1999-07-08 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	BGD/1/123/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373563	61	'CENTURY OF CRICKET'	2006	120	6	VFS-1-123-2005-MUM	59.55	0x0000982200000000	2006-08-19 00:00:00	GOTHIC PICTURES CORP.(UK)	12	0	0	VFS/1/123/2005	0	0	0	N	MEGA FILMS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373564	61	STAN LAUREL& OLIVER HARDY-THATS MY WIFE	2007	120	3	VFS-1-123-2007-CHEN	1	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA.U.K	12	0	0	VFS/1/123/2007-CHEN	0	0	0	N	M/S. ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373565	61	' SPIDERS NEB '	2008	120	3	VFS-1-123-2008-CHEN	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-123-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373566	243	ALBUM: NG MUSIC HITS 61	2012	120	6	VFS-1-123-2012-MUM	8.48	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS PVT. LTD. ARGENTINA	12	0	0	VFS/S/62/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373567	61	BARBIE AND HER SISTERS IN A PONY TALE	2013	120	6	VFS-1-123-2013-MUM	69.59	0x0000A29700000000	2013-12-17 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/1/123/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373568	44	SONG 'ROIYAAN'	2015	120	6	VFS-1-123-2015-MUM	5	0x0000A56F00000000	2015-12-15 00:00:00	FARHAN SAEED, PAKISTAN	12	0	0	VFS/S/30/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373569	61	MOBILE	2016	120	6	VFS-1-123-2016-MUM	6.25	0x0000A62100000000	2016-06-10 00:00:00	FRANZISKA SPECHT / REGINA FELS/ FILMKADEMIE BADEN-WURTTEMBERG, GERMANY	12	0	0	VFS/1/123/2016	0	0	0	N	TATA SKY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373570	61	ART FROM MASOPOTAMIA TO ANCIENT CHINA	1997	120	6	VFS-1-123-97-MUM	28.34	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC., USA	12	0	0	VFS/1/123/1997	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373571	61	CENTURY OF GOLF	2005	120	6	VFS-1-124-2005-MUM	59.52	0x000096D400000000	2005-09-19 00:00:00	GOTHIC PICTURES CORP., UK	12	0	0	VFS/1/124/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373572	61	'STAN LAUREL & OLVER HAND -LIBERTY'	2007	120	3	VFS-1-124-2007-CHEN	62	0x0000999F00000000	2007-09-04 00:00:00	ATLENTE MEDIA ,UK	12	0	0	VFS-1-124-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373573	61	' MEN SEEKING WOMEN '	2008	120	3	VFS-1-124-2008-CHEN	0	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-124-2008-CHENf	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373574	61	SEVEN POUNDER	2005	120	6	VFS-1-124-2009-MUM	0.1	0x0000963900000000	2005-04-17 00:00:00	TODD BLACK & SONY PICTURES USA	12	0	0	VFS/1/124/2009	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373575	61	TRAILER OF JOHN CARTER OF MARS	2011	120	6	VFS-1-124-2011-MUM	1.37	0x00009F2E00000000	2011-07-28 00:00:00	WALT DISNEY STUDIO (USA)	12	0	0	VFS/1/124/2011	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373576	243	ALBUM: NG MUSIC HITS 33	2012	120	6	VFS-1-124-2012-MUM	7.17	0x0000A09300000000	2012-07-19 00:00:00	FOX CHANNELS PVT LTD ARGENTINA	12	0	0	VFS/S/34/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373577	61	PROMO NO.1 TO 4 : THE SECRET LIFE OF WALTER MITTY	2013	120	6	VFS-1-124-2013-MUM	1.15	0x0000A29800000000	2013-12-18 00:00:00	SAMUEL GOLDWYN/JOHN GOLDWYN/BENESTILLER /20 TH FOX UNITED STATES	12	0	0	VFS/1/124/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373578	44	SONG'KABHI -JOSH	2014	120	6	VFS-1-124-2014-MUM	5.1	0x0000A39500000000	2014-08-28 00:00:00	VIACOM 18 MEDIA PRIVATE LTD ,PAKISTAN	12	0	0	VFS/S/24/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373579	44	SONG PI JAUN	2015	120	6	VFS-1-124-2015-MUM	4.44	0x0000A56F00000000	2015-12-15 00:00:00	FARHAN SAEED, PAKISTAN	12	0	0	VFS/S/28/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373580	54	PROMO NO. 1,2,3 OF FILM 'HIGHWAY 5'	2016	120	6	VFS-1-124-2016-MUM	0.45	0x0000A62200000000	2016-06-11 00:00:00	INNOVISION COMMUNICATIONS PVT. LTD., UNITED STATES	12	0	0	VFS/1/124/2016	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373581	54	PROMO NO. 1,2,3 OF FILM 'HIGHWAY 5'	2016	120	6	VFS-1-124-2016-MUM (2)	0.45	0x0000A62200000000	2016-06-11 00:00:00	KAVI RAZ, FATEH ENTERTAINMENT, UNITED STATES	12	0	0	VFS/1/124/2016	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373582	61	THE CLASSICAL WORLD OF GREECE & ROME	1997	120	6	VFS-1-124-97-MUM	24.31	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTION INC. USA	12	0	0	VFS/1/124/97	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373583	61	FIRE: HIGH RISE EVACUATION	1999	120	6	VFS-1-125-1999-MUM	15	0x00008DFB00000000	1999-07-08 00:00:00	AIMS MEDIS INC. USA	12	0	0	VFS/1/125/1999	0	0	0	N	J. SONS, TIRUPUR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373584	61	FIRE: HIGH RISE EVACUATION	1999	120	6	VFS-1-125-1999-MUM	15	0x00008DFB00000000	1999-07-08 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/92/98	0	0	0	N	J. JONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373585	61	CHARLIE CHAPLIN NO. 10	2000	120	6	VFS-1-125-2000-MUM (3)	62.4	0x00008FE600000000	2000-11-10 00:00:00	HLR FILMS INTARNATIONAL, USA	12	0	0	VFS/1/125/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373586	61	CENTURY OF MOTORING	2005	120	6	VFS-1-125-2005-MUM	59.57	0x000096B500000000	2005-08-19 00:00:00	GOTHIC PICTURES CORPN., BRUCE VIGAR COLIN HIGGS (UK)	12	0	0	VFS/89/05	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373587	61	PROMO NO. 1 OF MIAMI VICE	2006	120	6	VFS-1-125-2006-MUM	0.15	0x0000983400000000	2006-09-06 00:00:00	PIETER JAN BROGGE/MICHAEL MANN/UNIVERSAL PICTUREA USA	12	0	0	VFS/1/125/2006	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373588	61	STAN LAUREL & OLIVER HARDY - BATTLE OF THE CENTURY	2007	120	3	VFS-1-125-2007-CHEN	50	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K.	12	0	0	VFS-1-125-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373589	61	PUNCH DRUNK LOVE	2008	120	3	VFS-1-125-2008-CHEN	64	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIS/1/125/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373590	61	TRAILER OF BRAVE (3D)	2011	120	6	VFS-1-125-2011-MUM	1.5	0x00009F2E00000000	2011-07-28 00:00:00	WALT DISNEY STUDIO (USA)	12	0	0	VFS/T-131/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373591	61	ALBUM: NG MUSIC HITS 67	2012	120	6	VFS-1-125-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/68/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373592	58	PROMO NO 1 TO ; MR GO	2013	120	6	VFS-1-125-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	VICTOR CHOUNG & SUNG JUNE PARK UNITED STATES	12	0	0	VFS/210/2013-MUM	0	0	0	N	KRISCO MWDIA FZC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373593	44	SONG HUM TUM YEH WHO SIKANDER KA MANDAR	2014	120	6	VFS-1-125-2014-MUM	4.33	0x0000A39500000000	2014-08-28 00:00:00	SILENT ROAR PRODUCTION,PAKISTAN	12	0	0	VFS/S/23/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373594	61	FILLER.4-ANT-MAN	2015	120	6	VFS-1-125-2015-MUM	2.5	0x0000A57C00000000	2015-12-28 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	0	VFS/346/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373595	54	PROMO NO 4, 5,  OF FILM HIGHWAY 5	2016	120	6	VFS-1-125-2016-MUM	0.45	0x0000A62200000000	2016-06-11 00:00:00	KAVI RAZ, FATEH ENTERTAINMENT, UNITED ARAB EMIRATES	12	0	0	VFS/302/2016-MUM	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373596	54	PROMO NO.4,5,6 OF FILM HIGHWAY 5	2016	120	6	VFS-1-125-2016-MUM (2)	0.45	0x0000A62200000000	2016-06-11 00:00:00	KAVI FATEH ENTERTAINMENT,UNITED ARAB EMIRATES	12	0	0	VFS/1/125/2016	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373597	61	THE ART OF ANCIENT EGYPT	1997	120	6	VFS-1-125-97-MUM	26.21	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC, USA	12	0	0	VFS/1/125/97	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373598	61	MEETING THE CHALLENGE HYPERTENSION	1999	120	6	VFS-1-126-1999-MUM	26	0x00008DFF00000000	1999-07-12 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/92/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373599	61	PROMO NO. 1 OF 'THE GRADGE	2005	120	6	VFS-1-126-2005-MUM	0.15	0x000096B900000000	2005-08-23 00:00:00	TAKA ICHISE,SAM RAIMI.ROBERT TAPERT,COLUMBIA PICTURES(USA)	12	0	Social	VFS/1/126/2005	0	0	0	N	WEG INDIA .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373600	61	PROMO NO ,3 ' MIAMI VICE'	2006	120	6	VFS-1-126-2006-MUM	0.3	0x0000983400000000	2006-09-06 00:00:00	PIETER JAN  BRAGGE/ MICHAEL MANN/ UNIVERSAL PICTURES (USA)	12	0	0	VFS/T-72/2006-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373601	61	STAN LAUREL & OLIVER HARDY - THE SECOND 100 YEARS	2007	120	3	VFS-1-126-2007-CHEN	60	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA, U.K	12	0	0	VFS-1-126-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373602	61	ANOTHER PRETTY FACE	2008	120	3	VFS-1-126-2008-CHEN	64	0x00009B6E00000000	2008-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-126-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373603	61	PROMO NO. 1,3 & 4 OF CAPTAIN AMERICA	2011	120	6	VFS-1-126-2011-MUM	3.9	0x00009F2F00000000	2011-07-29 00:00:00	JOE JOHNSTON, USA	12	0	0	VFS/1/126/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373604	243	ALBUM : NG MUSIC HITS 110	2012	120	6	VFS-1-126-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS/S/112/2012-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373605	59	PROMO NO.1 & 2: MR.GO	2013	120	6	VFS-1-126-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	VICTOR CHOUNG & SUNG,JUNE PARK,UNITED STATES	12	0	Social	VFS/1/126/2013	0	0	0	N	KRSCO MEDIA FZC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373606	61	PAPERMAN	2015	120	6	VFS-1-126-2015-MUM	2.12	0x0000A57C00000000	2015-12-28 00:00:00	KRISTINA REED / BUENA VIETA INTERNATIONAL, UNITED STATES	12	0	0	VFS/349/2015-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373607	61	THE GRUFFALO	2016	120	6	VFS-1-126-2016-MUM	27	0x0000A62600000000	2016-06-15 00:00:00	MARTIN POPE MICHALE ROSE ORANGE EYAES LIMITED UNITED KINGDOM	12	0	0	VFS/1/126/2016	0	0	0	N	TATA SKY LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373608	61	ART OF THE NETHERLANDS : 15 TH  & 16 TH CENTURY	1997	120	6	VFS-1-126-97-MUM	27.41	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC.USA	12	0	0	VFS/1/126/97	0	0	0	N	EMERGING TECHONOGIES (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373609	61	DIABETIC EMERGENCIES	1999	120	6	VFS-1-127-1999-MUM	26	0x00008E0300000000	1999-07-16 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/127/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373610	61	PROMO NO. 2 OF ' THE GRUDGE'	2005	120	6	VFS-1-127-2005-MUM	0.15	0x000096B900000000	2005-08-23 00:00:00	TAKE ICHISE, SAM RAJMI ROBART TAPORT COLUMBIA FILMS	12	0	0	VFS/1/127/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373611	61	DUEL MASTER	2006	120	6	VFS-1-127-2006-MUM	72	0x0000983C00000000	2006-09-14 00:00:00	HOWLING CAT PRODUCTIONS/PLASTIC COW PRODUCTIONS/PARAMOUNT PICTURES(USA)	12	0	0	VFS/69/06	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373612	61	'STAN LAUREL & OLIVER HARDI - BACON CRABBERS'	2007	120	3	VFS-1-127-2007-CHEN	59.33	0x0000999F00000000	2007-09-04 00:00:00	ATLANTA MEDIA,	12	0	0	VFS/1/127/2007	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373613	61	BARE WITHESS (2002) (V)	2008	120	3	VFS-1-127-2008-CHEN	59	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-127-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373614	59	PROMO NO 8 OF CAPTAIN AHERICA  PRADHAMA PRATHEEKAR	2011	120	6	VFS-1-127-2011-MUM	30	0x00009F2F00000000	2011-07-29 00:00:00	JOE JOHNSTON ,USA	12	0	0	VFS-1-127-2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373615	61	ALBUM : NG MUSIC HITS 122	2012	120	6	VFS-1-127-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/124/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT.. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373616	61	PROMO NO. 9 : THE SECRET LIFE OF WALTER MITTY	2013	120	6	VFS-1-127-2013-MUM	1	0x0000A29A00000000	2013-12-20 00:00:00	SAMUEL GOLDWYN JR/ JOHN GOLDWYN/ BEN STILLER/ 20 TH CENRUTY FOX, UNITED STATES	12	0	0	VFS/213/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373617	44	SONG ''AANKHON SE TUM HO - ALI ASAD''	2014	120	6	VFS-1-127-2014-MUM	4.3	0x0000A39900000000	2014-09-01 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/127/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373618	61	LUXO JR.	2015	120	6	VFS-1-127-2015-MUM	2.2	0x0000A57C00000000	2015-12-28 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/348/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373619	61	PROMO NO. 1 TO 4 ICE AGE: COLLISION COURSE	2016	120	6	VFS-1-127-2016-MUM	1.15	0x0000A62800000000	2016-06-17 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/127/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373620	133	RAPHAEL DA VINCI & THE HIGH	1997	120	6	VFS-1-127-97-MUM	29.13	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC. USA	12	0	0	VFS/1/127/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373621	61	AN OVERVIEW OF PAIN MANAGEMENT FOR THE PRIMARY CARE PHYSICIAN	1999	120	6	VFS-1-128-1999-MUM	30	0x00008E0600000000	1999-07-19 00:00:00	ALMS  MULTIMEDIA ., USA	12	0	0	VFS/128/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373622	61	PROMO NO. 3 OF ' THE GRUDGE'	2005	120	6	VFS-1-128-2005-MUM	0.3	0x000096B900000000	2005-08-23 00:00:00	TAKA ICHISE SAM BAIMI , BOBERT TAPART, COLUMBAI FILMS (USA)	12	0	0	VFS/1/128/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373623	61	'TOP TEN PLACE TO BRAVE MOTHER NATURE'	2006	120	6	VFS-1-128-2006-MUM	49	0x0000983D00000000	2006-09-15 00:00:00	DISCOVERY COMMNICTION, (USA)	12	0	0	VFS/73/06	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373624	61	STAN LAUREL & OLIVER HARDT- DOUBLE	2007	120	3	VFS-1-128-2007-CHEN	60	0x0000999F00000000	2007-09-04 00:00:00	ATL,ANTA MEDIA. U.K	12	0	0	VFS-1-128-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373625	61	NOT READABLE	2008	120	3	VFS-1-128-2008-CHEN	1.22	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURE USA	12	0	Social	VFS-1-128-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373626	44	PROMO NO. 2,5,6 CAPTAIN AMERICA - PAHLA PRATISHOD	2011	120	6	VFS-1-128-2011-MUM	2.59	0x00009F2F00000000	2011-07-29 00:00:00	JOY JOHNSON, USA	12	0	0	VFS/T-135/2011	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373627	243	ALBUB: NG MUSIC HITS 69	2012	120	6	VFS-1-128-2012-MUM	8.45	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORK ASIA  LLC. UNITED STATES	12	0	0	ALBUM: NG MUSIC HITS 69 	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373628	61	FOR THE BIRDS	2015	120	6	VFS-1-128-2015-MUM	3.13	0x0000A57D00000000	2015-12-29 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/350/2015-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373629	61	PROMO NO 5 TO 8 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-128-2016-MUM	1.15	0x0000A62800000000	2016-06-17 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/128/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373630	61	ART OF THE EARLY ITALIAN RENAISSANCE	1997	120	6	VFS-1-128-97-MUM	27.23	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC., USA	12	0	0	VFS/1/128/1997	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373631	61	THALLIUM SCAN AND CARDIAC BLOOD POOL IMAGIING	1999	120	6	VFS-1-129-1999-MUM	10	0x00008E0600000000	1999-07-19 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/129/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373632	61	PROMO NO. 4 OF 'THE GRUDGE'	2005	120	6	VFS-1-129-2005-MUM	0.3	0x000096B900000000	2005-08-23 00:00:00	TAKA ICHISA SAM RALMF, ROBERT TAPERT, COLUMBIA PICTURES (USA)	12	0	0	VFS/1/129/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373633	61	KID COASTER	2006	120	6	VFS-1-129-2006-MUM	3.54	0x0000984300000000	2006-09-21 00:00:00	N.GAVE PICTURES S.A. BELGIUM	12	0	0	VFS/90/06	0	0	0	N	CYBELE PARADISE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373634	61	' STAN LAUREL & OLIVER HARDY - 45 MINUTESE FROM HOLLYWOOD '	2007	120	3	VFS-1-129-2007-CHEN	0	0x0000999F00000000	2007-09-04 00:00:00	ATTANTA MEDIA, U.K	12	0	0	VFS-1-129-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373635	61	THE BELIEVER	2008	120	3	VFS-1-129-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-129-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373636	243	ALBUM:' NG MUSIC HITS 65	2012	120	6	VFS-1-129-2012-MUM	7.52	0x0000A09300000000	2012-07-19 00:00:00	NGC NETWORKS ASIA LLC, ARGENTINA	12	0	0	VFS/S/66/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373637	61	T.V. SPOT 1 TO 3 BIG HERO 6 DANCE NINJA MAJOR	2014	120	6	VFS-1-129-2014-MUM	0.45	0x0000A3B500000000	2014-09-29 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFS/295/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373638	61	PROMO NO 9 TO 12 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-129-2016-MUM	1.15	0x0000A62D00000000	2016-06-22 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/129/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373639	61	ART OF THE MIDDLE AGES	1997	120	6	VFS-1-129-97-MUM	26.26	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODCUTIONS INC., USA	12	0	0	VFS/1/129/97	0	0	0	N	EMERGING TCHNOLOGIES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373640	61	THE ADVENTURE OF THE CLAPHAN COOK	2007	120	2	VFS-1-13-07-KOL	50	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN & NICK ELLIOTT, U.K.	12	0	0	VFS/1/13/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373641	61	TARZEN AND THE AMTORANS	2005	120	3	VFS-1-13-2005-CHEN	0	0x000096CF00000000	2005-09-14 00:00:00	M/S. KELLER ENTERTAINMENT	12	0	0	VFS-1-13-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373642	61	'POLTEREGEIST -II	2007	120	3	VFS-1-13-2007-CHEN	61.2	0x000098C900000000	2007-02-02 00:00:00	M/S SONY PICTURE , USA .	12	0	0	VFS-1-13-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373643	61	JOE DIRT	2008	120	3	VFS-1-13-2008-CHEN	59.55	0x00009A8100000000	2008-04-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS/1/13/2008	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373644	61	BEYOND LIFE	2009	120	3	VFS-1-13-2009-CHEN	72	0x00009BAD00000000	2009-02-11 00:00:00	THE COMPLETE BACK OFFICE SOLUTIONS INC., USA	12	0	0	VFS-1-13-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373645	61	DISTRICT 9	2010	120	3	VFS-1-13-2010-CHEN	62.52	0x00009E0F00000000	2010-10-14 00:00:00	M/S. MULTISCREEN INDIA PVT LTD. USA	12	0	0	VFS/1/13/2010	0	0	0	Y	M/S. MULTISCREEN INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373646	59	TRAILER NOS. 1&2 OF 'MALIBU 2D'	2011	120	3	VFS-1-13-2011-CHEN	0.3	0x00009E8A00000000	2011-02-14 00:00:00	M/S VOLTAGE PI CTURES, LLC, USA	12	0	0	VFS/1/13/2011	0	0	0	N	M/S POORNIMASHANKER EXIM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373647	61	ALBUM : DETROX SONG : DR. ARE - KUSH	2011	120	6	VFS-1-13-2011-MUM	3.59	0x00009E7000000000	2011-01-19 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/S-1/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373648	61	PROMO OF THE FILM THE IRON LADY	2012	120	3	VFS-1-13-2012-CHEN	0.58	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS/1/13/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373649	58	TOM AND JERRY : SHIVER ME WHISKERS	2012	120	6	VFS-1-13-2012-MUM	71.2	0x00009FFE00000000	2012-02-21 00:00:00	SCOTT VJERALDS / TOM MINTON/ WARNER BROS UNITED STATES	12	0	0	VFS/29/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373650	61	TV SPOT : OZ THE GREAT & POWERFUL- WHICH  & THE WICKED	2013	120	6	VFS-1-13-2013-MUM	1	0x0000A14A00000000	2013-01-18 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD,INDIA	12	0	0	VFS/16/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373651	61	PROMO NO 1 TO 3 : MR PEABODY & SHERMAN	2014	120	6	VFS-1-13-2014-MUM	1.5	0x0000A2BD00000000	2014-01-24 00:00:00	DENISE NOLSAN CASCINO/20 TH CENTURY FOX ,UNITED STATES	12	0	0	VFS/1/13/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373652	61	JUSTICE LEAGUE- THRONE OF ATLANTIS	2015	121	6	VFS-1-13-2015-MUM	69.5	0x0000A44700000000	2015-02-22 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/1/13/2015	0	0	0	N	WARNER BROS UNITED INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373653	61	GERI'S GAME	2016	120	6	VFS-1-13-2016-MUM	4.37	0x0000A58E00000000	2016-01-15 00:00:00	KAREN DUFILHO-ROSEN/ BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/13/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373654	44	EGYPT KA RAJKUMAR OF SONG DE DO HUME HAMARI AAZADI	1999	120	6	VFS-1-130-1999-MUM	6.36	0x00008E0D00000000	1999-07-26 00:00:00	SANDRA ROBBINS / PANNY PINGLEMAN CROCS /  DREAMWORKS PICTURES, USA	12	0	0	VIS/1/130/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373655	70	CHARLIE CHAPLIN VOF. NO.4	2000	120	6	VFS-1-130-2000-MUM (3)	61	0x00008FF700000000	2000-11-27 00:00:00	MLR FILMS INC.INTERNATIONAL	12	0	0	VFS/1/130/2000	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373656	61	EVERBODY LOVER MICKEY	2005	120	6	VFS-1-130-2005-MUM	58.7	0x000096C900000000	2005-09-08 00:00:00	WALT DISNEY PICTURES INC(UNITED STATESA)	12	0	0	VFS/1/130/2005	0	0	0	N	EXCEL PRODUCTIONS AUDION VISUALS PVT LTD., MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373657	61	OCEAN JUNGLE	2006	120	6	VFS-1-130-2006-MUM	3.37	0x0000984300000000	2006-09-21 00:00:00	A. NADE PICTURES S. A., BELGLUM	12	0	0	VFS/1/130/2006	0	0	0	N	CYBELE PARADISE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373658	61	ALPHABET CITY	2007	120	3	VFS-1-130-2007-CHEN	0	0x000099A100000000	2007-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS-1-130-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373659	61	LIEBESTRAUM	2008	120	3	VFS-1-130-2008-CHEN	72	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-130-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373660	121	JACKPOT-2	2008	120	6	VFS-1-130-2008-MUM	40	0x00009AE700000000	2008-07-28 00:00:00	VILEALFA FILMS PRODCTIONS OY/WIDE MANAGEMENT	12	0	0	VFS/176/08	0	0	0	N	M/S AILIANCE MEDIA & ENTERTAIMNENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373661	61	ALBUM: KICK ASS GST, SONG MIKKA AND READONE -KICK ASS	2010	120	6	VFS-1-130-2010-MUM	3.17	0x00009D7D00000000	2010-05-21 00:00:00	UNIVERSAL MUSIC LTD. HONGKONG	12	0	0	VFS/1/130/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373662	61	PROMO NO.1 SE 2 OF FILM JUSTIN BIEBER NEVER SAY NEVER	2011	120	6	VFS-1-130-2011-MUM	1	0x00009F3500000000	2011-08-04 00:00:00	NOT READABLE	12	0	0	VFS/T-139/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373663	59	PROMO NO ,1, & 2 OF THE FILM ' SNAKE CLUB RUDRA NAGINI	2012	120	6	VFS-1-130-2012-MUM	0	0x0000A09800000000	2012-07-24 00:00:00	TOMCAT FILMS , UNITED STATES	13	0	0	VFS/233/2012-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373664	61	T.V.SPOT 6 : BIG HERO 6 :COPPER CUTDOWN	2014	120	6	VFS-1-130-2014-MUM	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/297/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373665	61	T. V. SPOT 6 : BIG HERO 6 : COPPER CUTDOWN	2014	120	6	VFS-1-130-2014-MUM  (3)	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/297/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373666	58	PROMO NO. 17 TO 19 INDEPENDENCE DAY RESURGENCE	2016	120	6	VFS-1-130-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	DEAN DEVLIN ROLAND EMMERICH,20TH CENTURY FOX (USA)UNITES STATES	12	0	0	VFS/306/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373667	61	RUBERNS,VAN OYCK & THE 17TH CENTURY FLERISH PAINTERG	1997	120	6	VFS-1-130-97-MUM	27.41	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC.,USA	12	0	0	VFS/1/130/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373668	61	VIDEO VISITS-MEXIDO	1996	120	3	VFS-1-1301-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS.,USA	12	0	0	VFS-1-1301-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373669	61	VIDEO VISITS - GREEN	1996	120	3	VFS-1-1302-1996-MAD	59.3	0x0000898700000000	1996-05-24 00:00:00	M/S. JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1302/1996	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373670	61	VIDIO VISITS - HAWAI PARADISE FOUND	1996	120	3	VFS-1-1303-1996-MAD	52	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA	12	0	0	VFS/1/1303/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373671	61	VIDEO VISITS- DISCOVERING IRELAND	1996	120	3	VFS-1-1304-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS. , USA	12	0	0	CFS/1/1304/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373672	61	VIDEO VISITS- PORTUGAL	1996	120	3	VFS-1-1305-1996-MAD	57.4	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS,.USA.	12	0	0	VFS/1/1305/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373673	61	VIDEO VISITS -CHICACO	1996	120	3	VFS-1-1306-1996-MAD	54.42	0x0000898700000000	1996-05-24 00:00:00	M/S JEAL CEOHN PRODUCTION., USA	12	0	0	VFS-1-1306-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373674	61	VIDEO VISITS - MOSCOM & LENINGRAD	1996	120	3	VFS-1-1307-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS., USA.	12	0	0	VFS/1/1307/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373675	61	VIDEO VISITS-COSTARICA	1996	120	3	VFS-1-1309-1996-MAD	56	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1309/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373676	44	EZIPATH KA RAJKUMAR KA GANA	1999	120	6	VFS-1-131-1999-MUM	5	0x00008E0D00000000	1999-07-26 00:00:00	ROBIN /PANO FILAN COKS/DRIAM PICTURES	12	0	0	VIS/1/131/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373677	61	EVRERBODY LOVES DONALD	2005	120	6	VFS-1-131-2005-MUM	51.17	0x0000968C00000000	2005-07-09 00:00:00	WATT DISNEY PICTURES INC. MUMBAI	12	0	0	VFS/1/131/2005	0	0	0	N	EXCSL PRODUCTION AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373678	61	PANDA VISION	2006	120	6	VFS-1-131-2006-MUM	12.3	0x0000984300000000	2006-09-21 00:00:00	H. WAVE PICTURES, S.A., BELGIUM	12	0	0	VFS/91/2006-MUM	0	0	0	N	CYBELE PARADISE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373679	61	THE BIKINI SHOP	2007	120	3	VFS-1-131-2007-CHEN	45.22	0x000099A200000000	2007-09-07 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFL/1/131/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373680	58	TRAILER OF , 1 & 2 OF 'GODZILLA FINAL NARS '	2008	120	3	VFS-1-131-2008-CHEN	1.14	0x00009B7300000000	2008-12-15 00:00:00	M/S TOHO CO ., LTD. TOKYO , JAPAN .	13	0	0	VFS-1-131-2008-CHEN	0	0	0	N	M/S VINAYAGA COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373681	61	TV PROMO OF 'COMAN: THE BARBARLAN (30 DIGITAL)	2011	120	6	VFS-1-131-2011-MUM	0.3	0x00009F3600000000	2011-08-05 00:00:00	NU IMAGE INCORPORATED, USA	12	0	0	VFS-T-141-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373682	61	PROMO NO.1 TO 3 STEP UP REVOLUTION	2012	120	6	VFS-1-131-2012-MUM	1	0x0000A09900000000	2012-07-25 00:00:00	FREEWAY/PVR PICTURES UNITED STATES	12	0	0	VFS/237/2012-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373683	58	PROMO NO.20 TO 22 INEDEPENDENCE DAY : RESURGENCE	2016	120	6	VFS-1-131-2016-MUM	5.4	0x0000A62F00000000	2016-06-24 00:00:00	DEAN DEVLIN,ROLAND EMMERICH ,20 TH CENTURY FOX (USA) ,UNITED STATES	12	0	Social	VFS/1/131/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373684	61	VIDEO VISITS-ZIMBABWE	1996	120	3	VFS-1-1310-1996-MAD	55.6	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHAN PRODUCTIONS. USA	12	0	0	VFS/1/1310/96	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373685	61	VIDEO VISITS - 'BALI - A WINBOY ON PARADISE'	1996	120	3	VFS-1-1311-1996-MAD	53.7	0x0000898700000000	1996-05-24 00:00:00	M/S. JOEL COHEN PRODUCTIONS., USA	12	0	0	VFS/1/1311/1996	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373686	61	VIDEO VISIONS- THAILAND	1996	120	3	VFS-1-1312-1996-MAD	60	0x0000898700000000	1996-05-24 00:00:00	M/S JOEL COHAN PRODUCTIONS USA	12	0	0	VFS/1/1312/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373687	61	OLYMPICA	1996	120	3	VFS-1-1314-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA / QUEBEC.	12	0	0	VFS/1/1314/1996	0	0	0	N	M/S STV ENTERTAINMENTS PVT. LTD. MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373688	61	OLYAMPICA(SAMINNAR GAMES)-4	1996	120	3	VFS-1-1317-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYAMPICA PRODNS. INC. CALIFORNIA/CUEBEC.	12	0	0	VFS/1/1317/97	0	0	0	N	M/S CTV ENTERTAINMENT PVT. LTD. MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373689	61	OLYMBICA (OLYMPICA) PROGRAMME-6	1996	120	3	VFS-1-1319-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMBICA PRODUCTIONS INC., CALIFORNIA/CUBEC	12	0	0	VFS/1/1319/96	0	0	0	N	M/S CTV ENTERTAINMENT PVT. LTD., MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373690	61	DIAGNOSIS AND MANAGEMENT OF PANCREATIS CANCER PART 11	1999	120	6	VFS-1-132-1999-MUM	24	0x00008E1800000000	1999-08-06 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS-1-132-1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373691	59	TEASER OF KERATHAKUDO	2005	120	6	VFS-1-132-2005-MUM	0.3	0x000096D500000000	2005-09-20 00:00:00	TOM LUSE,(USA)	12	0	0	VFS/1/132/2005	0	0	0	N	SRI.SAILAM FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373692	61	HAUNTED HOUSE	2006	120	6	VFS-1-132-2006-MUM	12.3	0x0000984300000000	2006-09-21 00:00:00	N.WAVE PICTURES S.A.BELGUIM	12	0	Social	VFS/1/132/2006	0	0	0	N	CYBELE PARADISE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373693	61	GALAXY OF TERROR	2007	120	3	VFS-1-132-2007-CHEN	64.15	0x000099A500000000	2007-09-10 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFS-1-132-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373694	61	' SHADE '	2008	120	3	VFS-1-132-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-132-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373695	61	ALBUM : ROXY MUSIC - THE HIGH ROAD PART : 2	2009	120	6	VFS-1-132-2009-MUM	11.55	0x00009BF400000000	2009-04-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., HONGKONG	12	0	0	VIS/1/132/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373696	58	PROMO NO. 1 TO 5 ; ICE AGE 4: CONTINENTEL DRIFT	2012	120	6	VFS-1-132-2012-MUM	2.15	0x0000A09B00000000	2012-07-27 00:00:00	JOHN C. DOKAN / LORI FORTE/ 20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/1/132/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373697	61	T.V. SOPT 9 TO 10 : BIG HERO 6 : CHANGE HAND : YOUR WAY	2014	120	6	VFS-1-132-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/301/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373698	44	PROMO NO 5 TO 8 ICE AGE COLLISION COURSE	2016	120	6	VFS-1-132-2016-MUM	1.15	0x0000A63300000000	2016-06-28 00:00:00	LORI FORTE, 20 THE CENTURY FOX USA UNITED STATES	12	0	0	VFS/1/132/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373699	61	OLYAMPICA (OLYMPICA)	1996	120	3	VFS-1-1320-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/CUEBEC.	12	0	0	VFS/1/1320/96	0	0	0	N	M/S CTV ENTERTAINMENT PVT. LTD. MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373700	61	OLYMPICA (OLYMPICA)-PROGRAMME 8	1996	120	3	VFS-1-1321-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S CTV ENTERTAINMENT PVT. LTD. CALIFORNIA/CUEBEC.	12	0	0	VFS/1/1321/96	0	0	0	N	M/S CTV ENTERTAINMENT PVT. LTD. MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373701	61	OLYMPICA (OLYMPICA) PROGRAMME 9	1996	120	3	VFS-1-1322-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA/CUEBEC	12	0	0	VFS/1/1322/96	0	0	0	N	M/S CTV ENTERTAINMENT PVT. LTD. MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373702	61	OLYMPICA (OLYMPICA) PROGRAMME - 11	1996	120	3	VFS-1-1324-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC.	12	0	0	VFS/1/1324/96	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373703	61	OLYMPICA (OLYMAPICA) PROGRAME-12	1996	120	3	VFS-1-1325-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC.	12	0	0	VFS/1/1325/1996	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373704	61	OLYMPICA (OLYMPICA)PROGRAMME-13	1996	120	3	VFS-1-1326-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC.	12	0	0	VFS/1/1325/96	0	0	0	N	M/S CTV ENTERTAINMENT (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373705	61	OLYMPICA (OLYMPICA) PROGRAMME-14	1996	120	3	VFS-1-1327-1996-MAD	4	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC.	12	0	0	VFS-1-1327-1996-MAD	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373706	61	'OLYMPICA' (OLYMPICA) PROGRAMME-15	1995	120	3	VFS-1-1328-1996-MAD	24	0x0000881900000000	1995-05-24 00:00:00	M/S OLYMPION PRODUCTIONS INC.	12	0	0	VFS/1/1328/1996	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373707	61	' OLYMPICA '	1996	120	3	VFS-1-1329-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S CTV ENTERTATIONMENT (P) LTD	12	0	0	VFS-1-1329-1996-MAD	0	0	0	N	M/S CTV ENTERTATIONMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373708	61	MEETING THE CHALLANGE PART 1	1999	120	6	VFS-1-133-1999-MUM	14	0x00008E1800000000	1999-08-06 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/133/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373709	61	MEETING THE CHALLENGE PART 1	1999	120	6	VFS-1-133-1999-MUM (3)	14	0x00008E1800000000	1999-08-06 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/133/1999	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373710	59	TRAILER OF ''KERATHAKUDU''	2005	120	6	VFS-1-133-2005-MUM	0.6	0x000096D500000000	2005-09-20 00:00:00	SRI SAILAS FILMS, CHENNAI	12	0	0	VFS/1/133/2005	0	0	0	N	SRI SAILAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373711	61	MAGIC CARPET	2006	120	6	VFS-1-133-2006-MUM	4.7	0x0000984300000000	2006-09-21 00:00:00	N.WAVE PICTURES S.A. BELGIUM	12	0	0	VFS/1/133/2006	0	0	0	N	CYBELE PARADISE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373712	61	''BABES IN TOYLAND''	2007	120	3	VFS-1-133-2007-CHEN	71	0x000099AD00000000	2007-09-18 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS/1/133/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373713	44	BABYLON 5 : THE LOST TALES	2012	120	6	VFS-1-133-2012-MUM	69.1	0x0000A09F00000000	2012-07-31 00:00:00	SARA (SAMM) BARNES, WARNER BROS, INDIA	12	0	0	VFS/1/133/2012	0	0	0	N	GENX ENTERTAINMENT LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373714	44	PROMO NO 1 TO 4 ICE AGE COLLISION COURSE	2016	120	6	VFS-1-133-2016-MUM	0	0x0000A63300000000	2016-06-28 00:00:00	LORI FORTE 20TH CENTURY FOX ( USA) , UNITED STATES	13	0	0	VFS/326/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373715	61	THE FRENCH CLASSICAL STYLE OF THE 17TH & 18TH CENTURIES	1997	120	6	VFS-1-133-97-MUM	28.2	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC., USA	12	0	0	VFS/1/133/1997	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373716	61	NOT READABLE	1996	120	3	VFS-1-1330-1996-MAD	24	0x0000897D00000000	1996-05-14 00:00:00	NOT READABLE	12	0	0	VFS-1-1330-1996-MAD	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373717	61	OLYMPICA (OLYPICA)PROGRAMME-18	1996	120	3	VFS-1-1331-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	PRODUCTIONS INC.	12	0	Social	VFS/1/1331/96	0	0	0	N	M/S.CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373718	61	OLYMPICA (OLYMPICA) PROGRAMME-19	1995	120	3	VFS-1-1332-1996-MAD	24	0x0000881900000000	1995-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC.CALIFORNIA	12	0	0	VFS-1-1332-1996-MAD	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373719	61	OLYMPICA (OLYMPICA) PROGRAMME - 20	1996	120	3	VFS-1-1333-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC. CALIFRONIA	12	0	0	VFS/1/1333/96	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373720	61	OLYMPICA (OLYMPICS) PROGRAMME - 21	1996	120	3	VFS-1-1334-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S. OLYMPICA PRODUCTIONS INC., CALIFORNIA	12	0	0	VFS/1/1334/1996	0	0	0	N	M/S. CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373721	61	OLYMPICA (OLYMPICA) PROGRAMME-22	1996	120	3	VFS-1-1335-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC. , CALIFORNIA.	12	0	0	VFS/1/1335/1996	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373722	61	OLYMIPCA (OLYMPICS) PROGRAME - 23	1996	120	3	VFS-1-1336-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S. OLYMPICS PRODUCTIONS INC., CALIFORNIA	12	0	0	VFS/1/1336/1996	0	0	0	N	M/S. CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373723	61	OLYMPICA (OLYMPICA) PROGRAMME - 24	1996	120	3	VFS-1-1337-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA	12	0	0	VFS/1/1337/1996	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373724	61	OLYMPICA (OLYMPICA) PROGRAMME - 25	1996	120	3	VFS-1-1338-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S. OLYMPICA PRODUCTIONS INC., CALIFORNIA	12	0	0	VFS-1-1338-1996-MAD	0	0	0	N	M/S. CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373725	61	OLYMPICA (OLUMPICA) PROGRAMME-26	1996	120	3	VFS-1-1339-1996-MAD	24	0x0000898700000000	1996-05-24 00:00:00	M/S OLYMPICA PRODUCTIONS INC., CALIFORNIA	12	0	0	VFS/1/1339/96	0	0	0	N	M/S CTV ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373726	61	HOW TO MAKE QUALITY...FAIL	1999	120	6	VFS-1-134-1999-MUM	19	0x00008E1800000000	1999-08-06 00:00:00	CRM FILM,USA	12	0	0	VFS/184/99-MUM	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373727	61	EVERYBODY LOVES GOOFY	2005	120	6	VFS-1-134-2005-MUM	51.36	0x000096D700000000	2005-09-22 00:00:00	WALT DISNEY ANIMATION STUDIONS(U.S)	12	0	0	VFS/1/134/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373728	61	'EXPLORING PSTOHIC POWERS'	2007	120	3	VFS-1-134-2007-CHEN	32	0x000099B400000000	2007-09-25 00:00:00	FERMANTLE MEDIA, U.K	12	0	0	VFS/1/134/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373729	61	NOT READABLE	2008	120	3	VFS-1-134-2008-CHEN	10	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURE USA	12	0	0	VFS-1-134-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373730	44	PROMO NO. 1 TO 4 OF CHUOTE BABANGG SPY KIDS 4D	2011	120	6	VFS-1-134-2011-MUM	1.3	0x00009F3A00000000	2011-08-09 00:00:00	ROBART RODRIGUOZ UA	12	0	0	VFS/1/134/2011	0	0	0	N	PICTURES WORKS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373731	44	DUCKTALES THE MOVIE : TREASURE OF THE LOST LAMP	2012	120	6	VFS-1-134-2012-MUM	70.4	0x0000A0A000000000	2012-08-01 00:00:00	WALT DISNEY PICTURES & BOB HATHCOCK (U.S.A.) UNITED STATES	12	0	0	VFS/1/134/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373732	61	SONG 'WHITE LODGE-LOVER SINDH SWING ORCHESTRA	2014	120	6	VFS-1-134-2014-MUM	7.38	0x0000A3CB00000000	2014-10-21 00:00:00	SILENT ROAR PRODUCTIONS,PAKISTAN	12	0	Social	VFS/1/134/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373733	61	PROMO NO 13 TO 17 ICE AGE COLLISION COURSE	2016	120	6	VFS-1-134-2016-MUM	0	0x0000A63500000000	2016-06-30 00:00:00	LORI FORTE 20TH CENTURY FOS USA  UNITED STATES	12	0	0	VFS/331/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373734	61	THE ROAD TO IMPRESSIONISN 19TH CENTURY FRANCE	1997	120	6	VFS-1-134-97-MUM	30	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC. USA	12	0	0	VFS/1/134/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373735	61	VIDIO VISITS - LAST CITY OF MAYA	1996	120	3	VFS-1-1345-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1345/1996	0	0	0	N	M/S VIDIO MOVIE INTERNATIONAL, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373736	61	VIDEO VISITS-NEW ORLEANS	1996	120	3	VFS-1-1346-1996-MAD	55	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS,USA	12	0	0	VFS-1-1346-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL,MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373737	61	VIDEO VISITS - EGYPT	1996	120	3	VFS-1-1347-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL CEHEN PRODUCTIONS, USA	12	0	0	VFS/1/1347/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373738	61	VIDEO VISITS - ETERNAL FRANCE	1996	120	3	VFS-1-1348-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	Others	VFS-1-1348-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373739	61	VIDEO VISITS - PARTS	1996	120	3	VFS-1-1349-1996-MAD	0	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS-1-1349-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373740	61	RACE WITHOUT A FINIESH LINE	1999	120	6	VFS-1-135-1999-MUM	12	0x00008E1800000000	1999-08-06 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/135/99	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUMJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373741	61	DISNEY PRINCESS STORIES VOL 2	2005	120	6	VFS-1-135-2005-MUM	51.5	0x000096D700000000	2005-09-22 00:00:00	WALT DISNEY TELEVISION ANIMATIONS US	12	0	0	VFS/1/135/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373742	61	TOM AND JERRY-CAT NAPPING	2006	120	6	VFS-1-135-2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	CHUCK JONES/MGM/WARNER ROME VIDEO (USA)	12	0	0	VFS/99/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373743	44	'ELEKTRA'	2007	120	3	VFS-1-135-2007-CHEN	55	0x000099B400000000	2007-09-25 00:00:00	TWENTIETH CENTURY FOX , USA	13	0	0	VFS/1/135/2007-CHEN	0	0	0	N	M/S CORX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373744	58	TRAILER OF ' BANSHEE'	2008	120	3	VFS-1-135-2008-CHEN	1	0x00009B7500000000	2008-12-17 00:00:00	M/S SYNTHETIC CINEMA INTERNATIONAL, LIC.USA.	13	0	0	VFS-1-135-2008-CHEN	0	0	0	N	M/S VIJAY CINE ENTERTRPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373745	58	NOT READABLE	2011	120	6	VFS-1-135-2011-MUM	1.3	0x00009F3900000000	2011-08-08 00:00:00	ROBERT REODRIQUEZ. USA	12	0	0	VFS8/1/135/2011	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373746	61	T.V. SPOT 1 &2 : FINDING NEMO(GRAB SHELL- DIVE IN)	2012	120	6	VFS-1-135-2012-MUM	1	0x0000A0A000000000	2012-08-01 00:00:00	GRAHAM WALTERS, THE WALT DISNEY COMPANY, UNITED STATES	12	0	0	VFS/1/135/2012	0	0	0	N	THE WALT DISNEY COMPANY(I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373747	60	SONG ' JEET . OVERLOAD '	2014	120	6	VFS-1-135-2014-MUM	4.46	0x0000A3CB00000000	2014-10-21 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/S/30/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373748	44	PROMO NO 9 TO 12 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-135-2016-MUM	1.15	0x0000A63500000000	2016-06-30 00:00:00	LORI FORTE,20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/1/135/2016	0	0	0	N	FOX STAR STUDIOZ INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373749	61	MODERNISH: PICASSO, MATISSE & MORE 20TH CENTURY PAINTERS	1997	120	6	VFS-1-135-97-MUM	25.42	0x00008B0D00000000	1997-06-18 00:00:00	SANDRA CARTER PRODUCTIONS INC. USA	12	0	0	VFS/1/135/97	0	0	0	N	EMERGING TECHNOLOGIES (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373750	61	VIDEO VISITA-GREAT CITIES OF EUROPE	1996	120	3	VFS-1-1350-1996-MAD	60	0x000089C800000000	1996-07-28 00:00:00	M/S JOOL COHEN PRODUCTIONS	12	0	0	VFS-1-1350-1996-MAD	0	0	0	N	M/S VIDEO MOVES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373751	61	VIDIO VISITS-INDIA	1996	120	3	VFS-1-1351-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL COHEN PRODUCTIONS	12	0	0	VFS/1/1351/1996	0	0	0	N	M/S VIDIO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373752	88	VIDEO VISITS - AUSTRIA	1996	120	3	VFS-1-1352-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S. JOEL COHEN PRODUCTIONS	12	0	0	VFS/1/1352/1996	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373753	61	VIDEO VISITS- ROME	1996	120	3	VFS-1-1353-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JOEL GOHEN PRODUCTIONS	12	0	0	VFS/1/1353/1996	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373754	61	VEDIO VISITS DAHAMAS	1996	120	3	VFS-1-1354-1996-MAD	45	0x000089A200000000	1996-06-20 00:00:00	M/S VEDIO MOVIE INTERNATIONAL	12	0	0	VFS-1-1354-1996-MAD	0	0	0	N	M/S VEDIO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373755	61	VIDEO VISITS - TAIWAN	1996	120	3	VFS-1-1355-1996-MAD	60	0x000089AA00000000	1996-06-28 00:00:00	M/S JEEL COHEN PRODUCTIONS	12	0	0	VFS/1/1355/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373756	243	VIDEO VISITS- CHALLENGE NIAGARA FALLS	1996	120	3	VFS-1-1358-1996-MAD	30	0x000089D300000000	1996-08-08 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1358/1996	0	0	0	N	M/S VIDEO MOVIE INTERNAIONAL, MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373757	44	MADHOLAL KEEP WALKING NO. 11TO 14	2010	120	6	VFS-1-1358-2010-MUM	3.45	0x00009D9100000000	2010-06-10 00:00:00	DREAM CUTS A FILMS PROSDUCTIONS CO, MUMBAI	12	0	0	VFS/1/1358/2010	0	0	0	N	DREAM CUTS A FILMS PROSDUCTIONS CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373758	243	VIDEO VISITS -IMPRESSION OF HONG KONG	1996	120	3	VFS-1-1359-1996-MAD	30	0x000089D300000000	1996-08-08 00:00:00	M/S. JOEL COHEN PRODUCTIONS ,USA	12	0	Social	VFS/1/1359/96	0	0	0	N	M/S.VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373759	61	LESSONS FROM THE NEW WORKPLACE	1999	120	6	VFS-1-136-1999-MUM	24	0x00008E1A00000000	1999-08-08 00:00:00	CRM FILMS,USA	12	0	0	VFS/1/136/1999	0	0	0	N	EMERGING TECHNOLOGIES (IDNIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373760	61	LIVING BETTER, LIVING LONGER THE CURSE OF MANKIND	2005	120	6	VFS-1-136-2005-MUM	50	0x000096DC00000000	2005-09-27 00:00:00	DISCOVERY HEALTH (USA)	12	0	0	VFS/98/05	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373761	61	TOM AND JERRY-CAT'S ME OUCH	2006	120	6	VFS-1-136-2006-MUM	44	0x0000984300000000	2006-09-21 00:00:00	CHUCK JONES/MGM/WARNER HOME VIDEO (USA)	12	0	0	VFS/1/136/2006	0	0	0	N	SAREGAMA INDIA PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373762	61	SOCCER-FAST FEET, FAST ,MOVES	2007	120	3	VFS-1-136-2007-CHEN	39	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K	12	0	0	vfs/1/136/2007-chen	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373763	61	NOT READABLE	2008	120	3	VFS-1-136-2008-CHEN	1	0x00009B6E00000000	2008-12-10 00:00:00	MS SET INDIA PVT.LTD.	12	0	Social	VFS/1/136/2008	0	0	0	N	MS SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373764	59	PROMO NO. 1 TO 4 OF SANASA BALURU -SPY KIDS 4D	2011	120	6	VFS-1-136-2011-MUM	1.3	0x00009F3C00000000	2011-08-11 00:00:00	ROBERT RODRIGUEZ, USA	12	0	0	VFS/1/136/2011	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373765	243	ALBUM: NG MUSIC HITS 79	2012	120	6	VFS-1-136-2012-MUM	6.25	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/136/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373766	61	T.V SPOT 11 & 12: BIG HERO 6: COPPER CUTDOWN-CUSTOMIZED	2014	120	6	VFS-1-136-2014-MUM	0.4	0x0000A3CE00000000	2014-10-24 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS-303-2014-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373767	58	PROMO NO. 9 TO 12 AGE : COLISION COURSE	2016	120	6	VFS-1-136-2016-MUM	1.15	0x0000A63600000000	2016-07-01 00:00:00	LORI FORTE 20TH CENTURY FOX USA UNITED STATES	12	0	0	VFS/1/136/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373768	61	IRRITABLE BOWEL SYNDROME	1997	120	6	VFS-1-136-97-MUM	40	0x00008B2A00000000	1997-07-17 00:00:00	VIDEO FOR PATIENTS ,UK	12	0	0	VFS/1/136/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373769	243	VIDEO VISITS- SPAIN	1996	120	3	VFS-1-1360-1996-MAD	50	0x000089D300000000	1996-08-08 00:00:00	M/S. JOEL COHEN PRODUCTIONS , USA	12	0	0	VFS/1/1360/1996	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373770	61	VIDEO VISION - A JOURNEY THRU BABLYN	1996	120	3	VFS-1-1361-1996-MAD	60	0x000089D300000000	1996-08-08 00:00:00	M/S. JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS-1-1361-1996-MAD	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373771	61	VIDEO VISITS-CALIFORNIA WHINE COUNTRY	1996	120	3	VFS-1-1362-1996-MAD	60	0x000089D300000000	1996-08-08 00:00:00	M/S. JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1362/96	0	0	0	N	M/S . VIDEO MOVIE INTERNATINAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373772	243	VIDEO VISITS - LOS ANGELES	1996	120	3	VFS-1-1363-1996-MAD	60	0x000089D700000000	1996-08-12 00:00:00	M/S. JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS-1-1363-1996-MAD	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373773	243	VIDEO VISIT - NEW ORLEANS	1996	120	3	VFS-1-1364-1996-MAD	55	0x000089D700000000	1996-08-12 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA.	12	0	0	VFS-1-1364-1996-MAD	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373774	243	VIDEO VISITS-EGYPT	1996	120	3	VFS-1-1365-1996-MAD	60	0x000089D700000000	1996-08-12 00:00:00	M/S JOEL COHEN PRODUCTIONS, USA	12	0	0	VFS/1/1365/96	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373775	61	LEADERSHIP AND THE NEW SCIENCE	1999	120	6	VFS-1-137-1999-MUM	25	0x00008E1800000000	1999-08-06 00:00:00	CRM FILMS USA	12	0	0	VFS/167/1999	0	0	0	N	EMERGING TECHONOLOGIES ( INDIA ) PVT. LTD. , MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373776	61	''LIVING BETTER, LIVING LONGER - THE FOUNTAIN OF YOUTH''	2005	120	6	VFS-1-137-2005-MUM	0.6	0x000096DC00000000	2005-09-27 00:00:00	DISCOVERY HEALTH (USA)	12	0	0	VFS/1/137/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373777	61	TOM AND JERRY - WILD & WACKY ADVENTURE	2006	120	6	VFS-1-137-2006-MUM	42	0x0000984300000000	2006-09-21 00:00:00	CHUCK JONES / MGM / WARNER HOME VIDEO (USA)	12	0	0	VFS/1/137/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373778	61	ART OF HEAD MASSEGE	2007	120	3	VFS-1-137-2007-CHEN	54.49	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K.	12	0	0	VFS/1/137/2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373779	61	'CONFESSION OF A DANGEROMS MIND'	2008	120	3	VFS-1-137-2008-CHEN	12	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-137-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373780	61	TRL NO.2 HAPPY FEET TWO	2011	120	6	VFS-1-137-2011-MUM	1.4	0x00009F3C00000000	2011-08-11 00:00:00	GEORGE HILLER/WARNER BROS.(USA)	12	0	0	VFS/1/137/2011	0	0	0	N	WARNER BROS.PICTURES (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373781	243	ALBUM ; NG MUSIC HITS 91	2012	120	6	VFS-1-137-2012-MUM	7.27	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA ., UNITED STATES	12	0	0	VFS/S/92/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373782	61	T. V. SPOT 13 & 14 : BIG HERO 6 : IN THE AIR - YOUR WAY	2014	120	6	VFS-1-137-2014-MUM	0.5	0x0000A3CE00000000	2014-10-24 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/137/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373783	58	PROMO NO. 1 TO 4 ICE AGE : COLLISION COURSE , DUBBED VERSION OF PROMO NO. 1 TO 4 ICE AGE: COLLISION COURSE	2016	120	6	VFS-1-137-2016-MUM	1.15	0x0000A63600000000	2016-07-01 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	VFS/1/137/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373784	61	EPILEPSEY	1997	120	6	VFS-1-137-97-MUM	46	0x00008B2A00000000	1997-07-17 00:00:00	VIDEOS FOR PATIENTS, U. K	12	0	0	VFS/1/137/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373785	61	EVERYONE'S CUSTOMER SERVICE ROLE	1996	120	3	VFS-1-1373-1996-MAD	13	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATIONS BRIEFINGS	12	0	0	VFS/1/1373/96	0	0	0	N	M/S SELECT BOOKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373786	61	COMMUNICATE AND WIN	1996	120	3	VFS-1-1374-1996-MAD	48	0x00008A2B00000000	1996-11-04 00:00:00	M/S. COMMUNICATION BRIEFINGS	12	0	0	VFS-1-1374-1996-MAD	0	0	0	N	M/S. SELECT BOOKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373787	61	POWERFUL NAYS TO PERSUADE PEOPLE	1996	120	3	VFS-1-1375-1996-MAD	42	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	12	0	0	VFS/1/1375/1996	0	0	0	N	M/S SELECT BOOKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373788	61	MAKE THE PHONE WORK FOR YOU	1996	120	3	VFS-1-1376-1996-MAD	12	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFNGS	12	0	0	VFS/1/1376/1996	0	0	0	N	M/S SELECT BOOKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373789	61	MAKE PRESENTATIONS WORK FOR YOU	1996	120	3	VFS-1-1378-1996-MAD	12	0x00008A2B00000000	1996-11-04 00:00:00	M/S. COMMUNICATION BRIEFINGS	12	0	0	VFS/1/1378/1996	0	0	0	N	M/S. SELECT BOOKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373790	0	NOT READABLE	1996	120	3	VFS-1-1379-1996-MAD	43	0x00008A2B00000000	1996-11-04 00:00:00	M/S COMMUNICATION BRIEFINGS	12	0	0	VFS/1/1379/96-CHE	0	0	0	N	M/S SELECT COKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373791	61	AFTER ALL YGU'RE THE SUPERVISOR	1999	120	6	VFS-1-138-1999-MUM	20	0x00008E1800000000	1999-08-06 00:00:00	CRM FILMS,USA	12	0	0	VFS/168/99-MUM	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373792	61	THE AMAZING ADVENTURE	2004	120	6	VFS-1-138-2004-MUM (3)	62	0x0000959400000000	2004-11-03 00:00:00	ALFRED ZEISLER (USA)	12	0	0	VFS/1/138/2004	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
449814	44	AB AYEGA MAZAA	1984	120	6	U-1594-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	ALOKNATH GIRJA SHANKAR	12	0	0	U/1594/1984	0	0	0	N	MADHUR PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
373793	61	BODY ATLAS THE HUMAN DESIGN	2005	120	6	VFS-1-138-2005-MUM	50.45	0x000096DC00000000	2005-09-27 00:00:00	DISCOVERY COMMUNICATIONS-BARBARA BURST (USA)	12	0	0	VFS/1/138/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373794	61	HUMAN BODY	2008	120	6	VFS-1-138-2006-MUM	55.3	0x00009B1F00000000	2008-09-22 00:00:00	DISCOVERY COMMUNICATIONS	12	0	0	VFS/1/138/2006	0	0	0	N	BPB MULTIMEDIA, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373795	61	'REFLEXOLOGY'	2007	120	3	VFS-1-138-2007-CHEN	45.53	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA , U.K.	12	0	0	VFS-1-138-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373796	51	WHITE FEGE	2011	120	6	VFS-1-138-2011-MUM	49.32	0x00009F3D00000000	2011-08-12 00:00:00	MAR VISTA ENTERTAINMENT INCA. USA	12	0	0	VFS/1/138/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373797	61	ALBUM : NG MUSIC HITS 99	2012	120	6	VFS-1-138-2012-MUM	7.35	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/138/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373798	44	T.V.SPOT 15 & 16 : BIG HERO 6 : CHANGE HAND -COPPER CUTDOWN	2014	120	6	VFS-1-138-2014-MUM	1	0x0000A3CE00000000	2014-10-24 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/305/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373799	58	PROMO NO. 5 TO 8 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-138-2016-MUM	1.15	0x0000A63600000000	2016-07-01 00:00:00	LORI FORTE, 20TH CENTYRY FOX USA, UNITED STATES	12	0	0	VFS/1/138/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373800	61	EXZEMA	1997	120	6	VFS-1-138-97-MUM	34	0x00008B2A00000000	1997-07-17 00:00:00	VIDEOS FOS PATIENTS, U.K.	12	0	0	VFS/1/138/1997	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373801	61	CREDIBILITY PART 1 & PART 11	1999	120	6	VFS-1-139-1999-MUM	43	0x00008E1B00000000	1999-08-09 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/139/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373802	61	MOTION, FORCES, ENERGY AND ELECTRICITY	2005	120	6	VFS-1-139-2005-MUM	24.4	0x000096DD00000000	2005-09-28 00:00:00	DISCOVERY COMMUMNICATIONS USA	12	0	0	VFS/102/05	0	0	0	N	SHLOKA PUBLICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373803	61	INVESTIGATING ECOSYSTEMS AND BIOMES	2006	120	6	VFS-1-139-2006-MUM	70	0x0000984700000000	2006-09-25 00:00:00	DISCOVERY COMMUNICATINS(USA)	12	0	0	VFS/1/139/2006	0	0	0	N	BPB MULTIMEDIA, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373804	61	RESIKI	2007	120	3	VFS-1-139-2007-CHEN	54	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K.	12	0	0	VFS/1/139/2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373805	51	THE KENTERVILE GHOST	2011	120	6	VFS-1-139-2011-MUM	50	0x00009F3D00000000	2011-08-12 00:00:00	MER VISTA ENTERTAINMENT INC. USA	12	0	0	VFS/1/139/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373806	61	ALBUM: NG MUSIC HITS 73	2012	120	6	VFS-1-139-2012-MUM	7.27	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VIS/S/74/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373807	44	T.V.SPOT 17 & 18 : BIG HERO 6 : DANCE-MAJOR	2014	120	6	VFS-1-139-2014-MUM	0.3	0x0000A3CE00000000	2014-10-24 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFS/1/139/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373808	44	SONG 'BAYSABRO''	2016	120	6	VFS-1-139-2016-MUM	4.49	0x0000A63A00000000	2016-07-05 00:00:00	MOBEEN ZAHID, PAKISTAN	12	0	0	VFS/1/139/2016	0	0	0	Y	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373809	61	DEPRESSIONS	1997	120	6	VFS-1-139-97-MUM	28	0x00008B2A00000000	1997-07-17 00:00:00	VIDEOS FOR PATIENTS,UK	12	0	0	VFS/1/139/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373810	61	THE AFFAIR AT THE VICTORY BALL	2007	120	2	VFS-1-14-07-KOL	50	0x000099F500000000	2007-11-29 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/14/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373811	61	TARZAN AND THE BEAST OF DUNALI	2005	120	3	VFS-1-14-2005-CHEN	43.25	0x000096CF00000000	2005-09-14 00:00:00	M/S KELLER ENTERTAINMENT	12	0	0	VFS-1-14-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373812	44	ADVENTURES OF TIN TIN - THE KOOB WITH THE GOLDEN CLAUSE	2005	120	6	VFS-1-14-2005-MUM	44	0x000095FF00000000	2005-02-18 00:00:00	CANAL PLUS DISTRIBUTION, NELWANA, ELLIPS, FRANCE	12	0	0	VFS/1/14/2005	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373813	58	TRAILER OF IRUDHI OPPANGHAM	2008	120	3	VFS-1-14-2008-CHEN	1	0x00009A8500000000	2008-04-21 00:00:00	SHRI SRIDHARAN	12	0	0	VFS/1/14/2008	0	0	0	N	M/S VIJAYACINE ENTERPIEES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373814	58	I AM DAVID	2010	120	3	VFS-1-14-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S MEGACASTLE INTERNATIONAL LTD., HONGKONG	13	0	0	VFS-1-14-2010-CHEN	0	0	0	N	SHRI N. RATHNAM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373815	61	WHEN YOU'RE STRANGE	2011	120	3	VFS-1-14-2011-CHEN	63.39	0x00009EA200000000	2011-03-10 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS/1/14/2011	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373816	61	PROMO OF THE FILM J. EDGAR	2012	120	3	VFS-1-14-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-14-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373817	61	TARZEN-THE EPIC ADVENTURES PART-11	2012	120	6	VFS-1-14-2012-MUM	43	0x00009FFF00000000	2012-02-22 00:00:00	BURTYON ARMUS, UNITED STATES	12	0	0	VFS/32/2012-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373818	61	T. V. SPOT: IRON 3 (PROTECT INDIA )	2013	120	6	VFS-1-14-2013-MUM	0.3	0x0000A14E00000000	2013-01-22 00:00:00	THE WALT DISNEY COMPANY INDIA PVT. LTD.INDIA	12	0	0	VFS/1/14/2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373819	61	ALBUM NG MUSIC HITS 189	2014	120	6	VFS-1-14-2014-MUM	7.1	0x0000A2C300000000	2014-01-30 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/1/14/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373820	61	SON OF BATMAN	2015	120	6	VFS-1-14-2015-MUM	71.2	0x0000A44700000000	2015-02-22 00:00:00	WARNER BROS., UNITED STATES	12	0	0	VFS/1/14/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373821	61	TOTAL PRODUCTIVE MAINTENACE: INTONDOCTION	1997	120	6	VFS-1-14-97-MUM	18	0x00008AAF00000000	1997-03-16 00:00:00	TEL-A-TRAIN INC., USA	12	0	0	VFS/1/14/97	0	0	0	N	MULTI MEDIA HRO PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373822	61	THE COB PIKE SERIES : PART 2 - DEALING WITH DIFFICULT PARTICIPANTS	1999	120	6	VFS-1-140-1999-MUM	20	0x00008E1B00000000	1999-08-09 00:00:00	CRM FILMS ,  USA	12	0	0	VFS/1/140/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PRIVATE LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373823	61	SKY SCRAPERS- ART AND ARCHITEOTURES	2005	120	6	VFS-1-140-2005-MUM	50.1	0x000096DD00000000	2005-09-28 00:00:00	SHLIKA PUBLICATION PVT. LTD. MUMBAI DISCOVERY COMMUNICATIONS USA	12	0	0	VFS/1/140/2005	0	0	0	N	SHLIKA PUBLICATION PVT. LTD. MUMBAI DISCOVERY COMMUNICATIONS USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373824	61	'TOP TEN TOYLANDS'	2006	120	6	VFS-1-140-2006-MUM	50.5	0x0000984900000000	2006-09-27 00:00:00	DISCOVERY COMMNACITIONS (USA)	12	0	0	VFS/70/06	0	0	0	N	SHLOKA POBLICTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373825	61	TOP TEN THYLANDS	2006	120	6	VFS-1-140-2006-MUM (3)	50.5	0x0000984900000000	2006-09-27 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/140/2006	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373826	61	'INDIAN HEAD MASSAGE & FACIAL'	2007	120	3	VFS-1-140-2007-CHEN	35.7	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA , U.K.	12	0	0	VFS-1-140-2007-CHEN	0	0	0	N	M/S ARUNA VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373827	44	NOT READABLE	2011	120	6	VFS-1-140-2011-MUM	1.3	0x00009F3D00000000	2011-08-12 00:00:00	not readable	12	0	0	VFS/T-60/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373828	88	ALBUM : NG MUSIC HITS 89	2012	120	6	VFS-1-140-2012-MUM	9.55	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC, UNITED SRATES	12	0	Social	VFS/S/90/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373829	61	T.V. SPOT 19 & 20 : BIG HERO 6 : COPPER CUTDOWN : CUSTOMIZED	2014	120	6	VFS-1-140-2014-MUM	0.3	0x0000A3D200000000	2014-10-28 00:00:00	BUENA VISTA INTERNATIONAL INC . UNITED STATES	12	0	0	VFS/308/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373830	61	THE GRUFFALO'S CHILD	2016	120	6	VFS-1-140-2016-MUM	26.19	0x0000A63A00000000	2016-07-05 00:00:00	MARTIN POPE/MICHAEL ROSE/ ORANGE EYES LIMITED UK	12	0	0	VFS/283/2016-MUM	0	0	0	N	TATA SKY LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373831	61	UALITY YOU HAVE TO BE SICK TO GET BETTER	1997	120	6	VFS-1-140-97-MUM	20	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/140/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373832	61	TEAM CREATIVITY	1999	120	6	VFS-1-141-1999-MUM	22	0x00008E1B00000000	1999-08-09 00:00:00	CRM FILMS, USA	12	0	0	VFS/181/99-MUM	0	0	0	N	EMERGING TECHNOLOGIES INDIA (PVT) LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373833	61	ANTIBIOTICS - KMSUSED MIRACLES	2005	120	6	VFS-1-141-2005-MUM	47.3	0x000096DE00000000	2005-09-29 00:00:00	DRS NEWS PRODUCTIONS (USA)	12	0	0	VFS/1/141/2005	0	0	0	N	STAR ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373834	61	'AMERICA'S HAUNTED HOTELS''	2006	120	6	VFS-1-141-2006-MUM	43.45	0x0000984900000000	2006-09-27 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/141/2006	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373835	61	'GOOD MANNERS'	2007	120	3	VFS-1-141-2007-CHEN	30	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA , U.K.	12	0	0	VFS-1-141-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373836	61	HUMAN PLANET PART 1	2012	120	6	VFS-1-141-2012-MUM	58.45	0x0000A0A600000000	2012-08-07 00:00:00	BRAIN LEITH / BBC WORD WIDE LTD UNITED STATES	12	0	0	VFS/238/2012-MUM	0	0	0	N	RELIANCE BIG ENTETAINTEMENT PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373837	61	PROMO 1 TO 5 EXODUS GODS AND KINGS	2014	120	6	VFS-1-141-2014-MUM	2.15	0x0000A3DC00000000	2014-11-07 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES, UNITED STATES	12	0	0	VFS/1/141/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373838	44	PROMO NO. 13 TO17 ICE AGE : COLLISION COURSE , DUBBED VERSION OF PROMO NO. 13 TO17 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-141-2016-MUM	4.37	0x0000A63D00000000	2016-07-08 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/141/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373839	61	MANAGING PEOPLE THROUGH CHNAGE	1997	120	6	VFS-1-141-97-MUM	19	0x00008B3700000000	1997-07-30 00:00:00	AMERICA MEDIA INC. USA	12	0	0	VFS/1/141/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373840	61	MEETING ROBERS	1999	120	6	VFS-1-142-1999-MUM	20	0x00008E1A00000000	1999-08-08 00:00:00	CRM FILMS, USA	12	0	0	VFS/182/98	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373841	85	BUSTER KEATON- THE GENERAL	2005	120	6	VFS-1-142-2005-MUM	72.2	0x000096DF00000000	2005-09-30 00:00:00	GOTHIC PICTURES CORP., JOSEPH SCHENCK (HONGKONG)	12	0	0	VFS/1/142/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373842	61	101 THINGS TO DO BEFORE YOU DIE	2006	120	6	VFS-1-142-2006-MUM	44.6	0x0000984900000000	2006-09-27 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	Social	VFS/1/142/2006	0	0	0	N	SHELKE PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373843	61	BODY MASSEGE	2007	120	3	VFS-1-142-2007-CHEN	49.1	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K.	12	0	0	VFS/1/142/2007-CHEN	0	0	0	N	M/A ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373844	61	PLANET DINOSAUR	2012	120	6	VFS-1-142-2012-MUM	57.4	0x0000A0A700000000	2012-08-08 00:00:00	ANDREW COHEN / BBC WORLDWIDE LTD., UNITED STATES	12	0	0	VFS/243/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373845	44	PROMO 1 TO 5 EXODUS GODS AND KINGS	2014	120	6	VFS-1-142-2014-MUM	2.15	0x0000A3E300000000	2014-11-14 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES, UNITED STATES	12	0	0	VFS/1/142/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373846	59	PROMO NO 13 TO 17  ICE AGE : COLLSION COURSE	2016	120	6	VFS-1-142-2016-MUM	4.37	0x0000A63D00000000	2016-07-08 00:00:00	LORI FORTE,20 TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/1/142/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373847	61	YOU ARE NOT LISTENING	1997	120	6	VFS-1-142-97-MUM	19	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC. USA	12	0	Comedy	VFS/1/142/97	0	0	0	N	NATIONAL EDUCATIONAL & INFORMETION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373848	61	NOT READABLE	1999	120	6	VFS-1-143-1999-MUM	20	0x00008E1B00000000	1999-08-09 00:00:00	CRM FILMS,USA	12	0	0	VFS/183/99	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373849	61	'BUSTER KEATON-STEAM BOAT BILL-JR'	2006	120	6	VFS-1-143-2005-MUM	66.4	0x0000984C00000000	2006-09-30 00:00:00	JOSEPH SCHENCH-GOTHIC PICTURES CORP.,HONGKONG	12	0	0	VFS/1/143/2005	0	0	0	N	MEGA FILMS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373850	61	TOP TEN OUTRAGEOUS HOMES	2006	120	6	VFS-1-143-2006-MUM	50.52	0x0000984900000000	2006-09-27 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/74/06	0	0	0	N	SHLOKA PUBLICATIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373851	61	HSALTH & LIFE STYLE-10 MINUTES WORKOUT SAHARE UP	2007	120	3	VFS-1-143-2007-CHEN	30.34	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA	12	0	0	VFS/1/143/2007-CHEN	0	0	0	N	M/A ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373852	98	ALBUM : NG MUSIC HITS 103	2012	120	6	VFS-1-143-2012-MUM	8.27	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC, UNITED SRARES	12	0	Social	VFS/S/104/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373853	58	PROMO 1 TO 5 EXODUS GODS AND KINGS	2014	120	6	VFS-1-143-2014-MUM	2.15	0x0000A3E300000000	2014-11-14 00:00:00	PETER CHERNIN . 20TH CENTURY FOX UNITED STATES UNITED STATES UNITED STATES	13	0	0	VFS/313/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373854	59	PROMO NO 9 TO 12 AGE COLLISION COURSE	2016	120	6	VFS-1-143-2016-MUM	1.15	0x0000A63D00000000	2016-07-08 00:00:00	LORI FORTE 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/332/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373855	61	CONSTUCTIVE COMMUNICATION : HOW TO GIVE IT  & HOW TO TAKE IT	1997	120	6	VFS-1-143-97-MUM	19	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC.,USA	12	0	0	VFS/1/143/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373856	61	THE ATTITUDE VIRUS : CURING NEGATIVITY IN THE WORKPLACE	1999	120	6	VFS-1-144-1999-MUM	29	0x00008E1D00000000	1999-08-11 00:00:00	CRM FILMS USA	12	0	0	VFS/1/144/99	0	0	0	N	LMEARNING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373857	61	'BUSTER KEATON IN COLLEGE'	2005	120	6	VFS-1-144-2005-MUM	63	0x000096DF00000000	2005-09-30 00:00:00	JOSEPH SCHENCK-GOTHIC PICTURES CORP.,HONGKONG	12	0	0	VFS/1/144/2005	0	0	0	N	MEGA FILMS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373858	58	PROMO NO. 1, 2, OF 'MYTH'	2006	120	6	VFS-1-144-2006-MUM	2.3	0x0000984900000000	2006-09-27 00:00:00	WILLE CHAN, SOLON SO, JACKIE CHAN & EMPEROR NOTION PICTURES (BANGKONG)	12	0	Social	VIA/T-34/06	0	0	0	N	UTV SOFTWERE COMMUNITION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373859	61	REALTH & LIMESTYIE - 10 MINUTES MORKOUT	2007	120	3	VFS-1-144-2007-CHEN	55	0x000099B800000000	2007-09-29 00:00:00	ATLAAT MODIE, D. K	12	0	0	VFS-1-144-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373860	61	NOT READABLE	2011	120	6	VFS-1-144-2011-MUM	2.1	0x00009F3B00000000	2011-08-10 00:00:00	PAUL W.S. ANDERSON/JERNEY BOLT/BERT TULZER/FREEWAY ENTERTAINMENT RFT (USA)	12	0	0	VFS/T-154/2011-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373861	98	ALBUM : NG MUSIC HITS 101	2012	120	6	VFS-1-144-2012-MUM	7.14	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/1/144/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373862	58	PROMO 1 TO 5 EXODUS GODS AND KINGS	2014	120	6	VFS-1-144-2014-MUM	2.15	0x0000A3E300000000	2014-11-14 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES	13	0	0	VFS/314/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373863	59	PROMO NO 5 TO 8 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-144-2016-MUM	1.15	0x0000A63D00000000	2016-07-08 00:00:00	LORI FORTE,20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	VFS/1/144/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373864	61	THE SID STORY	1997	120	6	VFS-1-144-97-MUM	20	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/144/97	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373865	61	COACHING	1999	120	6	VFS-1-145-1999-MUM	25	0x00008E1D00000000	1999-08-11 00:00:00	CRM FILMS,USA	12	0	0	VFS/1/145/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373866	61	CENTURY OF FOOTBALL	2005	120	6	VFS-1-145-2005-MUM	58.25	0x000096C000000000	2005-08-30 00:00:00	MEGA FILMS BANGLORE GITHIC PICTURES CORP, HONGKONG	12	0	0	VFS/1/145/2005	0	0	0	N	MEGA FILMS BANGLORE GITHIC PICTURES CORP, HONGKONG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373867	61	'SCARED TO DEATH '	2006	120	6	VFS-1-145-2006-MUM	68	0x0000985100000000	2006-10-05 00:00:00	WILLIAM B. DAVID (USA)	12	0	0	VFS/78/06	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373868	61	SECRETS OF MAGIC REVEALED	2006	120	3	VFS-1-145-2007-CHEN	58	0x0000984900000000	2006-09-27 00:00:00	ATLANT MEDIA, U.K	12	0	0	VFS/1/145/2007-CHEN	0	0	0	N	M/A ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373869	61	ALBUM CANT BE TAMSD SONG MILEY CYRUS CANT BE TAMED	2010	120	6	VFS-1-145-2010-MUM	3.49	0x00009D8B00000000	2010-06-04 00:00:00	UNIVERSAL MUSIC LTD HONG KONG	12	0	0	VFS/S/71/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373870	51	SILENT NIGHT	2011	120	6	VFS-1-145-2011-MUM	50	0x00009F4900000000	2011-08-24 00:00:00	MER VISTA ENTERTAINMENT INC. USA	12	0	0	VFS/1/145/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373871	98	ALBUM: NG MUSIC HITS 104	2012	120	6	VFS-1-145-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/105/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373872	61	PROMO NO 1 TO 4 PENGUINS OF MADAGASCAR	2014	120	6	VFS-1-145-2014-MUM	1.15	0x0000A3E600000000	2014-11-17 00:00:00	LARA BREY, MARK SWIFT, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	VFS/1/145/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373873	59	PROMO NO 1 TO 4 ICE AGE : COLLISION COURSE DUBBED VERSION OF PROMO NO 1 TO 4 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-145-2016-MUM	1.15	0x0000A63D00000000	2016-07-08 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/145/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373874	61	NEGOTIATING THE WIN WIN PROCESS	1997	120	6	VFS-1-145-97-MUM	23	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC , USA	12	0	0	VFS/135/1997-MUM	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373875	61	COMMUNICATIONG MON- DEFENSIVELY	1999	120	6	VFS-1-146-1999-MUM	20	0x00008E1D00000000	1999-08-11 00:00:00	FM FILMS USA	12	0	0	VFS/1/146/99	0	0	0	N	EMERNING TECHNOLOGIES INDIA PVT. LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373876	61	UNDERSTANDING FLIGHT	2005	120	6	VFS-1-146-2005-MUM	57.44	0x000096E600000000	2005-10-07 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/108/05	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373877	61	WILD WOMER OF WOMOG	2006	120	6	VFS-1-146-2006-MUM	72	0x0000985100000000	2006-10-05 00:00:00	STAR ENTERTAINMENT PVT. LTD., MUMBAI GEERGE BLACK (AUSTRALIA)	12	0	0	VFS/79/2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI GEERGE BLACK (AUSTRALIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373878	61	'SOCCER- SKILLS AND TACTICS- BRAELLIAN WAY'	2007	120	3	VFS-1-146-2007-CHEN	49	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA , U.K	12	0	0	VFS-1-146-2007-CHEN	0	0	0	N	M/S ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373879	51	JANGAL GIRL AND THE LOST IRLAND OF DAYNASORS	2011	120	6	VFS-1-146-2011-MUM	48.34	0x00009F4900000000	2011-08-24 00:00:00	MER VISTA ENTERTAINMENT INC. USA	12	0	0	VFS/1/146/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373880	130	ALBUM: NG MUSIC HITS 105	2012	120	6	VFS-1-146-2012-MUM	8.5	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/107/2012-MUM	0	0	0	N	FOX CHENNAL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373881	61	PROMO 5 PENGUINS OF MADAGASCAR	2014	120	6	VFS-1-146-2014-MUM	0.2	0x0000A3E600000000	2014-11-17 00:00:00	LARA BREAY, MARK SWIFT, 20TH CENTURY FOX (UNITED STATES) UNITED STATES	12	0	0	VFS/317/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373882	61	PROMO NO .1 : PETE'S DRAGON	2016	120	6	VFS-1-146-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/351/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373883	61	QUALITY SERVICE IN THE PUBLIC SECTOR	1997	120	6	VFS-1-146-97-MUM	24	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/146/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373884	61	TEAM BUILDING : WHAT MAKES A GOOD TEAM PLAYER	1999	120	6	VFS-1-147-1999-MUM	19	0x00008E1D00000000	1999-08-11 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/147/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373885	61	THE ADVENTURES OF TINTIN -EXPLORERE ON THE MOON	2003	120	6	VFS-1-147-2003-MUM	39	0x0000945400000000	2003-12-19 00:00:00	UNOVERSAL STUDIO, NEDERLANDS	12	0	0	VFS/1/147/2003	0	0	0	N	STAR ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373886	61	THE REAL BIONIC MAN	2005	120	6	VFS-1-147-2005-MUM	51.46	0x000096E600000000	2005-10-07 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/147/2005	0	0	0	N	SHLOKA PUBLICATONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373887	61	THE SOUND OF LAUGRTER	2006	120	6	VFS-1-147-2006-MUM	70	0x0000985400000000	2006-10-08 00:00:00	BARRY B. YELLEN & IRUIN HOFMAN (AUSTRALIA)	12	0	0	VFS/80/2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373888	61	TANTRA IN TAI CHI	2007	120	3	VFS-1-147-2007-CHEN	30	0x000099B600000000	2007-09-27 00:00:00	ATLANTA MEDIA, U.K.	12	0	0	VFS/1/147/2007-CHEN	0	0	0	N	M/A ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373889	61	ALBUM :NG MUSIC HITS 108	2012	120	6	VFS-1-147-2012-MUM	8.19	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC , UNITED STATES	12	0	0	VFS /S/110/2012	0	0	0	N	FOX CHANNEL (INDIA ) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373890	49	PROMO 1 TO 5 EXODUS GODS AND KINGS	2014	120	6	VFS-1-147-2014-MUM	2.15	0x0000A3E700000000	2014-11-18 00:00:00	PETER CHERNIN, 20 TH CENTURY FOX UNITED STATES, UNITED STATES	13	0	0	VFS/315/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373891	58	PROMO NO 13 TO 17 ICE AGE : COLLISION COURSE	2016	120	6	VFS-1-147-2016-MUM	4.37	0x0000A63E00000000	2016-07-09 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/147/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373892	61	PARADIGNS OF PERCEPTION	1997	120	6	VFS-1-147-97-MUM	25	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/147/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373893	61	THE BODY INVADERS -ARTHRITIS	2005	120	6	VFS-1-148-2005-MUM	50	0x000096F200000000	2005-10-19 00:00:00	DISCOVERY HEALTH CHANNEL BY BIG ROCK PRODUCTION (USA)	12	0	0	VFS/106/2005-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373894	59	TRAILER OF 1&2 OF 'BHAIRAVA KOTA'	2006	120	6	VFS-1-148-2006-MUM	0.6	0x0000985800000000	2006-10-12 00:00:00	DANIEL CLERKE, SHERLIN WILLIAMSON (USA)	12	0	0	VFS/1/148/2006	0	0	0	N	O.R.N. COMBINES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373895	61	CASINO ROYALE	2007	120	3	VFS-1-148-2007-CHEN	48	0x000099BE00000000	2007-10-05 00:00:00	M/S MGM NETWORK USA	12	0	0	VFS/1/148/2007	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373896	243	ALBUM ; NG MUSIC HITS 85	2012	120	6	VFS-1-148-2012-MUM	8	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/148/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373897	61	PROMO 6& 9 PENGUINS OF MADAGASCAR	2014	120	6	VFS-1-148-2014-MUM	2	0x0000A3E900000000	2014-11-20 00:00:00	LARA BREAY , MARK SWIFT , 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	VFS/21/148/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373898	84	WALL STORIES	2016	120	6	VFS-1-148-2016-MUM	25	0x0000A63E00000000	2016-07-09 00:00:00	FOUR NINE AND A HALF PICTURES , UNITED STATES	12	0	0	VFS/313/2016-MUM	0	0	0	N	STUDIOGOLA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373899	61	THE EMPOWERED MANAGER	1997	120	6	VFS-1-148-97-MUM	30	0x00008B3700000000	1997-07-30 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/148/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373900	61	MARTIAL ARTS MASTER	2005	120	6	VFS-1-149-2005-MUM	52.15	0x000096F800000000	2005-10-25 00:00:00	STUDIO CANAL (USA)	12	0	0	VFS/1/149/2005	0	0	0	N	CELEBRITY FILMS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373901	61	THE MAKING OF 50 FIRST DATES	2006	120	6	VFS-1-149-2006-MUM	12.7	0x0000985D00000000	2006-10-17 00:00:00	JACK GIARRAPUTE/ STEVE NANCY, JUYONEN/ SONY PICTURES (USA)	12	0	0	VFS/108/2006	0	0	0	N	HBO PACIFIC PARAMERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373902	61	ANCIENT OLYMPICS LET THE GAMES DEOIH	2007	120	3	VFS-1-149-2007-CHEN	52.9	0x000099C300000000	2007-10-10 00:00:00	SHRI FRIENDS MEDIA U.K.	12	0	0	VFS-1-149-2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373903	97	ALBUM : NG MUSIC HITS 78	2012	120	6	VFS-1-149-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/79/2012-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373961	61	STRESS	1997	120	6	VFS-1-154-97-MUM	53	0x00008B5200000000	1997-08-26 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/154/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373904	61	T.V. SPOT 1 & 2 : MALE FICENT: MAGIC AND THE WICKED KID	2014	120	6	VFS-1-149-2014-MUM	2.15	0x0000A30600000000	2014-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/149/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373905	54	SONG PROMO LUTTEYA GORREYAN NE OF FILM HIGHWAY 5	2016	120	6	VFS-1-149-2016-MUM	1.3	0x0000A64100000000	2016-07-12 00:00:00	KAVI RAZ,FATEH ENTERTAINMENT /UNITED STATES	12	0	0	VFS/1/149/2016	0	0	0	N	INNOVISION COMMUNICATION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373906	61	THE DISAPPEARANCE OF MR. DAAVENHEIN	2007	120	2	VFS-1-15-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/16/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373907	61	TARZEN AND THE MYSTERY OF THE LAKE	2005	120	3	VFS-1-15-2005-CHEN	43.25	0x000096CF00000000	2005-09-14 00:00:00	M/S. KELLER ENTERTAINMENT	12	0	Social	VFS/1/15/2005	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373908	61	CINDRELLA, RUMPELSTILTSKIN AND OTHER ANIMATED TALES	2005	120	6	VFS-1-15-2005-MUM	45	0x0000960300000000	2005-02-22 00:00:00	STEVE BOYER (US)	12	0	0	VFS/11/2005-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373909	61	TABOO	2008	120	3	VFS-1-15-2008-CHEN	60	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/15/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373910	61	GEORGE WASHINGTON	2009	120	3	VFS-1-15-2009-CHEN	27	0x00009BAF00000000	2009-02-13 00:00:00	SANTRA CARTER GLOBAL INC. USA	12	0	0	VFS-1-15-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373911	61	LIGHTS: ACTION: MUSIC:	2010	120	3	VFS-1-15-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS-1-15-2010-CHEN	0	0	0	N	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373912	61	'HAPPILY N'EVER AFTER 2'	2011	120	3	VFS-1-15-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S MANDATE PICTURES, USA	12	0	0	VFS-1-15-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373913	61	PROMO OF THE FILM 50/50	2012	120	3	VFS-1-15-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-15-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373914	61	BARBIE: FAIRYTOPIA	2012	120	6	VFS-1-15-2012-MUM	70.15	0x0000A00000000000	2012-02-23 00:00:00	NANCY BENETT/ LUKE CARROLL/ TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS/37/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373915	61	BARBIE IN THE PINK SHOES	2013	120	6	VFS-1-15-2013-MUM	71.4	0x0000A14E00000000	2013-01-22 00:00:00	SHEELY DVI-VARDHANA/S T. SIVARAMAN/OWEN HURLEY/ UNVERSAL PICTURES, UNITED STSTES	12	0	0	VFS-3-2013-MUM	0	0	0	N	REALINCE BIG ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373916	61	PROMO 4 : MR PEABODY & SHERMAN	2014	120	6	VFS-1-15-2014-MUM	1	0x0000A2D200000000	2014-02-14 00:00:00	DENISE NOLAN CASCINO / ALEX SCHWARTZ / 20 TH CENTURYFOX, UNITED STATES	12	0	0	VFS/38/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373917	44	T.V. SPOT CINDERELLA : MAGICAL/ PEDIGREE	2015	120	6	VFS-1-15-2015-MUM	0.4	0x0000A44700000000	2015-02-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/15/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373918	61	PROMO 1 THE OSCAR WE DREAM IN GOLD	2016	120	6	VFS-1-15-2016-MUM	0.4	0x0000A5A100000000	2016-02-03 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/19-16-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373919	61	TOTAL PRODUCTIVE MAINTANANCE: OVERALL EQUIPMENT EFFECTIVENESS	1997	120	6	VFS-1-15-97-MUM	18	0x00008AAD00000000	1997-03-14 00:00:00	TEL-A-TRAIN INC.,USA	12	0	0	VFS/1/15/97	0	0	0	N	MULTI MEDIA HRD PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373920	61	TOTAL PRODUCTIVE MAINTENANCE OVERALL EQUIPMENT EFFECTIVENESS	1997	120	6	VFS-1-15-97-MUM	18	0x00008AAD00000000	1997-03-14 00:00:00	TEL-A-TRAIN INC .USA	12	0	0	VFS/13/1997-MUM	0	0	0	N	MULTIMEDIA HRD PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373921	61	GASTROINTESTINAL DIAGNOSTIC TESTS LOWER G I X-RAY SERIES & COLONOSCOPY	1999	120	6	VFS-1-150-1999-MUM	12	0x00008E1D00000000	1999-08-11 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/150/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373922	59	PROMO NO. 1 OF 'DEYYALA SAINYAN '	2005	120	6	VFS-1-150-2005-MUM	0.3	0x000096F900000000	2005-10-26 00:00:00	ROBERT TAPERT (USA)	12	0	0	VFS/T-87/05	0	0	0	N	M/S AMBIKA FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373923	61	GARFIELD-2	2006	120	6	VFS-1-150-2006-MUM	2.3	0x0000986000000000	2006-10-20 00:00:00	JOHN DAVIS & WARNER BROS. PICTURES INDIA PVT.LTD., USA	12	0	0	VFS/1/150/2006	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373924	61	NOT READABLE	2007	120	3	VFS-1-150-2007-CHEN	42	0x000099C400000000	2007-10-11 00:00:00	NOT READABLE	12	0	0	VFS-1-150-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373925	61	ALBUM : NG MUSIC HITS 92	2012	120	6	VFS-1-150-2012-MUM	7.55	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/150/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373926	61	THE YOUNG BLACK STALLION	2014	120	6	VFS-1-150-2014-MUM	48.16	0x0000A3EF00000000	2014-11-26 00:00:00	FRANK MARSHALL/ FRED ROOS/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/325/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373927	44	SONG: ICE AGE : COLLISION COURSE SING ALONG	2016	120	6	VFS-1-150-2016-MUM	1.4	0x0000A64100000000	2016-07-12 00:00:00	LORI FORTE,20TH CENTURY FOX USA ,UNITED STATES	12	0	0	VFS/1/150/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373928	61	YOU ARE NOT COMMUNICATING	1997	120	6	VFS-1-150-97-MUM	23	0x00008B3C00000000	1997-08-04 00:00:00	AMERICAN MEDIA INC., USA	12	0	0	VFS/1/150/97	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373929	61	GASTROINTESTINAL DIAGNOSTIC TEASTS ERCP	1999	120	6	VFS-1-151-1999-MUM	9	0x00008E3C00000000	1999-09-11 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/151/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373930	58	PROMO NO 2 OF ' DEYALA SAINYAM	2005	120	6	VFS-1-151-2005-MUM	30	0x000096F900000000	2005-10-26 00:00:00	ROBERT TAPERT (USA)	12	0	0	VFS/T-88/2005-MUM	0	0	0	N	M/S AMIKA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373960	44	PROMO NO.3 TO 5 : UNINDIAN - HARI OM HARI FREEPLAY & CUTDOWN	2016	120	6	VFS-1-154-2016-MUM	2.5	0x0000A64A00000000	2016-07-21 00:00:00	UNINDIAN HOLDINGS PVT LTD., AUSTRALIA	12	0	0	VFS/361/2016-MUM	0	0	0	N	KRIAN PICOTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373931	59	PROMO NO . 1,2,3, OF 'HOUSE OF FLYING DAGGERS'	2006	120	6	VFS-1-151-2006-MUM	2	0x0000986B00000000	2006-10-31 00:00:00	SONY PICTURE  RELEASING OF INDIA LTD. MUMBAI SONY PICTURES(USA)	12	0	0	VFS/T-82/2006-MUM	0	0	0	N	SONY PICTURE  RELEASING OF INDIA LTD. MUMBAI SONY PICTURES(USA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373932	61	PLAYING CRICKET	2007	120	3	VFS-1-151-2007-CHEN	70	0x000099C500000000	2007-10-12 00:00:00	ATLANTA MEDIA UK	12	0	0	VFS-1-151-2007-CHEN	0	0	0	N	M/S. ARROW VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373933	61	'' THE HILLS RUN RED''	2010	120	6	VFS-1-151-2010-MUNM	47.9	0x00009D9500000000	2010-06-14 00:00:00	ERIK OLSEN / STEVE RICHARD / ARNER BROS. (USA)	12	0	0	VFS/71/2010-MUM	0	0	0	N	HBO PACICIFIC PARTNERS V.F.O.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373934	130	ALBUM: NG MUSIC HITS 75	2012	120	6	VFS-1-151-2012-MUM	8.28	0x0000A0A700000000	2012-08-08 00:00:00	NGC NETWORKS ASIA LLC. UNITED STATES	12	0	0	VFS/S/76/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373935	61	PROMO NO. 1 TO 4 NIGHT AT THE MUSEUM SECRET OF THE TOMB	2014	120	6	VFS-1-151-2014-MUM	1.15	0x0000A3F800000000	2014-12-05 00:00:00	SHAWN LEVY, CHRIS COLUMBUS, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/337/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373936	85	ONE TWO THREE	2016	120	6	VFS-1-151-2016-MUM	6.44	0x0000A64100000000	2016-07-12 00:00:00	CORNIE DESTOMBES /NICOLAS BURLET FOLIMAGE STUDIO FRANCE	12	0	0	VFS/1/151/2016	0	0	0	N	TATA SKY LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373937	61	STROKES	1997	120	6	VFS-1-151-97-MUM	49	0x00008B5200000000	1997-08-26 00:00:00	VIDEOS FOR PATIENTS LTD. UK	12	0	0	VFS/1/151/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373938	61	WATER FRIEND AND FOE	2005	120	6	VFS-1-152-2005-MUM	56.55	0x0000970C00000000	2005-11-14 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/152/2005	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373939	59	TRAILER NO . 182 OF 'BHOTHALA DEVI-3	2006	120	6	VFS-1-152-2006-MUM	1	0x0000986E00000000	2006-11-03 00:00:00	NOT READABLE	13	0	0	VFS/T-81/2006-MUM	0	0	0	N	INDO OVERASAS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373940	61	SELF DEFENCE GUIDE	2007	120	3	VFS-1-152-2007-CHEN	48.39	0x000099C500000000	2007-10-12 00:00:00	M/S.ATLANTA MEDIA,UK	12	0	Social	VIS/152/07	0	0	0	N	M/S.ARROW VIDOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373941	130	ALBUM: NG MUSIC HITS 32	2012	120	6	VFS-1-152-2012-MUM	6.43	0x0000A0A700000000	2012-08-08 00:00:00	FOX CHANNELS PVT.LTD.,BRAZIL	12	0	0	VFS/S/33/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373942	44	SONG KOI TOU HO	2014	120	6	VFS-1-152-2014-MUM	4.51	0x0000A40400000000	2014-12-17 00:00:00	AKASH ,OTHER	12	0	0	VFS/S/42/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373943	44	PEOMO NO. 6 TO 8 ; UNINDIAN - HOLI FREEPLAY & CUTDOWN `	2016	120	6	VFS-1-152-2016-MUM	2.34	0x0000A64A00000000	2016-07-21 00:00:00	UNINDIAN HOLDINGS PTY LTD ,AUSTRALIA	12	0	0	VFS/1/152/2016-MUM	0	0	0	N	KRIAN PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373944	61	ULCERATIVE COLITIS	1997	120	6	VFS-1-152-97-MUM	29	0x00008B5200000000	1997-08-26 00:00:00	VIDEOS FOR PATIENTS LTD UK	12	0	0	VFS/1/152/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373945	61	UNDERSTANDING WOUND HEALING: THE PROBLEMS OF WOULD HEALING	1999	120	6	VFS-1-153-1999-MUM	13	0x00008E1D00000000	1999-08-11 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/153/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373946	61	ELETRICITY AND MAGNETISM	2005	120	6	VFS-1-153-2005-MUM	67.3	0x0000970C00000000	2005-11-14 00:00:00	DISCVERY EDUCATION (USA)	12	0	0	VFS/1/153/2005	0	0	0	N	BPB MULTIMEDIA, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373947	61	'BANBI - 2 '	2006	120	6	VFS-1-153-2006-MUM	69.23	0x0000987500000000	2006-11-10 00:00:00	VALT DISNEY PICTURES	12	0	0	VFS/81/2006-MUM	0	0	0	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373948	61	''RELIC HUNTER - FRENCH PURSUIT PART - 1''	2008	120	6	VFS-1-153-2008-MUM	43.3	0x00009B1900000000	2008-09-16 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	0	VFS/1/153/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373949	44	PROMO NO. 10&11 OF THE A TEA KHATRUN KE KHILADI	2010	120	6	VFS-1-153-2010-MUM	4.27	0x00009D9700000000	2010-06-16 00:00:00	20TH CONTURY FOX INTLL (USA)	12	0	0	VFS/75/10-MUM	0	0	0	N	FOX STAR STUDIOS(1) PVT. LTD., 'U' BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373950	44	''SANDOKAN'' EPISODE NO 1:	2012	120	6	VFS-1-153-2012-MUM	49.11	0x0000A0A800000000	2012-08-09 00:00:00	TITANUS S.R.L.ITALY	13	0	0	VFS/181/2012-MUM	0	0	0	N	KABIR BEDI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373951	44	SONG :KITNA AKEELA'	2015	120	6	VFS-1-153-2014-MUM	4.27	0x0000A57100000000	2015-12-17 00:00:00	AKASH ,OTHER	12	0	0	VFS/S/43/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373952	44	PROMO NO.9 TO 11 : UNINDIAN -JUDAIYAAN FREEPLAY  & CUTDOWN	2016	120	6	VFS-1-153-2016-MUM	2.59	0x0000A64A00000000	2016-07-21 00:00:00	UNINDIAN HOLDINGS PVT.LTD.,AUSTRALIA	12	0	0	VFS/1/153/2016	0	0	0	N	KRIAN PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373953	61	THRUSH	1997	120	6	VFS-1-153-97-MUM	35	0x00008B5200000000	1997-08-26 00:00:00	VIDEOS FOR PATIENTS LTD. UK	12	0	0	VFS/1/153/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373954	61	WORK TEAMES AND THE WIZERD OF OZ	1999	120	6	VFS-1-154-1999-MUM	17	0x00008E1E00000000	1999-08-12 00:00:00	CNM FILMS, USA	12	0	0	VFS-199-1999-MUM	0	0	0	N	EMERGING TECHNOOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373955	61	THE ELEMENTS	2005	120	6	VFS-1-154-2005-MUM	55.32	0x0000970C00000000	2005-11-14 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/154/2005	0	0	0	N	SHOLKA PUBLICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373956	61	ULRIMATE GUIDE TO AWESOME HUMAN BODY	2006	120	6	VFS-1-154-2006-MUM	46	0x0000987900000000	2006-11-14 00:00:00	STONE HOUSE PRODUCTIONS LLC FOR DISCOVERY KIDS. (USA)	12	0	0	VFS/86/2006	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373957	61	KONG KING OF ATLANTIES	2007	120	3	VFS-1-154-2007-CHEN	68	0x000099C500000000	2007-10-12 00:00:00	M/S BKN NEW MEDIA LTD., UK	12	0	0	VFS/1/154/2007	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373958	44	SANDOKAN' EPISODE NO. 2 DUBBED	2012	120	6	VFS-1-154-2012-MUM	48.59	0x0000A0A800000000	2012-08-09 00:00:00	TITANUS S. R. L. ITALY	12	0	0	VFS/1/154/2012	0	0	0	N	KABIR BEDI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373959	44	SONG 'ZAKHM'	2014	120	6	VFS-1-154-2014-MUM	4.45	0x0000A40400000000	2014-12-17 00:00:00	AKASH ,OTHER	12	0	0	VFS/S/44/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373962	61	WE'RE ON THE SAME TEAM , REMEMBER	1999	120	6	VFS-1-155-1999-MUM	20	0x00008E1E00000000	1999-08-12 00:00:00	ORM FILMS , USA	12	0	0	VFS/200/1999	0	0	0	N	EMERGING TECHNOLOGIES ( INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373963	61	UPS AND DOWN IN TECHNOLOGY	2005	120	6	VFS-1-155-2005-MUM	55.49	0x0000970E00000000	2005-11-16 00:00:00	DISCOVERY COMMUNICATIONS	12	0	0	VFS/1/155/2005	0	0	0	N	SHLOKA PUBLICATIONS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373964	61	'ULTIMATE GUIDE TO ANESOME MUMNIES'	2006	120	6	VFS-1-155-2006-MUM	46	0x0000987600000000	2006-11-11 00:00:00	STONE HOUSE PRODUCTIONS , LLC FOR DISCOVERYFOR  KICS (USA)	12	0	0	VFS/84/2006-MUM	0	0	0	N	STER ENTER TAINNENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373965	61	THE PRINES AND THE PAUPER	2007	120	3	VFS-1-155-2007-CHEN	50	0x000099C500000000	2007-10-12 00:00:00	M/S BKN NEW MEDIA LTD.,UK	12	0	0	VFS-1-155-2007-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373966	105	ALBUM : I AM PECHEMAN SONG : HARE KRISHNA	2012	120	6	VFS-1-155-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	PEACEMAN PRODUCTIONS LLC, UNITED STATES	12	0	0	VFS/252/2012-MUM	0	0	0	N	M/S WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373967	57	SONG' MEENA '	2014	120	6	VFS-1-155-2014-MUM	4.52	0x0000A40400000000	2014-12-17 00:00:00	THE SKETCHES BAND ,PAKISTAN	12	0	0	VFS/S/40/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373968	61	SONG - INSTANT CRUSH - DAFT PUNK FEAT. JULIAN CASABLANCAS	2016	120	6	VFS-1-155-2016-MUM	5.24	0x0000A64E00000000	2016-07-25 00:00:00	DAFT PUNK / SONY MUSIC ENTERTAINMENT INDIA PVT LTD., UNITED STATES	12	0	0	VFS/1/155/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373969	61	SHINGLES	1997	120	6	VFS-1-155-97-MUM	29	0x00008B5200000000	1997-08-26 00:00:00	VIDEOS  FOR PATIENTS LTD.,UK	12	0	0	VFS/1/155/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373970	61	THE CALL OF THE MUMMY	1999	120	6	VFS-1-156-1999-MUM	21	0x00008E1E00000000	1999-08-12 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/156/99	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373971	61	JUNGLE GIRL	2002	120	6	VFS-1-156-2002-MUM	48.29	0x000092CF00000000	2002-11-25 00:00:00	BURBANK ANIMATION STUDIOS, USA	12	0	0	VFS/1/156/2002	0	0	0	N	S. A. S. MOVIES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373972	61	ANIMALS IN THE WILD	2005	120	6	VFS-1-156-2005-MUM	54.54	0x0000971000000000	2005-11-18 00:00:00	DISCOVERY COMMUNICATIONS (USA)	12	0	0	VFS/1/156/2005	0	0	0	N	SHLOKA PUBLICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373973	61	MULTIMATE GUIDE TO AWESOME SHARKS	2006	120	6	VFS-1-156-2006-MUM	46	0x0000987900000000	2006-11-14 00:00:00	NOT READABLE	12	0	0	VFS/83/2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373974	61	FIRE IN BABYLON	2012	120	6	VFS-1-156-2012-MUM	47.24	0x0000A0AF00000000	2012-08-16 00:00:00	CGARKES STEEL/ JOHN BATTSK/ WIB PRODUCTIO LTD., UNITED STATES	12	0	0	VFS/1/156/2012	0	0	0	N	ACENDO CAPITAL ADVISORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373975	54	SONG MAIN SUFI HOON	2014	120	6	VFS-1-156-2014-MUM	4.42	0x0000A40400000000	2014-12-17 00:00:00	THE SKETCHES BAND ,PAKISTAN	12	0	0	VFS/S/36/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373976	61	SONG - LOSE YOURSELF TO DANCE -DAFT PUNK	2016	120	6	VFS-1-156-2016-MUM	3.49	0x0000A64E00000000	2016-07-25 00:00:00	DAFT PUNK/ SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,UNITED STATES	12	0	Social	VFS/1/156/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373977	61	OESOPHAGITIS AND HIATUS HERNIA	1997	120	6	VFS-1-156-97-MUM	36	0x00008B5400000000	1997-08-28 00:00:00	VIDEOS FOR PATIENTS, LTD, UK.	12	0	Thriller	VFS/1/156/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373978	61	DEALING WITH CONFLICT	1999	120	6	VFS-1-157-1999-MUM	21	0x00008E1E00000000	1999-08-12 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/157/1999	0	0	0	N	EMERGING TECHNOLIGIES (INDIA)PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373979	61	CINDERELLA SPECIAL EDITION	2005	120	6	VFS-1-157-2005-MUM	71.15	0x0000971400000000	2005-11-22 00:00:00	WALT DISNEY PICTURES INC., (UNITED STATES)	12	0	0	VFS/1/157/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373980	61	ULTIMATE GUIDE TO AWESOME WHALES	2006	120	6	VFS-1-157-2006-MUM	46	0x0000987900000000	2006-11-14 00:00:00	STONE HOUSE PRODUCTIONS LLC FOR DISCOVERY KIDS (USA)	12	0	0	VFS/85/2006	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373981	61	NOT READABLE	2007	120	3	VFS-1-157-2007-CHEN	52	0x000099C500000000	2007-10-12 00:00:00	M/S FERNENTIE MEDIA , UK	12	0	0	VFS-1-157-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373982	51	LITTLE SUPER BOY	2011	120	6	VFS-1-157-2011-MUM	49.2	0x00009F5C00000000	2011-09-12 00:00:00	MER VISTA ENTERTAINMENT INC., USA	12	0	0	VFS/1/157/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373983	44	' SANDOKAN ' EPISODE NO. 5	2012	120	6	VFS-1-157-2012-MUM	49.8	0x0000A0B000000000	2012-08-17 00:00:00	TITANUS S. R. L. ITALY	12	0	0	VFS/1/157/2012	0	0	0	Y	KABIR BEDI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373984	54	SONG ' ISHQ DA KALMA '	2014	120	6	VFS-1-157-2014-MUM	5.4	0x0000A40400000000	2014-12-17 00:00:00	THE SKETCHES BAND ,PAKISTAN	12	0	0	VFS/S/37/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373985	61	SONG- BLACK MAGIC- LITTLE MIX	2016	120	6	VFS-1-157-2016-MUM	3.29	0x0000A64E00000000	2016-07-25 00:00:00	LITTLE MIX/ SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/1/157/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373986	61	OSTEOARTHRITIS	1997	120	6	VFS-1-157-97-MUM	36	0x00008B5400000000	1997-08-28 00:00:00	VIDEO FOR PA PATIENTS , LTD , UK	12	0	0	VFS/153/1997-MUM	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373987	61	COUREGEOUS FOLLOWER'S COURAGEOUS LEADERS	1999	120	6	VFS-1-158-1999-MUM	23	0x00008E1E00000000	1999-08-12 00:00:00	CRN FILMS USA	12	0	0	VFS/1/159/99	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373988	61	'JOURNEY TO THE INDIAN WONDERS EPISODE NO. 10'	2015	120	6	VFS-1-158-2005-MUM	19.55	0x0000A55900000000	2015-11-23 00:00:00	IMAM ABDULLAH/ ASAD ENTERTAINMENTNETWORK SUN BHD, MALAYSIA	12	0	0	VFS/1/158/2005	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373989	61	ULTIHATE GUIDE TO AWESOME- DOGS'	2006	120	6	VFS-1-158-2006-MUM	46	0x0000987A00000000	2006-11-15 00:00:00	STONE HOUSE PRODUCTICANS FOR DISCOVERY KIDS LLC	12	0	0	VFS/1/158/2006	0	0	0	N	STAR ENTARTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373990	61	HISTORY OF FOOTBALL : THE BEAUTIFUL THE DARK 3IDE - EPISODE 12	2007	120	3	VFS-1-158-2007-CHEN	52	0x000099C500000000	2007-10-12 00:00:00	M/S. FERMENTLE MEDIA UK.	12	0	0	VFS/1/158/07	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373991	59	MICKEY, DONALD, GOOFY: THE THREE MUSKETEERS	2012	120	6	VFS-1-158-2012-MUM	64.59	0x0000A0B000000000	2012-08-17 00:00:00	BUENA VISTA INTL INC., UNITED STATES	13	0	0	VFS/246/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373992	57	SONG' RANO '	2014	120	6	VFS-1-158-2014-MUM	3.4	0x0000A40400000000	2014-12-17 00:00:00	THE SKETCHES BANO ,PAKISTAN	12	0	0	VFS/S/38/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373993	61	SONG - CATCH MY BREATH - KELLY CLARKSON	2016	120	6	VFS-1-158-2016-MUM	4.2	0x0000A64F00000000	2016-07-26 00:00:00	KELLY CLARKSON / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED PVT. LTD., STATES	12	0	0	VFS/S/26/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373994	61	PEPTIC ULCERS	1997	120	6	VFS-1-158-97-MUM	43	0x00008B5400000000	1997-08-28 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/158/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373995	61	THE POWER OF FUTURE CONVERSATION	1999	120	6	VFS-1-159-1999-MUM	20	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/159/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373996	61	JOURNEY TO THE INDIAN WONDERS EPISONDE NO. 11	2005	120	6	VFS-1-159-2005-MUM	19.35	0x0000971500000000	2005-11-23 00:00:00	IMAM ABDULLAH/ ASAAD ENTERTAINMENT NETWORK	12	0	0	VFS/1/159/2005	0	0	0	N	INDO OVERSESAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373997	61	ULTIMATE GUIDE TO AWESOME - DOLPHINS	2006	120	6	VFS-1-159-2006-MUM	46	0x0000987A00000000	2006-11-15 00:00:00	STONE MOUSE PRODUCTIONS LLC. FOR DISCOVERY KIDS, (USA)	12	0	0	VFS/96/2006	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373998	61	PROMO NO 1 : RESIDENT EVIL - RETRIBUTION (SURVIVE INTL.)	2012	120	6	VFS-1-159-2012-MUM	0.25	0x0000A0B500000000	2012-08-22 00:00:00	PAUL W.S. ANDERSON JEREMY BOLT, DON CARMODY, SONY PICTURES (U.S.A.), UNIITED STATES	12	0	0	VFS/1/159/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
373999	54	SONG ' NIND NASHE WICH	2014	120	6	VFS-1-159-2014-MUM	5.24	0x0000A40500000000	2014-12-18 00:00:00	THE SKETCHES BAND,PAKISTAN	12	0	0	VFS/S/39/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374000	61	SONG- LOVE YOURSELF -JUSTIN BIEBER	2016	120	6	VFS-1-159-2016-MUM	4.29	0x0000A64F00000000	2016-07-26 00:00:00	JUSTIN BIEBER/UNIVERSAL MUSIC INDIA PVT LTD ,UNITED STATES	12	0	0	VFS/S/24/2016-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374001	61	PROBLEMS WITH FERTILITY	1997	120	6	VFS-1-159-97-MUM	49	0x00008B5400000000	1997-08-28 00:00:00	VIDEOS FOR PATEINTS LTD.,UK	12	0	0	VFS/1/159/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374002	61	THE MILLION DOLLAR BOND ROBBERY	2007	120	2	VFS-1-16-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	SHRI ABHAY K. SRIVASTAVA	12	0	0	VFS/1/16/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374003	61	TARZAN AND THE PRIESTESS	2005	120	3	VFS-1-16-2005-CHEN	42	0x000096D100000000	2005-09-16 00:00:00	M.S. KELLER ENTERTAINMENT GROUP INC.	12	0	0	VIF/1/16/05	0	0	0	Y	M.S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374004	61	'AESOPS ANIMATED FABLES'	2005	120	6	VFS-1-16-2005-MUM	43.44	0x0000960300000000	2005-02-22 00:00:00	DAVID ALEXOVICH	12	0	0	VFS/1/16/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374005	61	AMERICAN PSYCHO	2008	120	3	VFS-1-16-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-16-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374006	49	NOT READABLE	2009	120	3	VFS-1-16-2009-CHEN	27	0x00009BAF00000000	2009-02-13 00:00:00	NOT READABLE	12	0	0	VFS-1-16-2009-CHEN	0	0	0	N	M/S SHAMRAO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374007	59	TRAILER NOS. 1 TO 4 OF 'MARMA DEEVI'	2010	120	3	VFS-1-16-2010-CHEN	1.3	0x00009E2100000000	2010-11-01 00:00:00	M/S VOLTAGE PICTURES LTD.,M U.K	12	0	0	VFS-1-16-2010-CHEN	0	0	0	N	M/S SRI SHIVA SHAKTI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374008	61	SMASH HIT	2011	120	3	VFS-1-16-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS-1-16-2011-CHEN	0	0	0	N	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374009	61	PROMO OF THE FILM 'THE ARTIST'	2012	120	3	VFS-1-16-2012-CHEN	2.16	0x00009FE100000000	2012-01-23 00:00:00	M/S. STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-16-2012-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374010	61	BARBIE DIARIES	2012	120	6	VFS-1-16-2012-MUM	70.2	0x0000A00000000000	2012-02-23 00:00:00	TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS/38/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (I)  PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374011	61	SONG: FLIRT	2013	120	6	VFS-1-16-2013-MUM	3.3	0x0000A15000000000	2013-01-24 00:00:00	KHALID KHAN,UNITED KINGDOM	12	0	0	VFS/S/7/2013-MUM	0	0	0	N	VIACON 18 MEDIA P. LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374012	61	ALBUM NG MUSIC HITS 195	2014	120	6	VFS-1-16-2014-MUM	8.7	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORKS ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/24/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374013	61	LEGO JUSTICE LEAUE VS BIZZARRO LEAGUE	2015	120	6	VFS-1-16-2015-MUM	46.39	0x0000A45100000000	2015-03-04 00:00:00	WARNER BROS, UNITED STATES	12	0	0	VFS/1/16/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374014	61	PROMO.2 - THE OSCAR : WE DREAM IN GOLD	2016	120	6	VFS-1-16-2016-MUM	0.25	0x0000A5A100000000	2016-02-03 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/16/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374015	61	TOTAL PRODUCTIVE MAINTENANCE : PREVENTIVE MAINTENANCE	1997	120	6	VFS-1-16-97-MUM	20	0x00008AAD00000000	1997-03-14 00:00:00	TEL-A-TRAIN INC., USA	12	0	0	VFS/1/16/1997	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374016	61	SUPERSALESHAN	1998	120	6	VFS-1-16-98-MUM	20	0x00008BF400000000	1998-02-04 00:00:00	NELROSE FILM PRODUCTIONS, LTD., UK	12	0	0	VFS/1/16/98	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374017	61	GENERAL HOSPITABLE : KEEPING YOUR PATIENTS SATISFIED	1999	120	6	VFS-1-160-1999-MUM	19	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/160/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374018	61	JOURNEY TO THE INDIAN WONDERS EPISODE NO. 12	2005	120	6	VFS-1-160-2005-MUM	21.3	0x0000971500000000	2005-11-23 00:00:00	IMAM ABDULLAH/ASAAD ENTERTAINMENT NETWORK SDN BDA (MALYASIA)	12	0	0	VFS/1/160/2005	0	0	0	N	INDO OVERSEAS FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374019	61	CHARLIE CHAPLIN'S GOLD RUSH	2006	120	6	VFS-1-160-2006-MUM	69.11	0x0000988300000000	2006-11-24 00:00:00	CHARLIE'S CHAPLIN (USA)	12	0	0	VFS/1/160/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374020	61	' COUNTING STEPS '	2007	120	3	VFS-1-160-2007-CHEN	25	0x00009A0100000000	2007-12-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/160/2007	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374021	61	PROMO NO 2 : RESIDENT EVIL - RETRIBUTION ( FIGHT INTL .)	2012	120	6	VFS-1-160-2012-MUM	0	0x0000A0B500000000	2012-08-22 00:00:00	PAUL W.S. ANDERSON , JEREMY BOLT , DON CARAMODY , SONY PICTURES , UNITED STATES	12	0	0	VFS/257/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374022	44	SONG KEH DO	2014	120	6	VFS-1-160-2014-MUM	4.53	0x0000A41200000000	2014-12-31 00:00:00	JUNAID KHAN, PAKISTAN	12	0	0	VFS/S/46/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374023	44	SONG 'HAYAT'	2016	120	6	VFS-1-160-2016-MUM	2.53	0x0000A64F00000000	2016-07-26 00:00:00	KIRAN AHLUWALIA,UNITED STATES	12	0	0	VFS/1/160/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374024	61	RHEUMATOID ARTHRITIS	1997	120	6	VFS-1-160-97-MUM	60	0x00008B5400000000	1997-08-28 00:00:00	VIDEO FOR PATIENTA LTD. UK	12	0	0	VFS/1/160/97	0	0	0	N	EMARGING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374025	61	TV SPOT 1 TO 4 : THE JUNGLE BOOK-1 & 1A/2 & 2A	2016	120	6	VFS-1-1606-2016-MUM	2.1	0x0000A67500000000	2016-09-02 00:00:00	BUENA VISTA INETRNATIONAL INC, UNITED STATES	12	0	0	VFS/1/1606/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374026	61	A PEACOCK IN THE LAND OF PENOUING	1999	120	6	VFS-1-161-1999-MUM	10	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILMS,USA	12	0	0	VFS/1/161/1999	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374027	61	JOURNEY TO THE INDIAN WONDERS EPISODE NO.13	2005	120	6	VFS-1-161-2005-MUM	20.22	0x0000971500000000	2005-11-23 00:00:00	INAM ABDULL/ ASAAD ENTERTAINMENT NETWORK SUK BDH (MALAYSIA)	12	0	0	VFS/73/2005-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374028	61	SCRUFF EPISODE 1-2-3	2006	120	6	VFS-1-161-2006-MUM	71	0x0000988700000000	2006-11-28 00:00:00	COLOR CHIPS INDIA ltd., HYDERABAD	12	0	0	VFS/105/06	0	0	0	N	STAR ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374029	61	NOT READABLE	2007	120	3	VFS-1-161-2007-CHEN	42	0x000099C500000000	2007-10-12 00:00:00	NOT READABLE	12	0	0	VFS-1-161-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374030	59	PROMO OF KARATE KID	2010	120	6	VFS-1-161-2010-MUM 1	1.55	0x00009DA400000000	2010-06-29 00:00:00	SPE FILMS INDIA PVT LTD (USA)	12	0	0	VFS/1/161/2010	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374031	59	PROMO OF 'KARATE KID '	2010	120	6	VFS-1-161-2010-MUM	0	0x00009DA400000000	2010-06-29 00:00:00	SPE FILMS INDIA PVT. LTD.,(USA)	12	0	0	VFS/1/161/2010	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374032	61	BRINGING UP DADY EPISODE 1	2011	120	6	VFS-1-161-2011-MUM	46.52	0x00009F6600000000	2011-09-22 00:00:00	SAM GRACE/FRAMENTLE MEDIA (LONDON U.K.)	12	0	0	VFS/1/161/2011	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374033	61	PROMO NO 3 : RESIDENT EVIL - RETRIBUTION	2012	120	6	VFS-1-161-2012-MUM	0	0x0000A0B500000000	2012-08-22 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLT, DON CARAMODY, SONY PICTURES (U.S.A.), UNITED STATES	12	0	0	VFS/258/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374034	61	SONG SO CLOSE SO DISTANT	2014	120	6	VFS-1-161-2014-MUM	5.3	0x0000A41200000000	2014-12-31 00:00:00	JANAID KHAN, PAKISTAN	12	0	0	VFS/S/47/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374035	61	SONG - TAKE BACK THE NIGHT - JUSTIN TIMBERLAKE	2016	120	6	VFS-1-161-2016-MUM	5.12	0x0000A64F00000000	2016-07-26 00:00:00	JUSTIN TIMBERLAKE / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/28/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374036	61	ALL YOU NEED TO KNOW ABOUT ACNE	1997	120	6	VFS-1-161-97-MUM	39	0x00008B5800000000	1997-09-01 00:00:00	VIDEOS FOR PATIENTS LTD	12	0	0	VFS/187/97-MUM	0	0	0	N	EMERGING TECHNOLOGIES PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374037	59	TRAILER NO. 1 OF 'DONGALA VETA	2005	120	6	VFS-1-162-2005-MUM	0.3	0x0000971B00000000	2005-11-29 00:00:00	JOHN CHONG (HONGKONG)	12	0	0	VFS/T-96/05	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374038	61	'SCRUFF EPISODES 5- 6'	2006	120	6	VFS-1-162-2006-MUM	50	0x0000988700000000	2006-11-28 00:00:00	COLOR CHIP INDIA LTD ,HYDERBAD	12	0	0	VFS/106/2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374039	61	NOT READABLE	2007	120	3	VFS-1-162-2007-CHEN	64	0x000099CA00000000	2007-10-17 00:00:00	NOT READABLE	12	0	0	VFS-1-162-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374040	61	SONG : JAY SEAN - WHAT DO WE GO	2011	120	6	VFS-1-162-2011-MUM	3.41	0x00009F6C00000000	2011-09-28 00:00:00	UNIVERSAL MUSIC LTD HONG KONG	12	0	0	VFS/1/162/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374041	61	SONG : JAY SEAN - WHERE DO WE GO	2011	120	6	VFS-1-162-2011-MUM	3.41	0x00009F6C00000000	2011-09-28 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/S-39/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374042	61	HUMAN PLANET PART 2	2012	120	6	VFS-1-162-2012-MUM	53.47	0x0000A0BD00000000	2012-08-30 00:00:00	BRAIN LEITH/ BBC WORLDWIDE LTD., UNITED STATES	12	0	Social	VFS/242/2012-MUM	0	0	0	N	RELIENCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374043	61	SONG 'I MIGHT JUST BE'	2014	120	6	VFS-1-162-2014-MUM	2.46	0x0000A41200000000	2014-12-31 00:00:00	THE DIAMOND AGE, UNITED KINGDOM	12	0	0	VFS/S/51/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374044	61	ALL YOU NEED TO KNOW ABOUT ANGINA	1997	120	6	VFS-1-162-97-MUM	45	0x00008B5800000000	1997-09-01 00:00:00	VIDEOS FOR PATIENTS ,LTD U,K	12	0	0	VFS/158/97-MUM	0	0	0	N	EMERGING TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374045	61	DELEGUTING FOR DIAHARDS: WORKING TOGETHER TO GAT THINGS DONE	1999	120	6	VFS-1-163-1999-MUM (3)	21	0x00008E1F00000000	1999-08-13 00:00:00	CRM FILMS, USA	12	0	0	VFS/1/163/1999	0	0	0	N	EMERING TECHNOLOGIES (INDIA) PVT. LTD.MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374046	58	TRAILER NO. 2 OF DONGALA VETA	2005	120	6	VFS-1-163-2005-MUM	0.3	0x0000971B00000000	2005-11-29 00:00:00	JOHN CHONG (HONKONG)	12	0	0	VFS/1/163/2005	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374047	61	OUT OF THE DAYS (1989)	2007	120	3	VFS-1-163-2007-CHEN	73.18	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-163-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374048	61	EVENT & TOTAL BALALIKA SHOW	2010	120	6	VFS-1-163-2010-MUM	55	0x00009DA400000000	2010-06-29 00:00:00	AKI KAURIEWAKI/THE WATCH FACTORY,GERMANY	12	0	Social	VFS/1/163/2010	0	0	0	N	M/S.ALLAINCE LUMIER LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374049	61	LITTLE DORRIT - PART 1	2012	120	6	VFS-1-163-2012-MUM	55.55	0x0000A0C200000000	2012-09-04 00:00:00	LISA OSBORNE / BBC WORLDWIDE LTD., UNITED STATES	12	0	0	VFS/1/163/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374050	44	SONG KEH DENA	2014	120	6	VFS-1-163-2014-MUM	4.23	0x0000A41200000000	2014-12-31 00:00:00	ALAMGIR & KRISTIE YUNG, UNITED STATES	12	0	0	VFS/S/50/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374051	61	ALL YOU NEED TO KNOW ABOUT-ANXISTY,PHOBIAS & PANIC ATTACKS	1997	120	6	VFS-1-163-97-MUM	42	0x00008B5800000000	1997-09-01 00:00:00	VIDEOS FOR PATIENTS LTD.,UK	12	0	0	VFS/1/163/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374052	61	'JESUS OF NAZARETH'	2005	120	6	VFS-1-164-2005-MUM	69.25	0x0000971E00000000	2005-12-02 00:00:00	GREEN SPAN ENTERTAINMENT (HONG KONG)	12	0	0	VFS/1/164/2005	0	0	0	N	MEGA FILMS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374053	44	MS. MYSELF & IREME	2007	120	3	VFS-1-164-2007-CHEN	57.4	0x000099D100000000	2007-10-24 00:00:00	M/S GNEX ENTERNATIONAL LTD. TWENTIETH CENTURY FOX, UUSAQ	13	0	0	VFS-1-164-2007-CHEN	0	0	0	Y	M/S GNEX ENTERNATIONAL LTD. TWENTIETH CENTURY FOX, UUSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374054	44	PROMO NO. 6,7,8,9 O FREAL STEEL	2011	120	6	VFS-1-164-2011-MUM	1.2	0x00009F6700000000	2011-09-23 00:00:00	RELIANCE ENTERTAINMENT, DREAM WORKS PICTURES USA	12	0	0	VFS/1/164/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374055	61	LITTLE DORRIT - PART 2	2012	120	6	VFS-1-164-2012-MUM	56.2	0x0000A0C200000000	2012-09-04 00:00:00	LISA OSBORNE / BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/1/164/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374056	61	SONG- LIPS ARE MOVING- MEGHAN TRAINOR	2016	120	6	VFS-1-164-2016-MUM	2.59	0x0000A65100000000	2016-07-28 00:00:00	MEGHAN TRAINOR/ SONY ENTERTAINMENT INDIA PVT LTD, USA	12	0	0	VFS/S/31/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374057	61	ALL YOU NEED TO KNOW ABOUT- CANCER OF THE PROSTATE	1997	120	6	VFS-1-164-97-MUM	34	0x00008B5800000000	1997-09-01 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/764/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374058	61	BIONICLE 3: WEB OF SHADOWS	2005	120	6	VFS-1-165-2005-MUM	69	0x0000972200000000	2005-12-06 00:00:00	NORTEN MELBYE ANDERSON (WALT DISNEY PICTURES) UNITED STATES	12	0	0	VGS/120/05	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374059	44	BLACK & MLITE SMORDMEN	2007	120	3	VFS-1-165-2007-CHEN	8	0x000099D100000000	2007-10-24 00:00:00	SUMEN FILMS CO. LTD. HONGLCONG	13	0	Social	VFS-1-165-2007-CHEN	0	0	0	N	M/S  DISCOVERY VIDEO & LESER CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374060	61	PROMO NO. 1,2, & 3 KNIGHT & DAY TATA PHOTON	2010	120	6	VFS-1-165-2010-MUM	0.3	0x00009DA700000000	2010-07-02 00:00:00	20TH CENTURY FOX INTL (USA)	12	0	0	VFS/T-63/10	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374061	44	PROMO NO. 1 TO 5 OF REAL STEEL	2011	120	6	VFS-1-165-2011-MUM	1.55	0x00009F6700000000	2011-09-23 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI USA	12	0	0	VFS/1/165/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374062	44	PROMO NO.2 'RESIDENT EVIL RETRIBUTION'(FIGHT INTL)	2012	120	6	VFS-1-165-2012-MUM	0.25	0x0000A0C800000000	2012-09-10 00:00:00	PAUL WS ANDERSON JEREMY BOLT DON CARAMODY SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/266/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374063	61	SONG - PRAY TO GOD - CALVIN HARRRIS FEAT, HAIM	2016	120	6	VFS-1-165-2016-MUM	3.48	0x0000A65200000000	2016-07-29 00:00:00	CALVIN HARRIS/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/40/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374064	61	ALL YOU NEED TO KNOW ABOUT ASTHMA	1997	120	6	VFS-1-165-97-MUM	24	0x00008B5800000000	1997-09-01 00:00:00	VIDEOS FOR PATIENTS LTD. UK	12	0	0	VFS/1/165/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PV.T LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374065	61	STUART LITTLE 3 CALL OF THE WILD	2005	120	6	VFS-1-166-2005-MUM	72	0x0000972400000000	2005-12-08 00:00:00	COLUMBIA TRISTAR FILMS USA	12	0	0	VFS/1/166/2005	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374066	61	SCOOBY PIRATES ABAY	2011	120	6	VFS-1-166-2011-MUM	6.25	0x00009F6400000000	2011-09-20 00:00:00	NOT READABLE	12	0	0	VFS/82/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374067	58	RESIDENT EVIL - RETRIBUTION	2012	120	6	VFS-1-166-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLT, DON CARAMODY, SONY PICTURES (USA), UNITED STATES	13	0	0	VFS/267/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374068	61	CANCER PAIN	1997	120	6	VFS-1-166-97-MUM	49	0x00008B5A00000000	1997-09-03 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/166/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374069	61	LEARNING ABOUT DIABETES PART 3 A NEW WAY OF LIFE	1999	120	6	VFS-1-167-1999-MUM	16	0x00008E2400000000	1999-08-18 00:00:00	ALMS MULTIMEDIA, USA	12	0	0	VFS/1/167/99	0	0	0	N	NATIONAL EDUCATION AND INFORMATION LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374070	61	AROUND THE WORLD IN EIGHTY DAYS EP. NO. 6	2002	120	6	VFS-1-167-2002-MUM	22	0x000092DE00000000	2002-12-10 00:00:00	SOUTHERN STAR INTERNATIONAL , AUSTRALIA	12	0	0	VFS/236/2002-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374071	61	BEYBLADE VOLUME:1	2005	120	6	VFS-1-167-2005-MUM	66	0x0000972400000000	2005-12-08 00:00:00	D.RIGHTS , (JAPAN)	12	0	0	VFS/1/167/2005	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374072	61	PROMO NO, 6 TO 10 OF REAL STEEL	2011	120	6	VFS-1-167-2011-MUM	1.35	0x00009F6D00000000	2011-09-29 00:00:00	M/S RELIANCE ENTERTAINMENT & DREAMWORK PICT. USA	12	0	0	VFS/1/167/2011	0	0	0	N	M/S RELIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374073	59	PROMO NO. 2 'RESIDENT EVIL - RETRIBUTION (FIGHT INTL)'	2012	120	6	VFS-1-167-2012-MUM	0.25	0x0000A0C800000000	2012-09-10 00:00:00	PAUL W.S. ANDERSON, JEREMY BOLT, DON CARAMODY, SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/268/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374074	61	CYSTITIS	1997	120	6	VFS-1-167-97-MUM	37	0x00008B5A00000000	1997-09-03 00:00:00	VIDEOS FOR PATIENTS LTD UK	12	0	0	VFS/1/167/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA)PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374075	61	LEARNING ABOUT MEARTH ATTACK PART 2 CHUSES & RISK FACTORS	1999	120	6	VFS-1-168-1999-MUM	16	0x00008E2400000000	1999-08-18 00:00:00	AIMS MULTIEDIA , USA	12	0	0	VFS-1-168-1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374076	61	PROMO NO. 2 OF ''KING KONG''	2005	120	6	VFS-1-168-2005-MUM	0.2	0x000095F600000000	2005-02-09 00:00:00	PETER JACKSON / FRAN WALSH / UNIVERSAL PICTURES (USA)	12	0	0	VFS/1/168/2005	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374077	61	' THE TROJAN HORSE '	2007	120	3	VFS-1-168-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFS-1-168-2007-CHEN	0	0	0	N	M/S SPARROWHSWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374078	61	PROMO NO. 11 TO 15 REAL STEEL	2011	120	6	VFS-1-168-2011-MUM	1.3	0x00009F6D00000000	2011-09-29 00:00:00	RELIANCE ENT. AND DREAMWRKS PICT. (USA)	12	0	0	VFS/1/168/2011	0	0	0	N	M/S. RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374079	58	CINDERELLA III: A TWIST IN TIME	2012	120	6	VFS-1-168-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	MARGOT PIPKIN / BEUNA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	VFS/251/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374080	61	SONG- SUIT & TIE - JUSTINE TIMBERLAKE (FEAT.JAY Z)	2016	120	6	VFS-1-168-2016-MUM	5.26	0x0000A65600000000	2016-08-02 00:00:00	JUSTIN TIMBERLAKE / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/55/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374081	61	CYSTIC FIBROSIS	1997	120	6	VFS-1-168-97-MUM	35	0x00008B5A00000000	1997-09-03 00:00:00	VIDEOS FOR PATIENTS LTD. UK	12	0	0	VFS/1/168/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374082	61	LEARNING ABOUT HEART ATTACK PART 1 MEETING EMERGENCY	1999	120	6	VFS-1-169-1999-MUM	13	0x00008E2400000000	1999-08-18 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/169/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374083	61	PROMO NO. 1 OF ''KING KONG''	2005	120	6	VFS-1-169-2005-MUM	0.3	0x0000972500000000	2005-12-09 00:00:00	PETER JACKSON / FRAN WALSH / UNIVERSAL PICTURES (USA)	12	0	0	VFS/1/169/2005	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374084	59	T.V. SPOT : 'QUANTUM OF SOLACE' 'HOW MUCH'	2008	120	6	VFS-1-169-2008-MUM	1.45	0x00009B2F00000000	2008-10-08 00:00:00	BARBARA MROCCOLI, MICHAEL G. WILSON & SONY PICT., USA	12	0	0	VFS/1/169/2008	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374085	44	SCOOBY -DOO PIRATES ALLOY	2011	120	6	VFS-1-169-2011-MUM	67.27	0x00009F6E00000000	2011-09-30 00:00:00	MARGARET M. DEAN/CHUCK SHEEETZ/WARNER BROS.(USA)	12	0	0	VFS/1/169/2011	0	0	0	N	TURNER ENTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374086	58	CINDERELLA II : DREAMS SOMR TRUE	2012	120	6	VFS-1-169-2012-MUM	70.24	0x0000A0C800000000	2012-09-10 00:00:00	MARY THRONE/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	VFS/248/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374087	61	SONG - SUGAR - MAROON 5	2016	120	6	VFS-1-169-2016-MUM	4.2	0x0000A65600000000	2016-08-02 00:00:00	MAROON 5/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/49/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374088	61	SONG- SUGAR-MAROON 5	2016	120	6	VFS-1-169-2016-MUM	4.2	0x0000A65600000000	2016-08-02 00:00:00	MAROON 5/UNIVERSAL MUSIC INDIA PVT LTD,UNITED STATES	12	0	0	VFS/1/169/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374089	61	CONTROLLING YOUR WEIGHT	1997	120	6	VFS-1-169-97-MUM	57	0x00008B5A00000000	1997-09-03 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/169/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374090	61	THE PLYMOUTH EXPRESS	2007	120	2	VFS-1-17-07-KOL	52	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOT, U.K.	12	0	0	VFS/1/17/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374091	61	TARZAN AND THE FURY OF ZADU	2005	120	3	VFS-1-17-2005-CHEN	43.21	0x000096D100000000	2005-09-16 00:00:00	M/S JELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-17-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374092	61	BEAUTY AND THE BEAST , SLEEPING BEAUTY AND OTHER STORIES	2005	120	6	VFS-1-17-2005-MUM	45.14	0x0000960300000000	2005-02-22 00:00:00	STEVE BOYER (US)	12	0	0	VFS/1/17/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374093	61	THE PEST	2008	120	3	VFS-1-17-2008-CHEN	60	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/17/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374094	61	LAMS	2009	120	3	VFS-1-17-2009-CHEN	40	0x00009BD100000000	2009-03-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/17/2009	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374095	61	THE SECRET OF N.I.H. 2, TDMT TO THE RESCUE	2010	120	3	VFS-1-17-2010-CHEN	66	0x00009E2F00000000	2010-11-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFS-1-17-2010-CHEN	0	0	0	N	M/S THE MGM CHENNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374096	58	TRAILER OF ' 1911'	2011	120	3	VFS-1-17-2011-CHEN	1.57	0x00009F9B00000000	2011-11-14 00:00:00	M/S ICON INFACT (FAR EAST ) PTE LTD., SSIGAPORE	12	0	0	VFS-1-17-2011-CHEN	0	0	0	N	M/S INDO OVERSENAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374097	61	TRAILER OF RISE OF THE PHANETO OF THEO APES	2011	120	6	VFS-1-17-2011-MUM	2.16	0x00009EEC00000000	2011-05-23 00:00:00	20THO CENTER / FOX INDIA (USA)	12	0	0	VFS/T/70/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374098	61	PROMO OF THE FILM SHAME	2012	120	3	VFS-1-17-2012-CHEN	1.56	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONKONG	12	0	0	VFS/1/17/2012	0	0	0	Y	M/S STAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374099	44	POOH'S HEFFALUMP	2012	120	6	VFS-1-17-2012-MUM	65.11	0x0000A00B00000000	2012-03-05 00:00:00	JESSICA KOPLOS-MILLER/ BUENA VISTA INTERNATIONALO INC., UNITED STATES	12	0	0	VFS/48/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374100	61	SONG: SUPERSTAR	2013	120	6	VFS-1-17-2013-MUM	0	0x0000A15000000000	2013-01-24 00:00:00	P.V.R. RECORDS, MALAYSIA	12	0	0	VFS/S/8/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374101	61	ALBUM NG MUSIC HITS 194	2014	120	6	VFS-1-17-2014-MUM	7	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORK ASIA LLC, HONKONG (CHINA)	12	0	0	VFS/1/17/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374102	61	BARBIE IN PRINCESS POWER	2015	120	6	VFS-1-17-2015-MUM	70.43	0x0000A45600000000	2015-03-09 00:00:00	TURNE INTERNATIONAL UNITED STATES	12	0	0	VFS/1/17/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374103	61	PROMO NO 7 TO 9 THE REVENANT	2016	120	6	VFS-1-17-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	STEVE GOLIN, ALEJANDRO GONZALEZ INARRITU, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/52/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374104	61	TOTAL PRODUCTION MAINTENACES PRWDICTIVE NAINTENANCE	1997	120	6	VFS-1-17-97-MUM	18	0x00008AAD00000000	1997-03-14 00:00:00	TEL A TRAIN INC. USA	12	0	0	VFS/1/17/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374105	44	''KING KONG'' KA PROMO NO. 2	2005	120	6	VFS-1-170-2005-MUM	0.2	0x0000972500000000	2005-12-09 00:00:00	PETER JACKSON / FRAN WALSH / UNIVERSAL PICTURES (USA)	12	0	0	VFS/1/170/2005	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374106	44	KING KONG KA PROMO NO.2	2005	120	6	VFS-1-170-2005-MUM (3)	0.2	0x0000972500000000	2005-12-09 00:00:00	PITTER JACKSON/TRAIN WALSH/UNIVERSAL PICTURES(USA)	13	0	0	VFS/T-100/05	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374107	44	ALIBABA	2007	120	6	VFS-1-170-2007-MUM	50	0x0000995B00000000	2007-06-28 00:00:00	NOOR BANK ANIMATION STUDIOS PVT. LTD., USA	13	0	0	VFS/80/97	0	0	0	N	VIDEO PLACE BOMBAY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374108	61	BARBIE A PERFECT CHRISTMAS	2012	120	6	VFS-1-170-2012-MUM	70.45	0x0000A0D300000000	2012-09-21 00:00:00	KEVIN GAMBLE, TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/170/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374109	61	SONG-THE WOLF -BUMFORD SONS	2016	120	6	VFS-1-170-2016-MUM	3.38	0x0000A65600000000	2016-08-02 00:00:00	MUMFORD SONG / UNIVERSAL MUSIC INDIA PVT. LTD.,UNITED STATES	12	0	0	VFS/S/46/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374110	61	CROHN'S DISEASE	1997	120	6	VFS-1-170-97-MUM	24	0x00008B5A00000000	1997-09-03 00:00:00	VIDEOS FOR PATIENTS LTD.,UK	12	0	0	VFS/1/170/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374111	44	''KING KONG' KA PROMO NO. 1	2015	120	6	VFS-1-171-2005-MUM	0.3	0x0000A56900000000	2015-12-09 00:00:00	PETER JACKSON / FRAN WALSH / UNIVERSAL PICTURES (USA)	12	0	0	VFS/1/171/2005	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374112	44	'PIGLETS BIG MOVIE '	2007	120	3	VFS-1-171-2007-CHEN	71	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFS-1-171-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374113	44	SINDRELLA	2007	120	6	VFS-1-171-2007-MUM	50	0x0000995B00000000	2007-06-28 00:00:00	NOT READABLE	13	0	0	VFS/79/07	0	0	0	N	VIDEO PALES BOMBAY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374114	61	BARBIE THE PRINCESS & THE POPSTAR	2012	120	6	VFS-1-171-2012-MUM	71.55	0x0000A0D300000000	2012-09-21 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/1/17/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374115	61	SONG - DAYLIGHT - MAROON 5	2016	120	6	VFS-1-171-2016-MUM	3.45	0x0000A65600000000	2016-08-02 00:00:00	MARRON 5 / UNIVERSAL MUSIC INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/S/47/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374116	61	SCHIZOPHERNIA	1997	120	6	VFS-1-171-97-MUM	68	0x00008B5C00000000	1997-09-05 00:00:00	VIDEOS FOR PATIENTS LTD, UK	12	0	0	VFS/1/171/1997	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374117	61	INTRCOUUCTION TO FLUIDS	1997	120	3	VFS-1-1712-1997-CHEN	20	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP	12	0	0	VFS/1/1712/1997	0	0	0	N	M/S COCHIN REFINERIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374118	61	INTRODUCTION TO PROCESS INSTRUMENT AFION	1997	120	3	VFS-1-1713-1997-CHEN	46	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP	12	0	0	VFS-1-1713-1997-CHEN	0	0	0	N	M/S COCHIN REFINERIES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374119	61	CATALYTIC REFORMING	1997	120	3	VFS-1-1714-1997-CHEN	25	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP USA	12	0	0	VFS/1/1714/1997	0	0	0	N	M/S COCHIN REFINERIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374120	61	FLUID CATALYTIC CRACKING	1997	120	3	VFS-1-1715-1997-CHEN	25	0x00008A9700000000	1997-02-20 00:00:00	M/S. HOWELL TRAINING GROUP, USA	12	0	0	VFS/1715/97	0	0	0	N	M/S COCHIN REFINERIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374121	61	DISTILLATIONT OPERATING TECHNIQUES	1997	120	3	VFS-1-1716-1997-CHEN	55	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP USA	12	0	0	VFS/1716/97	0	0	0	N	M/S COCHIN REFINERIES PTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374122	61	HEAT EXCHANGERS	1997	120	3	VFS-1-1717-1997-CHEN	23	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP USA	12	0	0	VFS/1/1717/1997	0	0	0	N	M/S . COCHIN REFINERIES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374123	61	FIRED HEATERS	1997	120	3	VFS-1-1718-1997-CHEN	40	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA.	12	0	0	VFS/1/1718/97	0	0	0	N	M/S COCHIN REFINERIES LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374124	61	DISTILLATION, CONCEPTS AND QUALITY	1997	120	3	VFS-1-1719-1997-CHEN	30	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA.	12	0	Social	VFS/1/1719/97	0	0	0	N	M/S COCHIN REFIERIES LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374125	61	POPE JOHN PAUL 2 : BULDER OF BRIDGES	2005	120	6	VFS-1-172-2005-MUM	58.2	0x0000973900000000	2005-12-29 00:00:00	GARDEN ROTHAN / CBS NEWS PRODUCTION (USA)	12	0	0	VFS/127/05	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374126	61	POPE JPHN PAUL 2: BUILDER OF BRIDGES	2005	120	6	VFS-1-172-2005-MUM (3)	58.2	0x0000973900000000	2005-12-29 00:00:00	GODAN ROTHMAN/CBS NEWS PRODUCTIONS(USA)	12	0	0	VFS/129/06	0	0	0	N	SARAGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374127	61	LILO AND STITCH 2' (HINDI)  COLOSR ANIMAIED DUBBUED FROM LILO AND STITCH 2'	2007	120	3	VFS-1-172-2007-CHEN	5	0x00009A0900000000	2007-12-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-172-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374128	61	THE MEMOIRS OF SHERLOCK HOLMES EP. 04	2010	120	6	VFS-1-172-2010-MUM	50	0x00009DA700000000	2010-07-02 00:00:00	M/S GRANADA INTERNATIONAL MEDIA LTD, MUMBAI, JUNE WYNDER DAVIES (USA)	12	0	0	VFS/1/172/2010	0	0	0	N	M/S RAVI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374129	58	MICKEY, DONALD, GOOFY : THE THREE MUSKETEERS	2012	120	6	VFS-1-172-2012-MUM	64.59	0x0000A0DF00000000	2012-10-03 00:00:00	BUENA VISTA INTL. UNITED STATES	13	0	0	VFS/287/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374130	61	PROMO NO. 6 TO 9 :PETE'S DRAGON- FRIENDSHPS/STAY/ BIG ADVENTURE/GREATER	2016	120	6	VFS-1-172-2016-MUM	1.5	0x0000A65800000000	2016-08-04 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/172/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374131	61	ALL YOUR NEED TO KNOW ABOUT HEAR ATTACK	1997	120	6	VFS-1-172-97-MUM	43	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	0	VFS/1/172/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374132	61	CENTRIFUGAL PUMPS	1997	120	3	VFS-1-1720-1997-CHEN	30	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRAINING GROUP, USA	12	0	0	VFS/1/1720/1997	0	0	0	N	M/S COCHIN REFIERIES LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374133	61	DISTILIATICN PRINCIPLES & PRACTICES	1997	120	3	VFS-1-1721-1997-CHEN	42	0x00008A9700000000	1997-02-20 00:00:00	NOT READABLE	12	0	0	VFS-1-1721-1997-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374134	61	CONTROLLERS & CONTROL MODES	1997	120	3	VFS-1-1722-1997-CHEN	54	0x00008A9700000000	1997-02-20 00:00:00	M/S HOWELL TRADING GROUP, USA	12	0	0	VFS-1-1722-1997-CHEN	0	0	0	N	M/S COCHIN REFIERIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374135	61	NOT READABLE	1999	120	6	VFS-1-173-1999-MUM	18	0x00008E2400000000	1999-08-18 00:00:00	NOT READABLE	12	0	0	VFS/219/99-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374136	61	'WORLD WAR - EPISODE - 1'	2007	120	3	VFS-1-173-2007-CHEN	51	0x00009A0A00000000	2007-12-20 00:00:00	BERNES TRUST TELEVISION , USA	12	0	0	VFS-1-173-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374137	49	MICKEY, DONALD, GOOFY-THE THREE MUSKETEERS	2012	120	6	VFS-1-173-2012-MUM	64.59	0x0000A0DF00000000	2012-10-03 00:00:00	BUENA VISTA INTL, UNITED STATES	12	0	0	VFS-1-173-2012	0	0	0	N	THE WALT DISNEY COMPANY I PVT KTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374138	59	POKEMON MOVIE -SOUL DEW KA RAAZ LATIAS AND LATIIOS , DUBBED VERSION OF POKEMON MOVIE -SOUL DEW KA RAAZ LATIAS AND LATIOS	2016	120	6	VFS-1-173-2016-MUM	68.5	0x0000A65900000000	2016-08-05 00:00:00	THE POKEMON COMPANY, JAPAN	12	0	0	VFS/1/173/2016	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374139	61	ALL YOU NEED TO KNOW ABOUT HEPATITIS	1997	120	6	VFS-1-173-97-MUM	43	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD	12	0	0	VFS/174/97-MUM	0	0	0	N	EMARGING TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374140	61	LEARNING ABOUNT ARTHBITIS PART 5	1999	120	6	VFS-1-174-1999-MUM	14	0x00008E2400000000	1999-08-18 00:00:00	NOT REDABLE	12	0	0	VFS/1/174/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374141	61	'WORLD WAR - EPISODE - 2'	2007	120	3	VFS-1-174-2007-CHEN	47	0x00009A0A00000000	2007-12-20 00:00:00	BARNES TRUST TELEVISION, USA	12	0	0	VFS-1-174-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374142	61	MERRY MADAGASCAR	2011	120	6	VFS-1-174-2011-MUM	27	0x00009F7800000000	2011-10-10 00:00:00	PARAMOUNT PICTURES, USA	12	0	0	VFS/86/2011-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374143	105	PROMO NO. 1 OF KALBUM I AM PEACEMEN	2012	120	6	VFS-1-174-2012-MUM	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	PEACEMAN PRODUCTIONS, INC UNITED STATES	12	0	0	VFS/1/174/2012	0	0	0	N	WORLDWIDE RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374144	58	POKEMON MOVIE-SOUL DEW KA RAAZ- LATIAS AND LATIOS	2016	120	6	VFS-1-174-2016-MUM	68.5	0x0000A65900000000	2016-08-05 00:00:00	THE POKEMON COMPANY, JAPAN	13	0	0	VFS/253/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374145	61	ALL YOU HEAD TO KNOW ABOUT EAR INFORMETIONS & GLUE EAR	1997	120	6	VFS-1-174-97-MUM	24	0x00008B5F00000000	1997-09-08 00:00:00	VIDEO FOR PATIENTS LTD. UK	12	0	0	VFS/1/174/97	0	0	0	N	EMERGING TECHNOLOGIES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374146	61	SOLAR CELLS	1999	120	6	VFS-1-175-1999-MUM	15	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC. USA	12	0	0	VFS/1/175/99	0	0	0	N	JASBARAA EXPORTS LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374147	61	CAT PEOPLE	2007	120	3	VFS-1-175-2007-CHEN	69.3	0x00009A1000000000	2007-12-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-175-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374148	61	EARTHFLIGHT	2012	120	6	VFS-1-175-2012-MUM	52	0x0000A0DF00000000	2012-10-03 00:00:00	PHILIP DALTON/ROB PILLEY/ TILLY PARKER/BBC WORLDWIDE,UNITED STATES	12	0	0	VFS/1/175/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374149	61	SONG - BAILANDO - ENRIQUE IGLESIAS	2016	120	6	VFS-1-175-2016-MUM	4.9	0x0000A65900000000	2016-08-05 00:00:00	ENRIQUE IGLESIAS / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/61/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374150	61	CHRONIC LYMPHOCYTIC LEUKAMIA	1997	120	6	VFS-1-175-97-MUM	43	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD, UK	12	0	0	VFS/1/175/1997	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374151	61	THE BRAIN AND SPINAL CORD	1999	120	6	VFS-1-176-1999-MUM	15	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC.,USA	12	0	0	VFS/1/176/1999	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBADDNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374152	61	'WORLD WAR- 1(EPISODE 3& 4)	2007	120	3	VFS-1-176-2007-CHEN	94.55	0x00009A1100000000	2007-12-27 00:00:00	BERZES TRUST TELEVISION , USA	12	0	0	VFS-1-176-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374153	61	ALBUM : DISTANI RELATIVES	2010	120	6	VFS-1-176-2010-MUM	2.35	0x00009DA700000000	2010-07-02 00:00:00	UNIVERSAL MUSIC LTD., HONGKONG	12	0	0	VFS/1/176/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374154	61	ALBUM: FIC MUSIC 1	2012	120	6	VFS-1-176-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/212/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374155	61	SONG - I REALLY LIKE YOU CARLY RAE JEPSEN	2016	120	6	VFS-1-176-2016-MUM	3.23	0x0000A65900000000	2016-08-05 00:00:00	CARLY RAE JEPSEN /UNIVERSAL MUSIC INDIA PVT. LTD. UITED STATES	12	0	0	VFS/1/176/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374156	61	HIGH BLOOD PRESSURE	1997	120	6	VFS-1-176-97-MUM	31	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD. UK	12	0	0	VFS/1/176/97	0	0	0	N	EMERGING TECHNOLOGIES INDAI PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374157	61	PETROLEUM : PROBLEMS AND POSSIBILITIES	1999	120	6	VFS-1-177-1999-MUM	15	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC.,USA	12	0	0	VFS/139/99-MUM	0	0	0	N	JASHARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374158	61	ALBUM: FIC MUSIC 2	2012	120	6	VFS-1-177-2012-MUM	7.27	0x0000A0E100000000	2012-10-05 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS-1-177-2012	0	0	0	N	FOX CHANNELS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374159	61	SONG - LOVE RUNS OUT - ONE REPUBLIC	2016	120	6	VFS-1-177-2016-MUM	3.42	0x0000A65900000000	2016-08-05 00:00:00	ONE REPUBLIC / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/62/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374160	61	LEG ULCERS	1997	120	6	VFS-1-177-97-MUM	32	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTD LTD.,UK	12	0	0	VFS/1/177/97	0	0	0	N	ENARGING TECHNOLOGIES (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374161	61	THE HUMAN BRAIN	1999	120	6	VFS-1-178-1999-MUM	14	0x00008DF200000000	1999-06-29 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/178/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374162	61	ALBUM : FIC MUSIC 3	2012	120	6	VFS-1-178-2012-MUM	8.12	0x0000A0E100000000	2012-10-05 00:00:00	NGC NETWORK ASIA LLC,UNITED STATES	12	0	0	VFS/1/178/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374163	61	SONG - RUN FOR COVER - CAZZETTE	2016	120	6	VFS-1-178-2016-MUM	4.12	0x0000A65900000000	2016-08-05 00:00:00	CAZZETTE / UNIVERSAL MUSIC INIDA PVT. LTD., UNITED STATES	12	0	0	VFS/S/51/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374164	61	SONG- RUN FOR COVER -  CAZZETTE	2016	120	6	VFS-1-178-2016-MUM	4.12	0x0000A65900000000	2016-08-05 00:00:00	CAZZETTE / UNIVERSAL MUSIC INDIA PVT LTD. UNITED STATES	12	0	0	VFS/1/178/2016	0	0	0	N	STAR INDAI PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374165	61	MIGRAINE	1997	120	6	VFS-1-178-97-MUM	40	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD.,UK	12	0	0	VFS/1/178/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374166	61	CINDRELLA 111 : A TWIST IN TIME	2011	120	6	VFS-1-179-2011-MUM	70.58	0x00009F8100000000	2011-10-19 00:00:00	MARGOT PIPKIN/BUENA  VISTA INTERNATIONAL INC., USA	12	0	0	VFS/1/179/2011-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374167	61	ALBUM: FIC MUSIC 5	2012	120	6	VFS-1-179-2012-MUM	9.21	0x0000A0E100000000	2012-10-05 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/179/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374168	61	SONG - LIKE I''M GONNA LOSE YOU - MEGHAN TRAINOR FT. JOHN LEGEND	2016	120	6	VFS-1-179-2016-MUM	3.37	0x0000A65900000000	2016-08-05 00:00:00	MEGHAN TRAINOR / SONY MUSIC ENTERTAINMENT PVT. LTD., UNITED STATES	12	0	0	VFS/S/32/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374169	61	CHOLESTROL	1997	120	6	VFS-1-179-97-MUM	43	0x00008B5F00000000	1997-09-08 00:00:00	VIDEPS FOR PATIENTS LTD., UK	12	0	0	VFS/1/179/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374170	88	VIDEO- VISITS- YOSEMITA PARK	1997	120	3	VFS-1-1791-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	0	0	VFS/1/1791/1997	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374171	88	VEDIO VIS ITS-SAN PRANS ISCO	1997	120	3	VFS-1-1792-1997-CHEN	30	0x00008B8200000000	1997-10-13 00:00:00	M/S JEEL PRODUCTION & DISTRIBUTION	12	0	0	VFS-1-1792-1997-CHEN	0	0	0	N	M/S VEDIO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374172	88	VIDEO VISITS-KENYA	1997	120	3	VFS-1-1793-1997-CHEN	50	0x00008B8200000000	1997-10-13 00:00:00	M/S JOEL COHEN PRODUCTIONS & DEISTRIBUTION INC	12	0	Others	VFS-1-1793-1997-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374173	88	' VIDEO VISITS - AUSTRIA '	1997	120	3	VFS-1-1795-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JOAL COHAN PRODUCTIONS & DISTRIBUTION INC.	12	0	0	VFS-1-1795-1997-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374174	88	VIDEO VISITS-GERMANY	1997	120	3	VFS-1-1796-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JEAL COHEN PRODUCTIONS & DIATRIBUTION INC.	12	0	0	VFS-1-1796-1997-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374175	243	VIDEO VISITE- AMSTERDAM	1997	120	3	VFS-1-1798-1997-CHEN	55	0x00008B8200000000	1997-10-13 00:00:00	M/S JOEL COHEN PRODUCTION & DISTRIBUTION INC.	12	0	0	VFS/1/1798/97	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374176	88	VIDEO VISITS- JAMAICA	1997	120	3	VFS-1-1799-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JOEL COHEN PRODUCTIONS & DISTRIBUTION INC.	12	0	0	VFS-1-1799-1997-CHEN	0	0	0	N	M/S VIDEO INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374177	61	THE DOUBLE CLUE	2007	120	2	VFS-1-18-07-KOL	49	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFS/1/18/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374178	61	GENERATOR PROTECTION '(POWER SYSTEM PROTECTION) (7)	2003	120	6	VFS-1-18-2003-MUM	58	0x000092FD00000000	2003-01-10 00:00:00	L & K INTERNATIONAL (CANADA)	12	0	0	VFS/244/2002-MUM	0	0	0	N	POWERGRID.OF (I) LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374179	61	TARZEN AND THE MOON GOD	2005	120	3	VFS-1-18-2005-CHEN	0	0x000096D100000000	2005-09-16 00:00:00	M/S. KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-18-2005-CHEN	0	0	0	Y	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374180	61	HANSEL AND GTETEL, RAPUNZEL AND OTHER TALES	2005	120	6	VFS-1-18-2005-MUM	44.56	0x0000960300000000	2005-02-22 00:00:00	STEVE BOYER(US)	12	0	0	VFS/1/18/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374181	61	NINETEEN EIGHTY FOUR	2008	120	3	VFS-1-18-2008-CHEN	69	0x00009A8D00000000	2008-04-29 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-18-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374182	61	THE TENANT OF WILDFELL HALL	2008	120	6	VFS-1-18-2008-MUM	52.35	0x00009A3C00000000	2008-02-08 00:00:00	SUZAN HARRISON-BBC WORLDWIDE LTD. (ENGLAND)	12	0	0	VFS/1/18/2008	0	0	0	N	SAREGAMA INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374183	61	MAKING OF SLUMDOG MILLIONAIRE	2009	120	3	VFS-1-18-2009-CHEN	23.1	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FEX INTL. & CHRISTIAN COLSON. USA	12	0	0	VFS/1/18/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374184	58	THE FLORY BOYS	2010	120	3	VFS-1-18-2010-CHEN	69.19	0x00009E3300000000	2010-11-19 00:00:00	M/S PACIFIC-LINK ENT. INC.,M USA	13	0	0	VFS-1-18-2010-CHEN	0	0	0	N	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374185	44	TRAILER OF '1911'	2011	120	3	VFS-1-18-2011-CHEN	1.57	0x00009F9B00000000	2011-11-14 00:00:00	M/S ICON INFACT (FAR EAST) PTE LTD., SINGAPORO	12	0	0	VFS	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374186	61	'PROMO OF THE PILM A DANGEROUS METHOD	2012	120	3	VFS-1-18-2012-CHEN	1.32	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VIS/1/18/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374187	59	POOH'S HEFFALUMP MOVIE	2012	120	6	VFS-1-18-2012-MUM	65.11	0x0000A00D00000000	2012-03-07 00:00:00	JESSICA KOPLOS - MILLER / BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFS/49/2012-MUM	0	0	0	N	THE WALT DISENY COMPANY (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374188	44	SONG : TUM KABHEE	2013	120	6	VFS-1-18-2013-MUM	4.26	0x0000A15000000000	2013-01-24 00:00:00	KHARAJ THE BAND, PAKISTAN	12	0	0	VFS/S/9/2013-MUM	0	0	0	N	VIACOM 18 MEDIA P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374189	61	PROMO NO 2 NON STOP	2014	120	6	VFS-1-18-2014-MUM	0.15	0x0000A2D900000000	2014-02-21 00:00:00	ALEX HEINEMAN / ANDREW RONA / STUDIOCANAL , UNITED STATES	12	0	0	VFS/42/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374190	61	PROMO NO 2 NON STOP	2014	120	6	VFS-1-18-2014-MUM	0.15	0x0000A2D900000000	2014-02-21 00:00:00	ALEX HEINEMAN/ANDREW RONA/ STUDIO CANAL, UNITED STATES	12	0	0	VFS/1/18/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374191	61	IN THE BLUE	2015	120	6	VFS-1-18-2015-MUM	3.34	0x0000A46800000000	2015-03-27 00:00:00	MONKEY TEMPLE, NEPAL	12	0	0	VFS/1/18/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374192	61	PROMO NO. 4& 5: ZOOTOPIA-RESIDENT & IN ZOOTOPIA	2016	120	6	VFS-1-18-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/18/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374193	61	THE DOUGHNUT ORGANISATION	1997	120	6	VFS-1-18-97-MUM	30	0x00008AB000000000	1997-03-17 00:00:00	MELROSE FILM PRODUCTIONS LTD.,UK	12	0	0	VFS/1/18/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374194	61	SURVIVAL SKILLS FOR THE FUTUR	1998	120	6	VFS-1-18-98-MUM	22	0x00008BF400000000	1998-02-04 00:00:00	ENTERPREISE MEDIA, USA	12	0	0	VFS/1/18/98	0	0	0	N	MULTI MEDIA ERD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374195	61	ALBUM : FIC MUSIC 4	2012	120	6	VFS-1-180-2012-MUM	8.7	0x0000A0E100000000	2012-10-05 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/1/180/2012	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374196	61	SONG -WE WERE GODS JOHN DAHLBACK FEAT URBAN CONE  &LUCADS NORD	2016	120	6	VFS-1-180-2016-MUM	3.17	0x0000A65900000000	2016-08-05 00:00:00	JOHN DAHLBACK/UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/1/180/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374197	61	CONSTIPATION	1997	120	6	VFS-1-180-97-MUM	35	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD., (UK)	12	0	0	VFS/1/180/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374198	88	VIDEO VISITS-YELLOW	1997	120	3	VFS-1-1800-1997-CHEN	60	0x00008B8200000000	1997-10-13 00:00:00	M/S JEAL CEHAN PRODUCTION & DIOTRIBATION INC.	12	0	0	VFS-1-1800-1997-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374199	61	SOLAR ENERGY : TO CAPTURE THE POWER OF SON AND TIDE	1999	120	6	VFS-1-181-1999-MUM	15	0x00008E2B00000000	1999-08-25 00:00:00	AIMA MEDIA INC. USA	12	0	0	VFS/1/181/1999	0	0	0	N	JASBARAS EXPORTS LTD, COIMBTORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374200	61	' ALADDIN IN : RETURN OF JAFAR '	2008	120	6	VFS-1-181-2008-MUM	66	0x00009B3E00000000	2008-10-23 00:00:00	TAD STONES - ALAN ZASLOYE & WALT DISNEY (USA)	12	0	0	VFS/218/2008-MUM	0	0	0	N	THE WALT DISNEY CO. (INDIA) PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374201	61	PROMO NO 1 & 2 WRECK - IT RALPH	2012	120	6	VFS-1-181-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	CLARK SPENCER, WALT DESNEY PICTURES, UNITED STATES	12	0	0	VFS/309/2012-MUM	0	0	0	N	THE WALT DISENY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374202	61	PROMO NO 1 & 2 CHASING MAVERICKS	2012	121	6	VFS-1-181-2012-MUM (2)	1.3	0x0000A0E600000000	2012-10-10 00:00:00	FREEWAY ENTERTAINMENT KFT,  HUNGARY	12	0	0	VFS/297/2012-MUM	0	0	0	N	VISUAL REALITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374203	44	MAHOUTS OF KERELA	2016	120	6	VFS-1-181-2016-MUM	50	0x0000A65D00000000	2016-08-09 00:00:00	JOURNEYMAN PICTURES LTD., UNITED KINGDOM	13	0	0	VFS/312/2016-MUM	0	0	0	N	STUDIO GOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374204	61	CERVICAL SMEAR (PAP TEST) & ITS RESULTS	1997	120	6	VFS-1-181-97-MUM	42	0x00008B5F00000000	1997-09-08 00:00:00	VIDEOS FOR PATIENTS LTD., (UK)	12	0	0	VFS/1/181/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374205	61	WONDER OF THE UNIVERSE	2012	120	6	VFS-1-182-2012-MUM	59.4	0x0000A0EE00000000	2012-10-18 00:00:00	BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/1/182/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374206	61	SONG: MISSING- LUCA SCHREINER FEAT. KIMBERLY ANNE	2016	120	6	VFS-1-182-2016-MUM	3.2	0x0000A65D00000000	2016-08-09 00:00:00	LUCA SCHREINER/ SONG MUSIC ENTERTAINMENT INDIAN PVT LTD., USA	12	0	0	VFS/S/33/2016-MUM	0	0	0	N	STAR INDIA PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374207	61	CHRONIC BRONCHITIS & EMPHYSEMA	1997	120	6	VFS-1-182-97-MUM	30	0x00008B6100000000	1997-09-10 00:00:00	VIDEOS FOR PATIENTS LTD., (UK)	12	0	0	VFS/1/182/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374208	61	CONFIDENTIAL INFORMATION SECURITY	1999	120	6	VFS-1-183-1999-MUM	22	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/183/1999	0	0	0	N	JASBARA EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374209	61	HITLER AND THE HAZIS PART-5	2011	120	6	VFS-1-183-2011-MUM	54	0x00009F8200000000	2011-10-20 00:00:00	ANDRE RELLIE,DRITTERNY HOLLIKIN USA	12	0	0	VFS/1/183/2011	0	0	0	N	MANGO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374210	61	CORAL REEF	2012	120	6	VFS-1-183-2012-MUM	42.5	0x0000A0FA00000000	2012-10-30 00:00:00	UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/308/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374211	61	SONG-ONE LAST TIME (LYRIC VIDEO) ARIANA GRANDE	2016	120	6	VFS-1-183-2016-MUM	3.15	0x0000A65D00000000	2016-08-09 00:00:00	ARIANA GRANDE / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/73/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374212	61	NON - INSULIN DEPENDENT DIABETES	1997	120	6	VFS-1-183-97-MUM	68	0x00008B7B00000000	1997-10-06 00:00:00	VIDEOS FOR PATIENTS LTD., (UK)	12	0	0	VFS/1/183/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374213	61	LEARNING ABOUT ASTHMA PT 1 THE ASTHMA ATTACK	1999	120	6	VFS-1-184-1999-MUM	12	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/184/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374214	61	HITLER AND THE MAZIS PART-4	2011	120	6	VFS-1-184-2011-MUM	60	0x00009F8200000000	2011-10-20 00:00:00	NOT READABLE	12	0	0	VFS/1/184/2011	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374215	61	PROMO NO 6 : LIFE OF PI (3-D)	2012	120	6	VFS-1-184-2012-MUM	1	0x0000A0F300000000	2012-10-23 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/184/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374216	61	SONG- SEND MY LOVE (TO YOUR NEW LOVER)-ADELE	2016	120	6	VFS-1-184-2016-MUM	3.39	0x0000A65D00000000	2016-08-09 00:00:00	ADELE / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/66/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374217	61	HEADCASES	1997	120	6	VFS-1-184-97-MUM	17	0x00008BCF00000000	1997-12-29 00:00:00	MULTI MEDIA HRD PVT. LTD., MUMBAI	12	0	0	VFS/1/184/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374218	61	HEART DIAGNOSTIC TEST ECHOCARDIOGRAM& CARATIO DUPLEX SCAN	1999	120	6	VFS-1-185-1999-MUM	10	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/185/99	0	0	0	N	NATINAL EDUCATION AND INFORMATION FILMS LTD. MUMBAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374219	61	PROMO : THE ADVENTURES OF TIN TIN	2011	120	6	VFS-1-185-2011-MUM	0.45	0x00009F8200000000	2011-10-20 00:00:00	STEVEN SPIELBERG & SONY PICT. USA	12	0	0	VFS/1/185/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374220	44	PROMO NO 1 TO 5: LIFE OF PI (3-D)	2012	120	6	VFS-1-185-2012-MUM	2.15	0x0000A0F300000000	2012-10-23 00:00:00	ANG LEE/ GIL NETTER/ DAVID WOMARK/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/185/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374221	61	SONG: FADED 1- ALAN WALKER	2016	120	6	VFS-1-185-2016-MUM	3.27	0x0000A65E00000000	2016-08-10 00:00:00	ALAN WALKER/ SONY MUSIC ENTERTAINMENT INDIA PVT LTD, USA	12	0	0	VFS/S/19/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374222	61	SNAKES AND LADDERS	1997	120	6	VFS-1-185-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	MELROSE, UK	12	0	0	VFS/1/185/97	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374223	61	PROMO 1 TO 5 : ALADDIN	2011	120	6	VFS-1-186-2011-MUM	1.32	0x00009F8300000000	2011-10-21 00:00:00	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	12	0	0	VFS/1/186/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374224	61	ALBUM: NG MUSIC HITS 133	2012	120	6	VFS-1-186-2012-MUM	8.46	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/186/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374225	61	SONG-HALL OF FAME -THE SCRIPT FT . WILL.L.AM	2016	120	6	VFS-1-186-2016-MUM	3.2	0x0000A65E00000000	2016-08-10 00:00:00	THE SCRIPT /SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,UNITED STATES	12	0	0	VFS/S/94/2016-MUM	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374226	61	DANGER POINT	1997	120	6	VFS-1-186-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	MELROSE, UK	12	0	0	VFS/1/186/1997	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374227	88	ALBUM; NG MUSIC HITS 153	2012	120	6	VFS-1-187-2012-MUM	7.44	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/187/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374228	61	SONG - HELLO - ADELE	2016	120	6	VFS-1-187-2016-MUM	4.49	0x0000A65E00000000	2016-08-10 00:00:00	ADELE/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/97/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374229	61	DANGER POINT FOR THE SUPERVISOR	1997	120	6	VFS-1-187-97-MUM	15	0x00008BCF00000000	1997-12-29 00:00:00	MELROSE , UK	12	0	0	VFS/192/1997-MUM	0	0	0	N	MULTI MEDIA HRD PVT LD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374230	61	GALLSTONES - TREATMENT	1999	120	6	VFS-1-188-1999-MUM	10	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/188/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374231	61	PROMO NO. 1 TO 6 BEAUTY & THE BEAST	2010	120	6	VFS-1-188-2011-MUM	2.25	0x00009E1600000000	2010-10-21 00:00:00	THE WALT DISNEY CO, (USA)	12	0	0	VFS/1/188/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374232	130	ALBUM: NG MUSIC HITS 1D42F	2012	120	6	VFS-1-188-2012-MUM	8.6	0x0000A0FD00000000	2012-11-02 00:00:00	NEG NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/188/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374233	61	SONG - THE DAYS - AVCII	2016	120	6	VFS-1-188-2016-MUM	4.6	0x0000A65E00000000	2016-08-10 00:00:00	AVCII / UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VFS/1/188/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374234	61	NETWORK'S LAWS OF MOTION: DENDONSTRATION OF MARS , FORCE AND MOENTUM	1999	120	6	VFS-1-189-1999-MUM	17	0x00008E2B00000000	1999-08-25 00:00:00	AIMS MEDIA INC ,USA	12	0	0	VFS/144/99-MUM	0	0	0	N	JASBARAS EXPORTS LTD, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374235	61	ALBUM: THE DOORS - SOUNDSTAGE PERFORMANCES PART 2	2012	120	6	VFS-1-189-2012-MUM	59.3	0x0000A10000000000	2012-11-05 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFS/1/189/2012	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374236	61	SONG - READY FOR YOUR LOVE - GORGON CITY	2016	120	6	VFS-1-189-2016-MUM	3.15	0x0000A66000000000	2016-08-12 00:00:00	GORGON CITY / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/119/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374237	61	BENCHMARKING OUTSIDE THE BOX	1997	120	6	VFS-1-189-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/199/1997-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374238	61	THE TRAGEDY AT MARSDON MANOR	2007	120	2	VFS-1-19-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOTT  UK	12	0	0	VFS/1/19/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374239	61	TARZAN AND THE FORBIDDEN CITY	2005	120	3	VFS-1-19-2005-CHEN	43.21	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-19-2005-CHEN	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374240	61	ALPHABET LAND	1995	120	6	VFS-1-19-2005-MUM	52.3	0x000087BE00000000	1995-02-22 00:00:00	BLAZE OVERSEAS DISTRUBUTION LTD, HONKONG	12	0	0	VFS/1/19/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374241	61	'THREE MUSKETEERS'	2008	120	3	VFS-1-19-2008-CHEN	47	0x00009A8F00000000	2008-05-01 00:00:00	BKN NEW MEDIA LRD., U.K.	12	0	0	VFS-1-19-2008-CHEN	0	0	0	N	M/S RAVI FILMS INTERNAATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374242	61	SONG JAI HO FROM THE FILM SLUMDOG	2009	120	3	VFS-1-19-2009-CHEN	5	0x00009BE000000000	2009-04-03 00:00:00	20TH CENTURY FOX INTL. & CMRISTIAN COLSON, USA	12	0	0	VFS/1/19/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374243	58	TRAILER OF 'MAGIC CHAIR'	2010	120	3	VFS-1-19-2010-CHEN	3.21	0x00009E4600000000	2010-12-08 00:00:00	M/S TELEWIZJA POLSKA, POLAND	12	0	0	VFS/1/19/2010	0	0	0	N	SHRI R. VIJAYA SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374244	61	ALBUM : PLAYING FOR CHANGE -PEACE THROUGH MUSIC PART-2	2010	120	6	VFS-1-19-2010-MUM	37.4	0x00009D0300000000	2010-01-19 00:00:00	UNIVERSAL MUSIC INDIA INDIA PVT. LTD., HONGKONG	12	0	0	VFS/1/19/2010	0	0	0	N	UNIVERSAL MUSIC INDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374245	61	' PROMO OF THE FILM ' MY WEEK WITH MARLYP '	2012	120	3	VFS-1-19-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFS-1-19-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374246	58	POOH'S HEFFALUMP MOVIE	2012	120	6	VFS-1-19-2012-MUM	65.11	0x0000A00D00000000	2012-03-07 00:00:00	JESSICA KOPLAS-MILLER, UNITED STATES	13	0	0	VFS/50/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374247	44	SONG:MAIN KAUN HOON	2013	120	6	VFS-1-19-2013-MUM	4.2	0x0000A15000000000	2013-01-24 00:00:00	VIACON 18 MEDIA P. LTD.PAKISTAN	12	0	0	VFS/S/6/2013-MUM	0	0	0	N	VIACON 18 MEDIA P. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374248	61	ALBUM NG MUSIC HITS 205	2014	120	6	VFS-1-19-2014-MUM	7.57	0x0000A2E400000000	2014-03-04 00:00:00	NGC NERWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/1/19/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374249	61	PROMO  1 TO 4 HOME	2015	120	6	VFS-1-19-2015-MUM	1.15	0x0000A46D00000000	2015-04-01 00:00:00	SUZNNE BURGY, MIREILE SORIA, 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/19/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374250	61	PROMO NO.6 & 7 : ZOOTOPIA -RESIDENT & SELFIE	2016	120	6	VFS-1-19-2016-MUM	0.45	0x0000A5AA00000000	2016-02-12 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	Social	VFS/1/19/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374251	61	TEN TRAINING TIPS	1997	120	6	VFS-1-19-97-MUM	36	0x00008AB000000000	1997-03-17 00:00:00	MELROSE FILM PRODUCTIONS LTD, UK	12	0	0	VFS/1/19/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374252	61	HILL NUMBER ONE	2008	120	6	VFS-1-190-2008-MUM	56.53	0x00009B5000000000	2008-11-10 00:00:00	FESTIVEAL FILM (USA)	12	0	0	VFS/224/08	0	0	0	N	VALE ENTERTAINMENT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374253	61	ALBUM : THE DOORS - SOUNDSTAGE PERFORMANCES PART 1	2012	120	6	VFS-1-190-2012-MUM	58.15	0x0000A10000000000	2012-11-05 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFS/1/190/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374254	61	SONG- THERE GOES MY BABY- ENRINQUE IGLESIAS FEAT FLORIDA	2016	120	6	VFS-1-190-2016-MUM	3.14	0x0000A66000000000	2016-08-12 00:00:00	ENRIQUE IGLESIAS/ UNIVERSAL MUSIC INDIA PVT LTD, USA	12	0	0	VFS/S/109/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374255	61	PARKINSON'S EXERCISE & PHYSICAL THERAPY	1999	120	6	VFS-1-191-1999-MUM	13	0x00008E2D00000000	1999-08-27 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/191/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374256	58	PROMO NO.6 :LIFE OF PI (3-D) DUBBED VERSION FO  PROMO NO6: LIFE OF PI	2012	120	6	VFS-1-191-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	ANG LEE/GIL NETTER /DAVID WOMARK TH CENTURY FOX ,UNITED STATES	12	0	0	VFS/1/191/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374257	61	SONG-RADIOACTIVE- IMAGINE DRAGONS	2016	120	6	VFS-1-191-2016-MUM	3.26	0x0000A66000000000	2016-08-12 00:00:00	IMAGINE DRAGONS /UNIVERSAL MUSIC INDIA PVT LTD .,UNITED STATES	12	0	0	VFS/S/120/2016-MUM	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374258	61	LEARNING BEFORE DOING	1997	120	6	VFS-1-191-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	HARVARD BUSINESA SCHOOL USA	12	0	0	VFS/1/191/97	0	0	0	N	MULTI MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374259	61	TV SPOT : THE ADVENTURES OF TINTIN	2011	120	6	VFS-1-192-2011-MUM	0.3	0x00009F8900000000	2011-10-27 00:00:00	STEVEN SPIELBERG, SONY PICT. (USA)	12	0	0	VFS/1/192/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374260	44	PROMO NO 6 : LIFE OF PI DUBBED VERSION OF PROMO NO 6: LIFE OF PI	2012	120	6	VFS-1-192-2012-MUM	1	0x0000A0E200000000	2012-10-06 00:00:00	ANG LEE/GIL NETTER/DAVID WOMARK/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/192/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374261	61	SONG - BONBON - ERA ISTREFI	2016	120	6	VFS-1-192-2016-MUM	2.45	0x0000A66000000000	2016-08-12 00:00:00	ERA ISTREFI / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/114/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374262	61	LEARNING WHILE DOING	1997	120	6	VFS-1-192-97-MUM	20	0x00008BCF00000000	1997-12-29 00:00:00	HRAVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/192/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374263	59	PROMO NO.6 : LIFE OF PI (TELUGU) DEUBBED VERSION OF PROMO NO.6 LIFE OF PI (3-D) (ENGLISH)	2012	120	6	VFS-1-193-2012-MUM	1	0x0000A10100000000	2012-11-06 00:00:00	ANG LEE/GIL NETTER/DAVID WOMARK/20TH CENTURY FOX UNITED STATES	12	0	0	VFS/1/193/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374264	61	SONG: DEMONS -IMAGINE DREAGONS	2016	120	6	VFS-1-193-2016-MUM	2.53	0x0000A66000000000	2016-08-12 00:00:00	IMAGINE DRAGONS / UNIVERSAL MUSIC INDIA PVT LTD ,UNITED STATES	12	0	0	VFS/S/110/2016-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374265	44	PROMO NO. 1 TO 5 : BEAUTY AND THE BEAST	2011	120	6	VFS-1-194-2011-MUM	2.25	0x00009F8D00000000	2011-10-31 00:00:00	THE WALT DISNEY CO.	12	0	0	VFS/T-218/2011-MUM	0	0	0	N	THE WALT DISNEY CO.PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374266	61	ALBUM: NG MUSIC HITS 130	2012	120	6	VFS-1-194-2012-MUM	6.22	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS-1-194-2012	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374267	61	CANCER PAIN MANAGEMENT : A TEAM APPROACH	1999	120	6	VFS-1-195-1999-MUM	30	0x00008E3100000000	1999-08-31 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/195/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374268	44	PROMO NO 1 TO 5 ALDOIN	2011	120	6	VFS-1-195-2011-MUM	1.32	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	0	vfs/t-219/11-mum	0	0	0	N	THE WAIT DIANY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374269	61	NG MUSIC : TO MY BONES	2012	120	6	VFS-1-195-2012-MUM	4.11	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/195/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374270	61	SONG- WAKE ME UP ( LYRIC VIDEO ) - AVICII	2016	120	6	VFS-1-195-2016-MUM	3.59	0x0000A66600000000	2016-08-18 00:00:00	AVICII / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/132/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374271	82	NG MUSIC : TASTE OF SNOW	2012	120	6	VFS-1-196-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/185/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374272	60	SONG PROMOS NO- 1,2 & 3' JANAAN'	2016	120	6	VFS-1-196-2016-MUM	2.45	0x0000A66600000000	2016-08-18 00:00:00	IRK FILMS, PAKISTAN	12	0	0	VFS/372/2016-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374273	82	NOT READABLE	2007	120	6	VFS-1-197-1999-MUM	10	0x000098A900000000	2007-01-01 00:00:00	NOT READABLE	12	0	0	VFS/234/99-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374274	61	ALBUM: NG MUSIC HITS 147	2012	120	6	VFS-1-197-2012-MUM	7.3	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORK ASIA, LLC, UNITED STATES	12	0	0	VFS/1/197/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374275	61	SONG : THIS IS WHAT YOU CAME FOR - CALVIN HARRIS FT. RIHANNA	2016	120	6	VFS-1-197-2016-MUM	3.52	0x0000A66700000000	2016-08-19 00:00:00	CALVIN HARRIS / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/1/197/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374276	61	LUNG DIAGNOSTIC TESTS:PULMOMARY EXERCISE TESTS	1999	120	6	VFS-1-198-1999-MUM	11	0x00008E3100000000	1999-08-31 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/1/198/1999	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATIONAL FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374277	44	TV SPOT TIME ADVENTURES OF TIN TIMES THEASUNE TEEN	2011	120	6	VFS-1-198-2011-MUM	0.3	0x00009F9000000000	2011-11-03 00:00:00	STEVEN SPE ILDERG SONY PICTURES , USA	13	0	0	VFS/T-222/2011-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374278	243	ALBUM : NG MUSIC HITS 145	2012	120	6	VFS-1-198-2012-MUM	7.28	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORK ASIA LLC ,UNITED STATES	12	0	0	VFS/1/198/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374279	44	TV SPOT THE ADVENTURES OF TIN TIN : RISKY KID	2011	120	6	VFS-1-199-2011-MUM	0.3	0x00009F9000000000	2011-11-03 00:00:00	STEVEN SPEILBERG -SONY PICTUTRES USA	12	0	0	VFS/1/199/2011	0	0	0	N	SPE FILM INDIA PVT./ LTD. MMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374280	61	MG MUSIC: SOOBAX	2012	120	6	VFS-1-199-2012-MUM	3.54	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/199/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374281	61	TV SPOT 13 : THE JUNGLE BOOK -FILLERS 3	2016	120	6	VFS-1-199-2016-MUM	5	0x0000A67500000000	2016-09-02 00:00:00	BUENA VISTA INTERNATIONAL INC,INITED STATES	12	0	0	VFS/1/199/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374282	61	GOD TAG	2006	120	2	VFS-1-2-06-KOL	7.57	0x000098A600000000	2006-12-29 00:00:00	MS. PARAMITA ROY, AUSTRALIA.	12	0	0	VFS/1/2/06	0	0	0	N	DOLIP GOSWAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374283	61	THE ADVENTURE OF JOHNNIE WAVERLY	2007	120	2	VFS-1-2-07-KOL	50	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, U.K	12	0	0	VFS/1/2/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374284	61	CGRISTHANS ANGEL	2008	120	2	VFS-1-2-08-KOL	50	0x00009A2C00000000	2008-01-23 00:00:00	CHIP DAVVIS, U.S.A.	12	0	0	VFS-1-2-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374285	61	TARZAN TND THE BLACK OECHID	2005	120	3	VFS-1-2-2005-CHEN	43.3	0x000096BF00000000	2005-08-29 00:00:00	M/S KELLER SIEGEL ENTERTAINMENT	12	0	0	VFS-1-2-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374286	61	THE MAN WHO KNEW TOO MUCH	2005	120	6	VFS-1-2-2005-MUM	72.12	0x000095E000000000	2005-01-18 00:00:00	RANK (UK)	12	0	NOT READAB	VFS/151/2005	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374287	58	UNDERWORLD AWAKENING  (WELCONME BACK)	2012	120	6	VFS-1-2-2012-MUM	1.15	0x00009FD500000000	2012-01-11 00:00:00	SPE FILMS INDIA PVT. LTRD. MUMBAI	13	0	0	VFS/3/12-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTRD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374288	58	DUCKTALES THE MOVE: TRASURE OF THE LOST LAMP	2013	120	6	VFS-1-2-2013-MUM	0	0x0000A14200000000	2013-01-10 00:00:00	WALT DISNEY PICTURES & BOB HATHCOCK (U.S.A.), UNITED STATES	13	0	0	VFS/347/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374289	61	MONESTER HIGH	2013	120	3	VFS-1-2-2014-CHEN	70.35	0x0000A1D500000000	2013-06-06 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL, NETHERLANDS	12	0	0	VFL/4/2014-CHE	0	0	0	N	M/S RELIANCE HOME VIDEO & GAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374290	61	ALBNUIM NG MUSIC HITS 168	2014	120	6	VFS-1-2-2014-MUM	8.43	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORKS ASIA LLC UNITED STATES	12	0	0	VFS/223/2014-MUM	0	0	0	N	FOX CHANNELS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374291	58	AZHAIYA THEDRALAE	2015	120	3	VFS-1-2-2015-CHEN	3.37	0x0000A46000000000	2015-03-19 00:00:00	SHYMALAGAN, AUSTRALIA	12	0	0	VFS/3/2015-CHE	0	0	0	N	SHYMALANGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374292	61	SECRET OF THE WINGS	2015	120	6	VFS-1-2-2015-MUM	72	0x0000A41900000000	2015-01-07 00:00:00	JOHN LASSETER, MAKUL WIGERT, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/2/2015	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374293	42	SONG 'TUMI CHOLE GELE'	2016	120	6	VfS-1-2-2016-MUM	4.7	0x0000A58300000000	2016-01-04 00:00:00	VISHAL URVA, CANADA	12	0	0	VFS-1-2-2016-MUM	0	0	0	N	VIA COM 18 MEDIA PRIVATE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374294	132	THE CINEMA ON THE ROAD	1997	120	6	VFS-1-2-97-MUM	51.53	0x00008A7C00000000	1997-01-24 00:00:00	PARK KI YONG BRITISH FILM INTSITUTE UK	12	0	0	VFS-1-2-97-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374295	61	ANGEL AT WDRE	1998	120	6	VFS-1-2-98-MUM	28	0x00008BD700000000	1998-01-06 00:00:00	NOT READABLE	12	0	0	VFS/1/2/98/	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374296	61	THE LOST MINE	2007	120	2	VFS-1-20-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFS-1-20-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374297	61	COPING WITH HERPES : TREATMENT & MANAGEMENT OF SYMPTOMS	1999	120	6	VFS-1-20-1999-MUM	22	0x00008D5000000000	1999-01-18 00:00:00	AIMS MEDIA INC. USA	12	0	0	VFS/152/98-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374298	61	TARZAN AND THE DEMON WITHIN	2005	120	3	VFS-1-20-2005-CHEN	43.21	0x000096D100000000	2005-09-16 00:00:00	M/S KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS/1/20/2005	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374299	61	LAUGH & LEARN SERIES COLOURS & NUMBERS	2005	120	6	VFS-1-20-2005-MUM	40.25	0x0000960300000000	2005-02-22 00:00:00	BLAZE OVERSEAS DISTRIBUTION LTD MATT REWMAN (HONGKONG)	12	0	0	VFS/17/2005	0	0	0	N	MEGA FILMS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374300	61	'THE SOLAR SYSTEMS '	2007	120	3	VFS-1-20-2007-CHEN	55.35	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVARY COMMUNICATION INC. USA .	12	0	Social	VFS-1-20-2007-CHEN	0	0	0	N	M/S  BPB MULTIEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374301	107	THE DAYS	2008	120	3	VFS-1-20-2008-CHEN	69.37	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES  LTD MAURITIUS	12	0	0	VFS-1-20-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374302	97	THE DAYS (WITH ENGLISH SUB-TITTLES)	2008	120	3	VFS-1-20-2008-CHEN	69.37	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,MAURITIUS	12	0	0	VFS/1/20/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374303	61	PROMO OF THE FILM BRIDESNAIDS	2012	120	3	VFS-1-20-2012-CHEN	2.19	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONALMOVIES LTD.BANKONG	12	0	0	VFS/1/20/2012	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374304	61	TV SPOT 1 : THE VOW (ONE MOMENT INTERNATIONAL)	2012	120	6	VFS-1-20-2012-MUM	1.15	0x0000A00F00000000	2012-03-09 00:00:00	GARY BARBER - SONY PICTURES (USA) UNITED STATES	12	0	0	VIS/56/2012-MUM	0	0	0	N	SPE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374305	58	TOM AND JERY -THE MAGIC RING	2013	120	6	VFS-1-20-2013-MUM	59.44	0x0000A15C00000000	2013-02-05 00:00:00	TOM MINTON, WARNER BROS , U.S. A. UNITED	12	0	0	VFS/1/20/2013	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374306	61	ALBUM NG MUSIC HITS 206	2014	120	6	VFS-1-20-2014-MUM	3.31	0x0000A2E400000000	2014-03-04 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/45/2014-MUM	0	0	0	N	FOX CHNNELS (INDIA) PVR. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374307	61	BROKEN HORSES	2015	120	6	VFS-1-20-2015-MUM	22	0x0000A47000000000	2015-04-04 00:00:00	BROKEN HORESE LLC UNITED STATES	12	0	0	VFS/1/20/2015	0	0	0	N	VINOD CHOPRA FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374308	61	PROMO NO. 1 TO 3 : ZOOTOPIA- HEROES / RESIDENT / SELFIE	2016	120	6	VFS-1-20-2016-MUM	1.3	0x0000A5AA00000000	2016-02-12 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/20/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374309	61	THE HUMBER GAME	1997	120	6	VFS-1-20-97-MUM	46	0x00008AB000000000	1997-03-17 00:00:00	NELROSE FILM PRODUCTIONS LTD., UK	12	0	0	VFS/1/20/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374310	61	NOT READABLE	1999	120	6	VFS-1-200-1999-MUM	19	0x00008E3300000000	1999-09-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/037/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374311	61	PROMO NO 7 TO 10 : LIFE OF PI 3D	2012	120	6	VFS-1-200-2012-MUM	0	0x0000A10200000000	2012-11-07 00:00:00	ANG LEE / GIL NETTER DAVID WOMARK / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/325/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374312	44	PROMO NO. 5 TO 8 OF ' MUSEUM KE ANDAR PHIR PHAS GAYA SIKANDEN '	2009	120	6	VFS-1-201-2009-MUM	1.15	0x00009C4100000000	2009-07-09 00:00:00	20TH CENTURY FOX INTL (USA)	12	0	0	VFS/T/68/2009-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374313	44	PROMO NO 7 TO 10 : LIFE OF PI 3D	2012	120	6	VFS-1-201-2012-MUM	1.15	0x0000A10200000000	2012-11-07 00:00:00	ANG LEE/ GIL NETTER DAVID WOMARK 20TH CENTRURY FOX UNITED STATES	12	0	0	VFS/326/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374314	61	GALLSTONES: DIAGNOSTING PROCEDURES	1999	120	6	VFS-1-202-1999-MUM	12	0x00008E3300000000	1999-09-02 00:00:00	IMS MULTIMEDIA , USA	12	0	0	VFS/1/202/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374315	61	TV SPOT 'JACK AND JILL ' (A LITTLE CRAZY INT'L)	2011	120	6	VFS-1-202-2011-MUM	0.45	0x00009F9600000000	2011-11-09 00:00:00	SONY PICT. USA	12	0	0	VFS/1/202/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374316	58	PROMO NO 7 TO 10 :LIFE OF PI 3D	2012	120	6	VFS-1-202-2012-MUM	1.15	0x0000A10200000000	2012-11-07 00:00:00	ANGLEE/GIL NETTER/DAVID WOMARK/20 FOR TH CENTURE FOX, UNITED STATE	13	0	0	VFS-327-2012-MUM	0	0	0	N	FOX STAR STUDO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374317	61	TV SPOT 9 & 10: TO JUNGLE BOOK-5 & 5A	2016	120	6	VFS-1-202-2016-MUM	1.41	0x0000A67500000000	2016-09-02 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/385/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374318	61	EMS VITALS : BLUNT TRUMA	1999	120	6	VFS-1-203-1999-MUM	29	0x00008E3800000000	1999-09-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/203/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374319	59	PROMO NO 7 TO 10 : LIFE OF PI 3D  (DUBBED)	2012	120	6	VFS-1-203-2012-MUM	1.15	0x0000A10200000000	2012-11-07 00:00:00	ANG LEE / GIL NETTER / DAVID WOMARK / 20 FOR TH CENTURY FOX UNITED STATES	12	0	0	VFS/328/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374320	61	TV SPOT 11 & 12 : THE JUNGALE BOOK FILLERS 1& 2	2016	120	6	VFS-1-203-2016-MUM	3.32	0x0000A67500000000	2016-09-02 00:00:00	BUENA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/203/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374321	58	PROMO NO.1 TO4 OF 'BHOOLOGO PRALAYAM'	2008	120	6	VFS-1-204-2008-MUM	1.15	0x00009B6200000000	2008-11-28 00:00:00	20TH CENTURY FOX, PAUL HARRIS BOARDMAN, GREGORY GOODMAN & ERWIN STOFF (USA)	13	0	0	VFS-1-204-2008-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
450087	44	'' A BETTER TOMORROW ''	1956	120	6	U-16184-MUM	0	0x0000505300000000	1956-04-20 00:00:00	U.S.I.S. (U.S.A)	12	0	0	U/16184/1956	0	0	0	N	U.S.I.S.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
374322	61	AMAZING OCEAN	2012	120	6	VFS-1-204-2012-MUM	47.1	0x0000A10300000000	2012-11-08 00:00:00	BENJAMIN EICHER / TIMO JOH MEYER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/318/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374323	61	TV SPOT 14 ; THE JUNGLE BOOK -FILLERS 4	2016	120	6	VFS-1-204-2016-MUM	6.45	0x0000A67500000000	2016-09-02 00:00:00	BUNA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/204/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374324	61	LEARING ABOUT STROKE REEARNIG SKILS	1999	120	6	VFS-1-205-1999-MUM	13	0x00008E3800000000	1999-09-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/205/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374325	61	JOHNNY BRAVD GOES TO BOLLYWOOD	2011	120	6	VFS-1-205-2011-MUM	72	0x00009F9C00000000	2011-11-15 00:00:00	VAN PERTIBIE/ SILAS NICKEY/CARTOON NETWORK USA	12	0	0	VFS/1/205/2011	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374326	61	SONG - JAMES MORRISON - ONE LIFE - ALBUM - THE AWAKENING	2012	120	6	VFS-1-205-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	UNIVERSAL MUSIC LTD. HONGKONG ( CHINA )	12	0	0	VFS/S/235/2012-MUM	0	0	0	N	UNIVERSAL MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374327	61	SONG- BEFOUR- ZAYN	2016	120	6	VFS-1-205-2016-MUM	3.24	0x0000A67500000000	2016-09-02 00:00:00	ZAYN /SONY/ MUSIC ENTERTAINMENT INDIA PVT. LTD UNITED STATES	12	0	0	VFS/1/205/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374328	61	' OLIVER AND COMPANY	2010	120	6	VFS-1-206-2010-MUM	89.45	0x00009DC100000000	2010-07-28 00:00:00	KOTHLEEN GAVIN & BUENA VISTA INTERNATIONAN	12	0	0	VFS/1/206/2010	0	0	0	N	THE WALT DISNEY CO (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374329	61	TV SPOT OF IDEA OF MARCH	2011	120	6	VFS-1-206-2011-MUM	0.8	0x00009FA300000000	2011-11-22 00:00:00	GEORGE CLOONEY /GRANT HESLOV /BRIAN OLIVER EXCLUSIVE FILM	12	0	Others	VFS/T-228/2011-MUM	0	0	0	N	TANWEER ENLIGH TENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374330	61	SONG - NELLY FURTADO-BGIHOOPS-ALBUM-THE SPIRIT INDESTRUCTIBLE	2012	120	6	VFS-1-206-2012-MUM	3.52	0x0000A10300000000	2012-11-08 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/S/234/2012-MUM	0	0	0	N	UNIVERSAL MUSIC GROUP PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374331	61	PROMO .1 - HOW TO BE SINGLE	2016	120	6	VFS-1-206-2016-MUM	0.2	0x0000A67F00000000	2016-09-12 00:00:00	DANA FOX/JOHN RICKARD/MGM INTERNATIONAL USA	12	0	0	VFS/394/2016-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374332	61	PROMO NO. 1-HOW TO BE SINGLE	2016	120	6	VFS-1-206-2016-MUM	0.2	0x0000A67F00000000	2016-09-12 00:00:00	DANA FOX /JOHN RICKAR/MGM INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/206/2016	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374333	61	ALBUM : NG MUSIC HITS 131	2012	120	6	VFS-1-207-2012-MUM	0	0x0000A10300000000	2012-11-08 00:00:00	NGC NETWPRK ASIA LLC. UNITED STATES	12	0	0	VFS/S/133/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374334	61	SONG - CAN'T STOP THE FEELING-JUSTIN TIMBERLAKE	2016	120	6	VFS-1-207-2016-MUM	4.42	0x0000A68300000000	2016-09-16 00:00:00	JUSTIN TIMBERLAKE / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/1/207/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374335	61	ALBUM: NG MUSIC HITS 132	2012	120	6	VFS-1-208-2012-MUM	8.48	0x0000A10300000000	2012-11-08 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/208/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374336	61	SONG - IF 1 EVER FALL IN LOVE - PENTATONIX FEAT . JASON DERULO	2016	120	6	VFS-1-208-2016-MUM	3.9	0x0000A68300000000	2016-09-16 00:00:00	PENTATONIX / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. , UNITED STATES	12	0	0	VFS/S/142/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374337	61	PROMO NO. 5 OF THE DAY THE EARTH STOOD STILL	2008	120	6	VFS-1-209-2008-MUM	0.2	0x00009B6600000000	2008-12-02 00:00:00	20 TH CENTURY FOX, PAUL NARRIS BOARDMAN	12	0	0	VFS/T/98/2008-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374338	243	ALBUM: NG MUSIC HOTS 138	2011	120	6	VFS-1-209-2012-MUM	6.28	0x00009F9500000000	2011-11-08 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/140/2012-MUM	0	0	0	N	FOX CCHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374339	61	SONG - ME TOO MEGHAN TRAINOR	2016	120	6	VFS-1-209-2016-MUM	2.55	0x0000A68300000000	2016-09-16 00:00:00	MEGHAN TRAINOR/SONY MUSIC ENTERTAINMENT INDIA LTD, UNITED STATES	12	0	0	VFS/1/209/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374340	61	THE VEILED LADY	2007	120	2	VFS-1-21-07-KOL	49	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOT, U.K.	12	0	0	VFS/1/14/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374341	61	PROGRESS IN CANCER TREATMENT PART  I	1999	120	6	VFS-1-21-1999-MUM	21	0x00008D5A00000000	1999-01-28 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/453/98-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374342	61	TARZEN AND THE MAHANS	2005	120	3	VFS-1-21-2005-CHEN	0	0x000096D600000000	2005-09-21 00:00:00	M/S. KELLER ENTERTAINMENT GROUP INC.	12	0	0	VFS-1-21-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374343	61	LAUGN & LEARN SERIES: TIME & BIG LITTLE	2005	120	6	VFS-1-21-2005-MUM	46.5	0x0000960400000000	2005-02-23 00:00:00	BLAZE OVERSEAS DISTRIBUTION WALT NEWMAN	12	0	0	VFS/1/21/2005	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374344	61	''EXPLORING SPACE ROCKETS''	2007	120	3	VFS-1-21-2007-CHEN	23.5	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVERY COMMUNICATION INC. USA	12	0	0	VFS/1/21/2007-CHEN	0	0	0	N	M/S BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374345	61	THE NUCLEAR GANE	2008	120	3	VFS-1-21-2008-CHEN	51.19	0x00009AAC00000000	2008-05-30 00:00:00	M/S  BOMANBRIDGE MEDIA LTD.	12	0	0	VFL/1/21/2008	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374346	61	AUSTIN POWERS : INTERNATIONAL MAN OF MYSTERY	2009	120	3	VFS-1-21-2009-CHEN	68	0x00009BF200000000	2009-04-21 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-21-2009-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374347	61	PROMO OF THE FILM 'THE GIRL WITH THE DRAOOM TATTOO'	2012	120	3	VFS-1-21-2012-CHEN	3.27	0x00009FE100000000	2012-01-23 00:00:00	M/.S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-21-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374348	61	TV SPOT 2: THE VOW (REMEMBER SCANDEL INTERNATIONAL)	2012	120	6	VFS-1-21-2012-MUM	1.15	0x0000A00F00000000	2012-03-09 00:00:00	GARY BARBER - SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/57/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374349	61	SONG: WHO I AM	2013	120	6	VFS-1-21-2013-MUM	4.3	0x0000A15F00000000	2013-02-08 00:00:00	PRESTIGE RECORDS, UNITED KINGDOM	12	0	0	VFS/1/21/2013	0	0	0	N	VIACOM 18 MEDIA P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374350	61	PROMO NO. 1 TO 4 RIO 2 (3D)	2014	120	6	VFS-1-21-2014-MUM	1.15	0x0000A2E600000000	2014-03-06 00:00:00	BRUCE ANDERSON/ JOHN C. DONKIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/71/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374351	42	SONG 'DESI CHICK'	2015	120	6	VFS-1-21-2015-MUM	3.3	0x0000A47200000000	2015-04-06 00:00:00	BILZ MUSIC, CANADA	12	0	0	VFS/1/21/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374352	61	PROMO NO.14. ZOOTOPIA - SHAKIRA - TRY EVERYTHING	2016	120	6	VFS-1-21-2016-MUM	1	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/21/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374353	61	DAYS OF CHANGE	1997	120	6	VFS-1-21-97-MUM	7	0x00008AB000000000	1997-03-17 00:00:00	MELROSE FILM PRODUCTIONS LTD. UK	12	0	0	VFS/1/21/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374354	99	NG.MUSIC:MALADEMNA	2012	120	6	VFS-1-210-2012-MUM	3.35	0x0000A10300000000	2012-11-08 00:00:00	NGC NETWORK ASIA,UNITED STATES	12	0	0	VFS/1/210/2012-MUM	0	0	0	N	FOX CHANNERL (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374355	61	SONG-LOVE IS THE NAME -SOFIA CARSON FEAT ,J BALVIN	2016	120	6	VFS-1-210-2016-MUM	3.51	0x0000A68700000000	2016-09-20 00:00:00	SOFIA CARSON/UNIVESAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/1/210/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374356	61	ALBUM: FREEDOM SONG: AKON - IN SO PAID	2008	120	6	VFS-1-211-2008-MUM	4.32	0x00009B6600000000	2008-12-02 00:00:00	UNIVERSAL MUSIC INDIA LTD., MUMBAI HONG KONG	12	0	0	VFS/S/17/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374357	44	PROMO NO. 1 AND 2 MISSION IMPOSSIBLE-4	2011	120	6	VFS-1-211-2011-MUM	0.3	0x00009FB400000000	2011-12-09 00:00:00	J.J. ABRAHAM/ BRYN BOORK / PARAMOUNT PICTURES, USA	12	0	0	VFS/1/211/2011	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374358	243	NG MUSIC : LA PERLA	2012	120	6	VFS-1-211-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/194/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374359	61	SONG - FRENEMIES - DASU	2016	120	6	VFS-1-211-2016-MUM	3.37	0x0000A68700000000	2016-09-20 00:00:00	DASU / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/160/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374360	61	PROMO NO. 5, 8 SHERLOCK HOMES : A GAMES OF HSADUNS	2011	120	6	VFS-1-212-2011-MUM	1.3	0x00009FB700000000	2011-12-12 00:00:00	JOSL SILLVER /WARNER BROS (USA )	12	0	0	VFS/1/212/2011	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374361	243	NG MUSIC: IL SANTO	2012	120	6	VFS-1-212-2012-MUM	3.9	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/204/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374362	61	SONG MY OLD MAN OUTLANDISH	2016	120	6	VFS-1-212-2016-MUM	4.5	0x0000A68700000000	2016-09-20 00:00:00	OUTLANDISH / UNIVERSAL MUSIC INDIA PVT LTD UNITED STATES	12	0	0	VFS/S/158/16-MUM	0	0	0	N	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374363	61	BASHIR	1999	120	6	VFS-1-213-1999-MUM	70	0x00008E2300000000	1999-08-17 00:00:00	I. R. I. B. IRAN	12	0	0	VFS/1/213/1999	0	0	0	N	MALATI TAMBAY VAIDYA & ASSOCIATES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374364	61	PROMO NO. 1 TO 4 OF SHERLOCK HOLMES : A GAME OF SHADDNS	2012	120	6	VFS-1-213-2011-MUM	1.1	0x0000A12500000000	2012-12-12 00:00:00	JOEL SILVEAR/WARNER BROS. (USA)	12	0	0	VFS/1/213/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374365	243	NG MUSIC : CHILLIN	2012	120	6	VFS-1-213-2012-MUM	0	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/192/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374366	61	SONG- KILL EM WITH KINDNESS - SELENA GOMEZ	2016	120	6	VFS-1-213-2016-MUM	3.38	0x0000A68700000000	2016-09-20 00:00:00	SELENA GOMEZ/ UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/1/213/2013	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374367	61	HOW YOUR ADY WORKS BONAS AND MUSICAL	1999	120	6	VFS-1-214-1999-MUM	16	0x00008E4500000000	1999-09-20 00:00:00	AIMS MEDIA USA	12	0	0	VFS/159/99-MUM	0	0	0	N	JASBARAS EXPORT LTD COIMBATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374368	61	LUCY SNON EP 1,2,3	2009	120	6	VFS-1-214-2009-MUM	70	0x00009C5600000000	2009-07-30 00:00:00	NOT READABLE	12	0	0	VFS/146/9	0	0	0	N	M/S TS MARKETING SERVICE PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374369	82	ICE AGE: A MAMMOTH CHRISMAS	2011	120	6	VFS-1-214-2011-MUM	20.4	0x00009FBB00000000	2011-12-16 00:00:00	20TH CENTURY FOX (USA)	12	0	0	VFS/119/11	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374370	82	NG MUSIC :LA MENT EN BLANG	2012	120	6	VFS-1-214-2012-MUM	4.8	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK  ASIA LLC, UNITED STATES	12	0	0	VFS/S/205/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374371	88	NG MUSIC: TOMA TABOO	2012	120	6	VFS-1-215-2012-MUM	3.2	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC ,UNITED STATES	12	0	Social	VFS/1/215/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374372	61	SONG - DOLLAR BILL - PHOEBE RYAN FEAT. KID INK	2016	120	6	VFS-1-215-2016-MUM	4	0x0000A68700000000	2016-09-20 00:00:00	PHOEBE RYAN / SONY MUSIC ENTERTAINMENT INDIA PVT LTD, UNITED STATES	12	0	0	VFS/1/215/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374373	61	HEALTH: EXERSISE,NUTRITION AND SLEEP (3RD EDITION)	1999	120	6	VFS-1-216-1999-MUM	14	0x00008E4800000000	1999-09-23 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS-154-1999-MUM	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374374	58	PETER PAN 11 : RETUEN TO RETHENLAND	2011	120	6	VFS-1-216-2011-MUM	59.25	0x00009FC000000000	2011-12-21 00:00:00	MELT DIANE / CHERYALI ALOOD / DAN ROUNDS (USA)	12	0	0	VFS/118/2011-MUM	0	0	0	N	THE MAIT DISNEY COMPANY (1) PVT, LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374375	243	NG MUSIC : LLEGAREMOS A TIEMPO	2012	120	6	VFS-1-216-2012-MUM	5.37	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/216/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374457	61	EMPO ERMENT : A RISK WORTH TAKING	1997	120	6	VFS-1-23-97-MUM	9	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRAINING, UK	12	0	0	VFS/1/23/1997	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374376	61	SONG  CHEAP THRILLS - SIA	2016	120	6	VFS-1-216-2016-MUM	3.29	0x0000A68700000000	2016-09-20 00:00:00	SIA SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/S/159/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374377	61	SONG- CHEAP THRILLS- SIA	2016	120	6	VFS-1-216-2016-MUM	3.29	0x0000A68700000000	2016-09-20 00:00:00	SIA/SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/1/216/2016	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374378	58	PETER PAN II : RETURN TO RETHEALAND	2011	120	6	VFS-1-216-2017-MUM	59.25	0x00009FC000000000	2011-12-21 00:00:00	WALT DISENY/CHERYL ALOOD/DAN ROUNDS (USA)	12	0	0	VFS-118-2017-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374379	61	A RECYCLING UPDATE	1999	120	6	VFS-1-217-1999-MUM	15	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/217/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374380	59	PETER PAN II : RETUREN TO THE THERLAMD	2011	120	6	VFS-1-217-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	WALT DISNEY/CHARYI ABOED/DAN ROUNDS (USA)	12	0	0	VFS/117/2011-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374381	130	NG MUSIC: A VECES	2012	120	6	VFS-1-217-2012-MUM	3.48	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS-1-217-2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374382	61	PROMO NO. 7 TO 9 THE REVENANT	2016	120	6	VFS-1-217-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	STENE GOLIN,ALEJANDRO GONZALEZ,INARRITU,20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/52/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374383	61	NOT READABLE	1999	120	6	VFS-1-218-1999-MUM	20	0x00008E4800000000	1999-09-23 00:00:00	ALMS MEDIA INC., USA	12	0	0	VFS/157/1999-MUM	0	0	0	N	JASBARAS EXPORTS LTD., COLMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374384	63	ALBUM :' HERE WE GO AGAIN ' SONG : ' DENI LOVATO - HERE WE GO AGAIN '	2008	120	6	VFS-1-218-2009-MUM	3.43	0x00009AF600000000	2008-08-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUBAI	12	0	0	VFS/S/98/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374385	61	ALBUM- SAVING ABEL SAVING ABEL SONG- 18 DAYS	2010	120	6	VFS-1-218-2010-MUM (1)	3.58	0x00009D1400000000	2010-02-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VFS/1/218/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374386	61	COCKTALES THE MOVIE :  TERASURE OF THE LOST LAMP	2011	120	6	VFS-1-218-2011-MUM	70.4	0x00009FC200000000	2011-12-23 00:00:00	WALT DISNEY PICTURES & BOB MATHCOCK(USA)	12	0	0	VFS/1/218/2011	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374387	67	NG MUSIC : OMRI (ARABIC)	2012	120	6	VFS-1-218-2012-MUM	4.6	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC.,UNITED STATES	12	0	Social	VFS/1/218/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374388	61	TV SPOT 15 THE JUNGLE BOOK -FILLERS 5	2016	120	6	VFS-1-218-2016-MUM	15	0x0000A68700000000	2016-09-20 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/218/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374389	61	NOT READABLE	1999	120	6	VFS-1-219-1999-MUM	30	0x00008E4800000000	1999-09-23 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/158/1999.MUM	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374390	61	POWER PUFF GIRLS-SEASON-1 PART-11 EPISODE NO.1 TO 6	2010	120	6	VFS-1-219-2010-MUM	64.5	0x00009DCA00000000	2010-08-06 00:00:00	CRAIG M/S CRAEKEN/TURRAR ENTERTAINMENT NETWORK	12	0	0	vfs/92/2010-mum	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374391	61	PROMO NO.1 JOURNEY 2 : THE MYSTERIOUS ISLAND	2011	120	6	VFS-1-219-2011-MUM	0.3	0x00009FC600000000	2011-12-27 00:00:00	SHERLOTTE RUGGINA/WARNER BROS.(USA)	12	0	Social	VFS/1/219/2011	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374392	61	PROMO NO. 1 JOURNEY 2 : THE MYSTERIOUS  ISLAND	2011	120	6	VFS-1-219-2011-MUM	0.3	0x00009FC600000000	2011-12-27 00:00:00	CHARLETTE HUGGINS / WARNER BROS. (USA)	12	0	0	VFS/T-241/2011-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374393	88	NG MUSIC : LA MAIN DANS LA MAIN	2012	120	6	VFS-1-219-2012-MUM	4.8	0x0000A10400000000	2012-11-09 00:00:00	NCG NEWTORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/219/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374394	44	UNINDIAN - SONG : JUDAIYAAN	2016	120	6	VFS-1-219-2016-MUM	3.8	0x0000A68E00000000	2016-09-27 00:00:00	UNINDIAN HOLDINGS PTY. LTD., AUSTRALIA	12	0	0	VFS/S/167/2016-MUM	0	0	0	N	KRIAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374395	61	THE KIDNAPPED PRIME MINISTER	2007	120	2	VFS-1-22-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFS/1/22/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374396	61	THE NEW ADVENTURES OF ROBJIN HOOD	2004	120	6	VFS-1-22-2004-MUM (3)	50	0x000094BA00000000	2004-03-30 00:00:00	BURBANK ANIMATION STUDIOS PVT. LTD., USA	12	0	0	VFS/1/22/2004	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374397	61	TARZAN AND THE RETURN OF KUKULCAN	2005	120	3	VFS-1-22-2005-CHEN	43	0x000096D600000000	2005-09-21 00:00:00	M/S KELLER ENTETTAINMENT GROUP INC.	12	0	0	VFS-1-22-2005-CHEN	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374398	59	TRAILER NO.2 OF LADY BRUCELEE'	2005	120	6	VFS-1-22-2005-MUM	0.3	0x0000960C00000000	2005-03-03 00:00:00	DAVID CHAN ,HONK KONG	12	0	0	VFS/T-5/2005-MUM	0	0	0	N	INDOVERSEAS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374399	61	' DISCOVERING MATH- NUMBER THEORY'	2007	120	3	VFS-1-22-2007-CHEN	28.25	0x000098E100000000	2007-02-26 00:00:00	MS DISSCOVERY COMMUNICATION INC.USA	12	0	0	VFS-1-22-2007-CHEN	0	0	0	N	M/S EPR MULTIMEDIAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374400	61	CASTRO : MAN AND MYTH	2008	120	3	VFS-1-22-2008-CHEN	50	0x00009AAF00000000	2008-06-02 00:00:00	BOMANBRIDGE MEDIA LTD. U.K	12	0	0	VFS/1/22/2008	0	0	0	N	M/S RAVI FILMS ENTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374401	61	TRAILER OF ' SLUMDOG MILLONAIRE '	2009	120	3	VFS-1-22-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	20TH CENTURY FOX & CHRISTIAN COLSON , USA	12	0	0	VFS-1-22-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374402	61	PROMO OF THE FILM 'DRIVI'	2012	120	3	VFS-1-22-2012-CHEN	2.12	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFS-1-22-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374403	58	TOM AND JERRY : A NUTCRACKER TALE	2012	120	6	VFS-1-22-2012-MUM	48.31	0x0000A01200000000	2012-03-12 00:00:00	SPIKE BRANDT / TONY CERVONE / EARNER BROS, UNITED STATES	12	0	0	VFS/28/2012-MUM	0	0	0	N	TURNER INTERTNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374404	52	KHULA AAKASH	2013	120	6	VFS-1-22-2013-MUM	5.15	0x0000A15F00000000	2013-02-08 00:00:00	ASHTA TAMANG-MASKEY CANADA	12	0	0	VFS/1/22/2013	0	0	0	N	VIACOM 18 MEDIA P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374405	61	ALBUM NG MUSIC HITS 180	2014	120	6	VFS-1-22-2014-MUM	7.5	0x0000A2EA00000000	2014-03-10 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/1/22/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374406	51	CINDRELLA 3- A TWIST IN TIME	2015	120	6	VFS-1-22-2015-MUM	70.58	0x0000A47500000000	2015-04-09 00:00:00	MARGOT PIPKIN/BEUNA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/22/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374407	61	PROMO NO.15; ZOOTOPIA- CUTDOWN	2016	120	6	VFS-1-22-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL  INC. USA	12	0	0	VFS/59/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374408	61	PROMO NO. 15 : ZOOTOPIA - CUTHDOWN	2016	120	6	VFS-1-22-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	UTV SOFTWAER COMMUNICATON LTD, UNITED STATES	12	0	0	VFS/1/22/2016	0	0	0	N	UTV SOFTWAER COMMUNICATON LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374409	61	COLLEAGUES AS CUSTOMERS	1997	120	6	VFS-1-22-97-MUM	27	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRAINING,UK	12	0	0	VFS/1/22/97	0	0	0	N	MULTI MEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374410	61	LEARNING ABOUT ARTHITIS PT. 1 THE MANY FACES OF ARTHRITIS	1999	120	6	VFS-1-220-1999-MUM	14	0x00008E4E00000000	1999-09-29 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/220/99	0	0	0	N	NATIONAL EDUCATION & INFORMETION FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374411	44	PROMO NO. 1 JOURNEY 2 : AJAB DILEP KI GAZAB KAHANI	2011	120	6	VFS-1-220-2011-MUM	0.3	0x00009FC600000000	2011-12-27 00:00:00	CHARLOTIA HUGGINA / WARNER BROS. (USA)	12	0	0	VFS/1/220/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374412	61	PROMO NO 1 TO 4 : PLAYING FOR KEEPS	2012	120	6	VFS-1-220-2012-MUM	3.15	0x0000A10B00000000	2012-11-16 00:00:00	NU IMAGE CORPORATION / GERARD BUTLER, UNITED STATES	12	0	0	VFS/1/220/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374413	44	UNINDIAN - SONG : HOLI	2016	120	6	VFS-1-220-2016-MUM	3.41	0x0000A68E00000000	2016-09-27 00:00:00	UNINDIAN HOLDINGS PTY LTD, AUSTRALIA	12	0	0	VFS/S/166/2016-MUM	0	0	0	N	KRIAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374414	61	OSTEOPOROSIS:LEARNING ABOUT OSTEOPOROSIS	1999	120	6	VFS-1-221-1999-MUM	15	0x00008E4E00000000	1999-09-29 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/1/221/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374415	61	SONG GREYSON CHANGE- UNFRIEND YOU ALNUM: HOLD ON TIL THE HIGH	2011	120	6	VFS-1-221-2011-MUM	3.28	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD.,HON KONG	12	0	0	VFS/S/59/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374416	61	SONG : GREVSON CHANCE -UNFRIEND YOU ALBUM : HOLD ON TIL THE RIGHT	2011	120	6	VFS-1-221-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/S/59/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374417	61	NG MUSIC : FRANK, DO ME GOOD	2012	120	6	VFS-1-221-2012-MUM	4.18	0x0000A10E00000000	2012-11-19 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/221/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374418	61	NOT READABLE	1999	120	6	VFS-1-222-1999-MUM	11	0x00008E4E00000000	1999-09-29 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/264/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374419	61	SELENA GOMES -HIT THE LIGHTS ALBUM WHEN THE SUN GOSE DOWN	2011	120	6	VFS-1-222-2011-MUM	3.23	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	0	VFS/1/222/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374420	44	NG MUSIC- KALA DJULA (INSTRUMENTAL)	2012	120	6	VFS-1-222-2012-MUM	3.31	0x0000A10E00000000	2012-11-19 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS-1-222-2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374421	61	SONG : SCREAM & SHOUT- WILL.I.AM FT. BRITNEY SPEARS	2016	120	6	VFS-1-222-2016- MUM	4.42	0x0000A69100000000	2016-09-30 00:00:00	WILL.I.AM. / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/1/222/2016	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374422	61	LUNG DIAGNOSIC TESTS: ARTERIAL BLOOD GASSTUDY & PULMONARY FUNCTION TESTS	1999	120	6	VFS-1-223-1999-MUM	14	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/1/223/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374423	61	TV SPOT: UNDERWORLD AWAKENING (WELCOME BACK INT'L)	2011	120	6	VFS-1-223-2011-MUM	1.15	0x00009FC700000000	2011-12-28 00:00:00	TOM ROSENBERG & SONY PICT. (USA)	12	0	0	VFS/1/223/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374424	61	NG MUSIC : DOO BE DOO	2012	120	6	VFS-1-223-2012-MUM	0	0x0000A10E00000000	2012-11-19 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/198/2012-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374425	61	BARBIE : STAR LIGHT ADVENTURE DREAMTOPIA	2016	120	6	VFS-1-223-2016-MUM	44.22	0x0000A69700000000	2016-10-06 00:00:00	JULIA PISTOR/UNIVERSAL PICTURES, USA	12	0	0	VFS/371/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374426	61	HEART TRANSPLANT EXPERIENCE - THE POST OPERATIVE	1999	120	6	VFS-1-224-1999-MUM	16	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/224/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374427	61	SIR DAVID ATTENBOROUGH SERIES - PART 2	2012	120	6	VFS-1-224-2012-MUM	59.16	0x0000A10F00000000	2012-11-20 00:00:00	BBC WORLDWIDE LIMITED, UNITED STATES	12	0	0	VFS/1/224/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374428	61	PROMO NO 1 TO 4 TROLLS	2016	120	6	VFS-1-224-2016-MUM	1.15	0x0000A69700000000	2016-10-06 00:00:00	GINA SHAY,20 THE CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/1/224/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374429	61	EMS VITALS: RESPIRATORY PROBLEMS	1999	120	6	VFS-1-225-1999-MUM	29	0x00008E5300000000	1999-10-04 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBIA	12	0	0	VFS/1/225/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374430	61	PROMO NO 2 OF HOTEL TRANSYLVANIA DADDY'S GIRL INTL	2012	120	6	VFS-1-225-2012-MUM	1.15	0x0000A11000000000	2012-11-21 00:00:00	MECHELLE MURDOCCA, SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/1/225/2012	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374431	61	ONE MAN BAND	2015	121	6	VFS-1-225-2015-MUM	4.19	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/319/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374432	61	PROMO NO. 5 TO 8 TROLLS	2016	120	6	VFS-1-225-2016-MUM	1.15	0x0000A69700000000	2016-10-06 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VFS/18/225/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374433	61	PAIN MANAGEMENT : MANAGEMENT OF  MILD TO MODERATE PAIN	1999	120	6	VFS-1-226-1999-MUM	30	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/226/99	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374434	61	PROMO NO. 1 'HOTEL TRANSYLVANIA' EPIC LEGENDS INTL	2012	120	6	VFS-1-226-2012-MUM	1.15	0x0000A11000000000	2012-11-21 00:00:00	MICHELLE MURDOCCA , SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/336/2012-MUM 	0	0	0	N	SPE FILMS INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374435	61	TV SPOT 1 & 2: THE ACCOUNT-SPECIAL/UNCOVED	2016	120	6	VFS-1-226-2016-MUM	1	0x0000A69B00000000	2016-10-10 00:00:00	WARNER BROS,UNITED STATES	12	0	0	VFS/439/2016	0	0	0	N	WARNER BROS PICTURES(INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374436	61	LEARNING ABOUT HEART ATTACK PT.4 A HEALTHIER WAY OF LIFE	1999	120	6	VFS-1-227-1999-MUM	20	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/276/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374437	61	PROMO NO 3 OF ' HOTEL TRASYLVANIA' PACK YOUR BAGS INLT	2012	120	6	VFS-1-227-2012-MUM	1.5	0x0000A11000000000	2012-11-21 00:00:00	MICHELLE MURDOCCA , SONY PICTURES (USA),  UNITED STATES	12	0	0	VFS/338/2012-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374438	61	PROMO NO 9 TO 12 TROLLS	2016	120	6	VFS-1-227-2016-MUM	4.54	0x0000A69F00000000	2016-10-14 00:00:00	GINA SHAY 20TH CENTURE USA UNITED STATES	12	0	0	VFS/447/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374439	61	LEARNING ABOUT HEART ATTACK THE PATIENT & THE FAMILY	1999	120	6	VFS-1-228-1999-MUM	17	0x00008E5300000000	1999-10-04 00:00:00	NOT READABLE	12	0	0	VIS/277/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374440	61	ALBUM: ZZ TOP - LIVE FROM TEXAS PART 1	2012	120	6	VFS-1-228-2012-MUM	58.12	0x0000A11100000000	2012-11-22 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFS/1/228/2012	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374441	61	PROMO NO. 2 KUNG FU PANDA 3	2016	120	6	VFS-1-228-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	MELISSA COBB/ 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/1/228/2015	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374442	61	LEARNING ABOUT CANCER PT. III SURGERY & RADIATION	1999	120	6	VFS-1-229-1999-MUM	14	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/229/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374443	61	ALBUM: JETHRO TULL-JACK IN THE GREEN PART 1	2012	120	6	VFS-1-229-2012-MUM	59.52	0x0000A11100000000	2012-11-22 00:00:00	EAGLE ROCK ENTERTAINMENT LTD, UNITED KINGDOM	12	0	0	VFS/1/229/2012	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374444	61	PROMO NO.1 KUNG FU PANDA 3	2016	120	6	VFS-1-229-2016-MUM	0.19	0x0000A6A600000000	2016-10-21 00:00:00	MELISSA  COBB/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/1/229/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374445	61	THE CORNISH MYSTERY	2007	120	2	VFS-1-23-07-KOL	48	0x000099F500000000	2007-11-29 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFS-1-23-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374446	61	CENESIS PART-1	2005	120	3	VFS-1-23-2005-CHEN	50	0x0000970500000000	2005-11-07 00:00:00	M/S. LUDKVIDE, SPA, ITALY	12	0	0	VFS/1/23/2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374447	61	' NANO - TECHNOLOGY '	2007	120	3	VFS-1-23-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVERY COMMUNICATION INC. USA	12	0	0	VFS/1/23/2007-CHEN	0	0	0	N	M/S BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374448	61	ULTIMATE AVENGERS-II	2008	120	3	VFS-1-23-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFS-1-23-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374449	44	TRAILER OF 'SLUMDOG CROREPATI'	2009	120	3	VFS-1-23-2009-CHEN	0.1	0x00009BF500000000	2009-04-24 00:00:00	20TH CENTURY FOX & CHRISTIAN COLSON, USA	13	0	0	VFS-1-23-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374450	61	'TESTAMENT -THE BIBLE IN ANINATION -JOHAR '	2009	120	6	VFS-1-23-2009-MUM	26	0x00009B9100000000	2009-01-14 00:00:00	BOMABHRISGE MEDIA LTD /RENAT ZINNUROV	12	0	0	VFS/264/2009-MUM	0	0	0	N	RAVI FILMS INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374451	61	PROMO OF THE FILM 'A MIDHIGHT IN PARIS	2012	120	3	VFS-1-23-2012-CHEN	0	0x00009FE100000000	2012-01-23 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-23-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374452	58	101 DALMTIONS II	2012	120	6	VFS-1-23-2012-MUM	70.4	0x0000A01200000000	2012-03-12 00:00:00	BRIAN SMITH BUENA VISTA INTLINC (USA) UNITED STATES	13	0	0	VFS/52/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374453	59	JHONNY BRAVO GOES TO BOLLYWOOD	2013	120	6	VFS-1-23-2013-MUM	72	0x0000A16300000000	2013-02-12 00:00:00	VAN PARTIBLE SILAS HICKEY, CARTOON NETWORK, UNITED STATES	12	0	0	VFS/1/23/2013	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374454	61	PROMO NO 5 TO 8 RIO 2	2014	120	6	VFS-1-23-2014-MUM	1.15	0x0000A2EE00000000	2014-03-14 00:00:00	BRUCE ANDERSON/JOHN C. DONKIN/20 TH CENTURE FOX UNITED STATES	12	0	0	VFS/85/2014-MUM	0	0	0	N	FOX STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374455	61	HOME - MC DONALDS	2015	120	6	VFS-1-23-2015-MUM	0.2	0x0000A47600000000	2015-04-10 00:00:00	SUZANNE BOIRGY, MIREILLA SORIA, 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/23/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374456	61	PROMO NO. 8 TO 10: ZOOTOPIA - ACTION/PLATE/JOKE	2016	120	6	VFS-1-23-2016-MUM	1.3	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFS/57/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374458	61	LEARHING AFTER CONES	1998	120	6	VFS-1-23-98-MUM	20	0x00008BFF00000000	1998-02-15 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/23/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374459	61	LEARNING AFTER DOING	1998	120	6	VFS-1-23-98-MUM	20	0x00008BFF00000000	1998-02-15 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/13/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374460	61	CONRTOLLING YOUR CHOLESTEROL	1999	120	6	VFS-1-230-1999-MUM	21	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/1/230/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374461	61	SIR DAVID ATTENBOROUGH SERIES - PART 3	2012	120	6	VFS-1-230-2012-MUM	0	0x0000A11100000000	2012-11-22 00:00:00	BBC WORLDWIDE LIMITED, UNITED STATES	12	0	0	VFS/335/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374462	61	PROMO 4 - KUNG FU PANDA 3	2016	120	6	VFS-1-230-2016-MUM	0.3	0x0000A6A600000000	2016-10-21 00:00:00	MELISSA COBB/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/451/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374463	61	LEARINIG ABOUT HEALTH ATTACK DRUGS & SURGEY	1999	120	6	VFS-1-231-1999-MUM	19	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/231/99	0	0	0	N	NATIONAL EDUCATION & INFORMETION FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374464	61	PROMO NO - 5 TO 10 THE HOBBIT ; AN UNEXPECTED JOURNEY	2012	120	6	VFS-1-231-2012-MUM	2.45	0x0000A12000000000	2012-12-07 00:00:00	FRAN WALSH/ WARNER BROS INDIA , UNITED STATES	12	0	0	VFS/343/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374465	61	PROMO 3 - KUNG FU PANDA 3	2016	120	6	VFS-1-231-2016-MUM	0.19	0x0000A6A600000000	2016-10-21 00:00:00	MELISSA COBB / 20 TH CENTURY FOX ,UNTIED STATES	12	0	0	VFS/452/2016-MUM	0	0	0	N	STAR INDIA PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374466	61	LEARNING ABOUT STROKE PT. III WALKING AGAIN	1999	120	6	VFS-1-232-1999-MUM	13	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/232/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374467	61	PROMO NO.1 TO3 :RISE OF THE GUARDIANS	2012	120	6	VFS-1-232-2012-MUM	0.45	0x0000A12400000000	2012-12-11 00:00:00	NANCY BERNSTEIN /CHRISTINA STEINBERG /PARAMOUNT PICTURES UNITED STETES	12	0	0	VFS/344/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374468	61	PROMO NO. 9 KUNG FU PANDA 3	2016	120	6	VFS-1-232-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB /20TH CENTURY FOX UNITED STATES	12	0	0	VFS/1/232/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374469	61	EMS VITALS: BLEEDING AND CONTROL OF BLEEDING	1999	120	6	VFS-1-233-1999-MUM	17	0x00008E5300000000	1999-10-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/233/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374470	61	ALBUM : SANTANA - LIVE AT MONTREUX 2011 PART 2	2012	120	6	VFS-1-233-2012-MUM	29.33	0x0000A12B00000000	2012-12-18 00:00:00	EAGLE ROCK ENTERTAINMENT LT., UNITED KINGDOM	12	0	0	VFS/340/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374471	44	PROMO NO.13 : DOCTOR STRANGE - CAPE	2016	120	6	VFS-1-233-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VS/456/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374472	61	CHERRY LOVE	2012	120	6	VFS-1-234-2012-MUM	3.44	0x0000A12D00000000	2012-12-20 00:00:00	NATANIA LALWANI ,UNITED STASTES	12	0	0	VFS/241/2012-MUM	0	0	0	N	NATANIA LALWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374473	61	PROMO 5 - KUNG FU PANDA 3	2016	120	6	VFS-1-234-2016-MUM	0.9	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/234/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374474	61	DON'T GO DOWN THE	1999	120	6	VFS-1-235-1999-MUM	15	0x00008E5300000000	1999-10-04 00:00:00	VIDEOTEL MARINE INTERNATIONAL U.K	12	0	0	VIS/266/99-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374475	61	ALBUM: COME AS YOU ARE NIRVAMA SONG: COME AS YOU ARE NIRVAMA	2007	120	6	VFS-1-235-2007-MUM	3.44	0x000099C100000000	2007-10-08 00:00:00	MTV NETWORKS INDIA PVT. LTD. SINGAPORE	12	0	0	VFS/1/235/2007	0	0	0	N	MTV NETWORKS INDIA PVT. LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374476	61	ALBUM: SANTANA -LIVE AT MONTREEUX 2011 PART 1	2012	120	6	VFS-1-235-2012-MUM	54.9	0x0000A13800000000	2012-12-31 00:00:00	EAGLE ROCK ENTERTAINMENT, UNITED STATES	12	0	0	VFS/320/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLORE`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374477	61	PROMO.11 -KUNG FU PANDA 3	2016	120	6	VFS-1-235-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/235/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374478	61	ALBUM JUMP VAN HALEH SONG GO A HEAD JUMP	2007	120	6	VFS-1-236-2007-MUM	4.6	0x000099C100000000	2007-10-08 00:00:00	MYV NETWORKS INDIA .LTD.,SINGAPOUR	12	0	0	VIS/S/24/2007	0	0	0	N	MYV NETWORKS INDIA .LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374479	61	PROMO .6 -KUNG FU PANDA	2016	120	6	VFS-1-236-2016-MUM	0.1	0x0000A6AD00000000	2016-10-28 00:00:00	STAR INDIA PVT.LTD.,MUMBAI	12	0	0	VFS/1/236/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374480	61	INTRODUCING THE TOOLS FOR CONTINUOUS IMPROVEMENT	1999	120	6	VFS-1-237-1999-MUM	23	0x00008E5600000000	1999-10-07 00:00:00	MICHOLAS & SMITH PVT LTD.,AUSTRALIA	12	0	0	VFS/1/237/1999	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374481	61	PROMO.7 - KUNG FU PANDA 3	2016	120	6	VFS-1-237-2016-MUM	0.1	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/237/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374482	63	ALBUM LA ISLA BONITA HADOMNA SONG LA ISLA BONITA	2007	120	6	VFS-1-238-2007-MUM	3.59	0x000099C100000000	2007-10-08 00:00:00	MTV NETWORKS ASIA PVT.LTD., SINGAPORE	12	0	0	VFS/S/30/2007	0	0	0	N	MTV NETWORKS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374483	61	PROMO 10 - KUNG FU PANDA 3	2016	120	6	VFS-1-238-2016-MUM	0.1	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/238/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374484	61	ALBUM:'EVERY BOUT HURTS R. E. N. SONG: EVERY BODY HURTS'	2007	120	6	VFS-1-239-2007-MUM	5.35	0x000099C100000000	2007-10-08 00:00:00	NTV NETWORKS ASIA PVT. LTD., SINGAPORE	12	0	0	VFS/S-31/2007	0	0	0	N	NTV NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
450449	61	SOFT SODERING 	1956	120	6	U-16494-MUM	0	0x0000507700000000	1956-05-26 00:00:00	PORENT LABOROTORIES LTD (UK)	12	0	0	U/16494/1956	0	0	0	N	G.D. NAJDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
374485	61	PROMO 8 - KUNG FU PANDA 3	2016	120	6	VFS-1-239-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB/ 20TH CENTURY FOX USA	12	0	0	VFS/459/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374486	61	DOUBLE SIN	2007	120	2	VFS-1-24-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	NOCK ELLIOTT, U.K.	12	0	0	VFS/1/24/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374487	61	OENESIS PART-II	2005	120	3	VFS-1-24-2005-CHEN	47.8	0x000096FF00000000	2005-11-01 00:00:00	M/S LUXVIDE, SPA, ITLY	12	0	Social	VFS/1/24/2005	0	0	0	N	M/S . VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374488	58	TRAILER NO. 4 OF 'LADY BRUCELEE'	2005	120	6	VFS-1-24-2005-MUM	0.3	0x0000960C00000000	2005-03-03 00:00:00	DAVID CHAN, HONGKONG	12	0	0	VFS/T-7/05	0	0	0	N	INDOOVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374489	61	' STATTSTTCS & DATA ANALYSIS '	2007	120	3	VFS-1-24-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVERY COMMUNICATION INC. USA.	12	0	0	VFS/1/24/2007-CHEN	0	0	0	N	M/S BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374490	61	THE CURSE OF THE MUMMY'S TOMB	2009	120	3	VFS-1-24-2009-CHEN	65.49	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-24-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374491	61	PROMO OF THE FILM 'PUSS IN BOOTS	2012	120	3	VFS-1-24-2012-CHEN	0.51	0x00009FE200000000	2012-01-24 00:00:00	STAR INDIA INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFS/1/24/2012	0	0	0	N	M/S STAR INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374492	61	TV SPOT : THE HUNGER GAMES	2012	120	6	VFS-1-24-2012-MUM	0.15	0x0000A01600000000	2012-03-16 00:00:00	NINA JACOBSON / JON KILIK / ,UNITED STATES	12	0	0	VFS/62/2012-MUM	0	0	0	N	TOP ENTERTAINMENT . PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374493	59	FIREBREATHER	2013	120	6	VFS-1-24-2013-MUM	0	0x0000A16300000000	2013-02-12 00:00:00	CARRIE WILKSEN CARTOON NETWORK U.S.A. UNITED STATES	13	0	0	VFS/8/2013-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374494	61	PROMO NO 9 TO 12 : RIO 2	2014	120	6	VFS-1-24-2014-MUM	1.15	0x0000A2EE00000000	2014-03-14 00:00:00	BRUCE ANDERSON / JOHN C DONKIN / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/24/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374495	61	PROMO NO 9 TO 12: RIO 2	2014	120	6	VFS-1-24-2014-MUM	1.15	0x0000A2EE00000000	2014-03-14 00:00:00	BRUCE ANDERSON/JOHN C. DONKIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/24/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374496	61	PROMO NO. 31 BROKEN HORSES	2015	120	6	VFS-1-24-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	BROKEN HORSES LLC, UNITED STATES	12	0	0	VFS/1/24/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374497	61	PROMO NO.11 TO 13: ZOOTOPIA- JOKE/BREAK/ACTION	2016	120	6	VFS-1-24-2016-MUM	0.55	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL INC. USA	12	0	0	VFS/58/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374498	61	MANAGING FOR CUSTOMER CARE	1997	120	6	VFS-1-24-97-MUM	29	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRAINING, UK	12	0	0	VFS/1/24/97	0	0	0	N	MULTI MEDIA HRO PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374499	61	NOT READABLE	1998	120	6	VFS-1-24-98-MUM	10	0x00008C0B00000000	1998-02-27 00:00:00	NOT READABLE	12	0	0	VFS/14/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374500	61	ALBUM: 'EVERYTHING I DO' SONG : 'EVERTYHING I D'	2007	120	6	VFS-1-240-2007-MUM	4.17	0x000099C100000000	2007-10-08 00:00:00	NTV NETWORKS ASIA PVT. LTD., SINGAPORE	12	0	0	VFS/S-33/2007	0	0	0	N	NTV NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374501	61	PROMO.12 - KUNG FU PANDA 3	2016	120	6	VFS-1-240-2016-MUM	0.2	0x0000A6AD00000000	2016-10-28 00:00:00	MELISSA COBB / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/464/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374502	61	ALBUM: RADIO GA GA QUEEN SONG: RADOP GA GA	2007	120	6	VFS-1-241-2007-MUM	5.43	0x000099C100000000	2007-10-08 00:00:00	MTV NETWORKS INDIA PVT. LTD., MUMBAI	12	0	0	VFS/1/241/2007	0	0	0	N	MTV NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374503	61	PROMO NO. 5TO7: MOANA 'NEW CHAMPION - M/READY ST TRANFORMIC'MON -M/SET SAILAWAY-M	2016	120	6	VFS-1-241-2016-MUM	1.3	0x0000A6B900000000	2016-11-09 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFS/1/241/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374504	61	PRISON CONTROL & TOXICOLOGY : ACETAMINOPHEN	1998	120	6	VFS-1-242-1999-MUM	29	0x00008CE900000000	1998-10-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/242/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS PVT. LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374505	61	LUMBER SPINE, THE : DIAGNOSIS - SOFT TISSUE INJURIES	1998	120	6	VFS-1-243-1999-MUM	13	0x00008C8D00000000	1998-07-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/243/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374506	61	SURGSAT : DIAGNOSIS & MANAGEMENT OF PANCREATIC CANCER PART I	1998	120	6	VFS-1-244-1999-MUM	47	0x00008CE900000000	1998-10-07 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/244/1999	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374507	61	PROMO NO 16 TO 19: MOANA; NEW MEET MM-M/NUNYA DART-M/ SET SAIL - AWAY - M/ TUNE IN - M	2016	120	6	VFS-1-244-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/475/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374508	61	PROMO NO.8 TO 11: MOANA'CHOOSEN-M/DIVE IN-M/NEW CHAMPION-M/SET SAIL AWAY-M	2016	120	6	VFS-1-245-2016-MUM	1.2	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/245/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374509	61	PROMO NO . 20 & 21 : MOANA ' DIVE IN-M/NEW CHAMPION -M	2016	120	6	VFS-1-246-2016-MUM	0.2	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/473/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374510	61	CONFLICT AT WORK	1999	120	6	VFS-1-247-1999-MUM	23	0x00008E5D00000000	1999-10-14 00:00:00	NICHOLES & SMITH PTO. LTD., AUSTRALIA	12	0	0	VFS/1/247/1999	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374511	61	DUMBO	2010	120	6	VFS-1-247-2010-MUM	63.44	0x00009DEB00000000	2010-09-08 00:00:00	WALT DISNEY CO. (USA)	12	0	0	VFS/1/247/2010	0	0	0	N	WALT DISNEY CO. (I) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374568	61	MINI MUSCLES	2005	120	6	VFS-1-27-2005-MUM	29	0x0000961200000000	2005-03-09 00:00:00	KIT MAWKINS, GOOD TIMES ENTERTAINMENT (USA)	12	0	0	VFS/1/27/2005	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374512	44	PROMO NO. 22 TO 24 - MOANA- CHOSEN- M/DIVE IN-M	2016	120	6	VFS-1-247-2016-MUM	1.15	0x0000A6BB00000000	2016-11-11 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/247/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374513	61	QUALITY IN HELTH CARE	1999	120	6	VFS-1-248-1999-MUM	22	0x00008E5D00000000	1999-10-14 00:00:00	HICHOLIAS SMITH PTE. LTD., AUSTRALIA	12	0	0	VFS-296-1999-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374514	61	TRAILER OF 'BEAUTY AND THE BEAST'	2010	120	6	VFS-1-248-2010-MUM	1.1	0x00009DE200000000	2010-08-30 00:00:00	THE WALT DISNEY COMP. PVT. LTD., (USA)	12	0	0	VFS/T-105/2010-MUM	0	0	0	N	THE WALT DISNEY COMP. INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374515	61	TRAILER OF 'BEAUTY AND THE BEAST'	2010	120	6	VFS-1-248-2010-MUM	1.1	0x00009DE200000000	2010-08-30 00:00:00	THE WALT DISNEY COMP. PVT. LTD., USA	12	0	0	VFS/1/248/2010	0	0	0	N	THE WALT DISNEY COMP. INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374516	61	PROMO NO. 25 & 26- MOANA	2016	120	6	VFS-1-248-2016-MUM	1	0x0000A6C200000000	2016-11-18 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/248/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374517	61	GETTING IT RIGHT: ADVANCED SKILLS FOR AUDITORS	1999	120	6	VFS-1-249-1999-MUM	29	0x00008E5D00000000	1999-10-14 00:00:00	MICHOLAS & SMITH PTE.LTD.,AUSTRALIA	12	0	0	VFS/297/99-MUM	0	0	0	N	SUNRISE COMMUNICATION PVT.LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374518	61	LEGO JURASSIC WORLD : INDOMINUS ESCAPE	2016	120	6	VFS-1-249-2016-MUM	24	0x0000A6C200000000	2016-11-18 00:00:00	UNIVERSAL PICTURES UNITED STATES	12	0	0	VFS/1/249/2016	0	0	0	N	REALIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374519	61	THE MYSTERY OF THE SPANISH CHEST	2007	120	2	VFS-1-25-07-KOL	51	0x000099F500000000	2007-11-29 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFL/1/25/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374520	61	THE ARCHIE IN JUNGMAN	2005	120	6	VFS-1-25-2004-MUM	70.46	0x0000962A00000000	2005-04-02 00:00:00	DIC ENTERTAINMENT CORPORATION, USA	12	0	0	VFS/1/25/2004	0	0	0	N	NATRAJ EXPORTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374521	61	JEEUS PART-1	2005	120	3	VFS-1-25-2005-CHEN	40	0x0000970500000000	2005-11-07 00:00:00	M/S. LUX VIDE SPA, ITALY	12	0	0	VFS/1/25/2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374522	61	UNDERSTANDING ROBOTS	2007	120	3	VFS-1-25-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVERY COMMUNICATIONS INC. USA	12	0	0	VFS-1-25-2007-CHEN	0	0	0	N	M/S BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374523	61	WORLD WAR II - CAUSE & EFFECT	2008	120	3	VFS-1-25-2008-CHEN	59.5	0x00009AD500000000	2008-07-10 00:00:00	SCOTT HARIES, AMERICAN INSTITUTION FOR EDUCATION INC. USA	12	0	0	VFS/1/25/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374524	61	ZIXX EPI : 7 TO 9	2008	120	6	VFS-1-25-2008-MUM	70.55	0x00009A4A00000000	2008-02-22 00:00:00	VICTORIA WOODS -ALEXANDRA RAFFEE ECHO BRIDGE ENTERTAINMENT INC. (USA)	12	0	0	VFS/1/25/2008	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374525	61	YOUNG CHARLIE CHAPLIN	2009	120	3	VFS-1-25-2009-CHEN	0	0x00009C0100000000	2009-05-06 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-25-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374526	61	'PROMO OF THE FILM ' KUNG FU PAND -2'	2012	120	3	VFS-1-25-2012-CHEN	2.4	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONL MOVIES LTD.HONKONG.	12	0	0	VFS-1-25-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374527	59	PROMO NO 1 TO 4 : TITANIC 3-D	2012	120	6	VFS-1-25-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES CAMERON / JON LANDAU / 20TH CENTURY FOX, UNITED STATES	13	0	0	VFS/74/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374528	59	TOM AND JERRY - THE MAGIC RING	2013	120	6	VFS-1-25-2013-MUM	59.44	0x0000A16300000000	2013-02-12 00:00:00	TOMMINTON WARNER BROS U. S. A. UNITED	12	0	0	VFS/10/2013-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374529	44	T.V.SPOT AVENGERS 2- AGE OF ULTRON-COOLER- VERSION1	2015	120	6	VFS-1-25-2015-MUM	0.1	0x0000A47B00000000	2015-04-15 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/25/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374530	61	PROMO NO 1 TO 5 KUNG FU PANDA 3	2016	120	6	VFS-1-25-2016-MUM	2.15	0x0000A5B100000000	2016-02-19 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/61/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374531	61	MANAGING WITH STYLE	1997	120	6	VFS-1-25-97-MUM	15	0x00008AB800000000	1997-03-25 00:00:00	FENMEN TRAINING UK	12	0	0	VFS/1/25/97	0	0	0	N	MULTI MEDIA HRD PRIVET LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374532	61	REINVENTING APRAISALS : PART 2 SETTING THE OVERALL GOAL	1998	120	6	VFS-1-25-98-MUM	10	0x00008C0B00000000	1998-02-27 00:00:00	ASH-QUARR PRODUCTIONS ,AUSTRALIA	12	0	0	VFS/1/25/98	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374533	61	WE NEED TO TALK	1999	120	6	VFS-1-250-1999-MUM	26	0x00008E5E00000000	1999-10-15 00:00:00	NICHELAS & SMITH PTEL LTD. AUSTRALIA	12	0	0	VFS/1/250/99	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374534	61	PROMO NO. 27 TO 31: MOANA-COCONUTS/ADVENTURE/OCEAN/WAVES/SAIL	2016	120	6	VFS-1-250-2016-MUM	1.55	0x0000A6C200000000	2016-11-18 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	VFS/485/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374535	61	NOT READABLE	1999	120	6	VFS-1-251-1999-MUM	24	0x00008E5F00000000	1999-10-16 00:00:00	MICHOLAS MITH PVT. LTD., AUSTRALIA	12	0	0	VFS/1/251/1999	0	0	0	N	SUNRISE COMMUNICATIONS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374536	113	MALEK MEANS ANGEL	2016	120	6	VFS-1-251-2016-MUM	27.45	0x0000A6C600000000	2016-11-22 00:00:00	LEA HJORT MATHIESEN, DENMARK	12	0	0	VFS/449/2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374537	61	THE NUTTIEST NUTDRAKER	2016	120	6	VFS-1-252-2016-MUM	48.4	0x0000A6C600000000	2016-11-22 00:00:00	SONY PICTURES UNITED STATES	12	0	0	VFS/1/252/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374538	61	EMS VITALS : CARING FOR THE POISOMED PATIENT	1999	120	6	VFS-1-253-1999-MUM	28	0x00008E5E00000000	1999-10-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/253/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374539	61	TALE SPIN : A BAD REFLECTION ON YOU	2010	120	6	VFS-1-253-2010-MUM	22	0x00009DF200000000	2010-09-15 00:00:00	THE WAIT DISNEY CO. (USA)	12	0	0	VFS/154/10	0	0	0	N	THE WAIT SISNEY CO. (I) PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374540	61	LEARNING ABOUT PAIN MANAGEMENT-PT 4 MANAGING STRESS	1999	120	6	VFS-1-254-1999-MUM	13	0x00008E6100000000	1999-10-18 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/1/254/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374541	61	THE WAY TO MOANA	2016	120	6	VFS-1-254-2016-MUM	2.45	0x0000A6C900000000	2016-11-25 00:00:00	BUENA VISTA INTERNATIONAL INC..UNITED STATES	12	0	0	VFS/494/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374542	61	LEARNING ABOUT PAIN MANAGEMENT PT. 1 PAIN AND ITS EFFECTS	1999	120	6	VFS-1-255-1999-MUM	12	0x00008E6100000000	1999-10-18 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/255/1999	0	0	0	N	NATIONAL EDUCAION AND INFORMAION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374543	61	WALL STREET MONET S SLEEPS SHREE KHAN	2010	120	6	VFS-1-255-2010-MUM	0.2	0x00009DF800000000	2010-09-21 00:00:00	20TH CENTUR/ FOX INTERNATIONAL (USA)	12	0	0	VFS/156/10	0	0	0	N	FPX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374544	61	PARKINSONS : MEDICATIONS	1999	120	6	VFS-1-256-1999-MUM	0.9	0x00008E6100000000	1999-10-18 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/256/1999	0	0	0	N	NATIONAL EDUCATION & NIFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374545	61	HOT POP EPI : 6	2008	120	6	VFS-1-257-2008-MUM	22.26	0x00009B8000000000	2008-12-28 00:00:00	JIM BERMAN (USA)	12	0	0	VFS/277/2008-MUM	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374546	61	THE THEFT OF THE ROYAK RUBY	2007	120	2	VFS-1-26-07-KOL	46	0x00009A0200000000	2007-12-12 00:00:00	NICK ELLIOTT, U.K	12	0	0	VFS/1/26/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374547	61	MOSES PART-1	2005	120	3	VFS-1-26-2005-CHEN	43.37	0x0000970500000000	2005-11-07 00:00:00	M/S LUXVIDE SPA ITALY	12	0	0	VFS-1-26-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374548	44	FIGHTER BRUS LEE	2005	120	6	VFS-1-26-2005-MUM	0.65	0x0000961000000000	2005-03-07 00:00:00	PAAL MIAON (HONGKONG)	12	0	0	VFS/1/26/2005	0	0	0	N	NEW GEETA PICTURES AND TREDERS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374549	61	DISCOVERING MATH	2007	120	3	VFS-1-26-2007-CHEN	0	0x000098E100000000	2007-02-26 00:00:00	M/S DISCOVERY COMMUNICATION INC. USA	12	0	0	VFS-1-26-2007-CHEN	0	0	0	N	M/S BPB MULTIVEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374550	61	' ULTIMATE AVENGERS '	2008	120	3	VFS-1-26-2008-CHEN	70	0x00009AE200000000	2008-07-23 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFS/1/26/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374551	61	' YOUNG CHARLIE CHAPLIN-EPISODE-1'	2009	120	3	VFS-1-26-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	PREMANLIE MEDIA ENTERPRISES, U.K	12	0	0	VFS-1-26-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374552	61	' PROMO OF THE FILM ' TAKE SHELTER '	2012	120	3	VFS-1-26-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFS-1-26-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374553	44	PROMO NO 1 TO 4: TITANIC 3-D	2012	120	6	VFS-1-26-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES CAMERON / JON LANDAU / 20TH CENTURY FOX, UNITED STATES	13	0	0	VFS/71/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA .PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374554	61	SONG - JUSTN BIEBER- BOYFRIEND - ALBUM - BELIEVE	2013	120	6	VFS-1-26-2013-MUM	3.3	0x0000A16400000000	2013-02-13 00:00:00	UNIVERSAL MUSIC LTD HONG KONG (CHINA)	12	0	0	VFS/S/223/2012-MUM	0	0	0	N	UNIVERSAL NUSIC GROUP PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374555	44	T.V. SPOT 11:CAPTAIN AMERICA THE WINTER SOLIDER: FUGITIVE	2014	120	6	VFS-1-26-2014-MUM	0.15	0x0000A2EE00000000	2014-03-14 00:00:00	UTV  SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	VFS/89/2014-MUM	0	0	0	N	UTV  SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374556	54	SONG 'MAHIYA'	2015	120	6	VFS-1-26-2015-MUM	4.59	0x0000A48100000000	2015-04-21 00:00:00	FUNKEY MAPLE STUDIOS, CANADA	12	0	0	VFS/1/26/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374557	61	PROMO NO. 1 : THE JUNGLE BOOK -RELAX	2016	120	6	VFS-1-26-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/26/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374558	61	SETTING OBJECTIVES	1997	120	6	VFS-1-26-97-MUM	20	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRADING, UK	12	0	0	VFS/1/26/97	0	0	0	N	MKULTI MEDIA HRD PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374559	61	ALBUM : PAUL MCCARINEY IN RED SQUARE PART - 3	2006	120	6	VFS-1-260-2006-MUM	53.43	0x000097B400000000	2006-05-01 00:00:00	VIRGIN RECORDS (I) PVT LTD., MUMBAI	12	0	0	VFS/S-160/2006-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374560	58	PROMO OF KARAN	2007	120	6	VFS-1-261-2007-MUM	0.3	0x00009A0100000000	2007-12-11 00:00:00	ARIVE GOLDMAN/ HAMOS LASSITER/ERVIN STOFF/ DAVID WARNER BROS. PICTURES (USA)	13	0	0	VFS/T/99/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374561	61	THE LUMBER SPINE PHYSICAL THERAPY & ACUTE CARE	1999	120	6	VFS-1-263-1999-MUM	13	0x00008E6400000000	1999-10-21 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/320/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374562	61	HEART TRANSPLANT EXPENIENCE	1999	120	6	VFS-1-265-1999-MUM	12	0x00008E6500000000	1999-10-22 00:00:00	AIMA MULTIMEDIA, USA	12	0	0	VFS/1/265/1999	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374563	59	PROMO OF NATIONAL TREASURE	2007	120	6	VFS-1-265-2007-MUM	0.3	0x000099EC00000000	2007-11-20 00:00:00	JERRY BRUCKHEIMER, JON TURTELTAUB & BUENA VISTA (USA) INT.	12	0	0	VFS/1/265/2007	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374564	61	NOT READABLE	1999	120	6	VFS-1-267-1999-MUM	11	0x00008E6300000000	1999-10-20 00:00:00	CINE MULTIMEDIA USA	12	0	0	VFS/1/267/99	0	0	0	N	NATIONAL EDUCTION & INFORMETION FILMS LTD. MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374565	61	EMS VITALS: SPLINTING THE UPPER EXTREMITIES	1999	120	6	VFS-1-268-1999-MUM	28	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/1/268/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374566	61	THE MYSTERY OF HUNTER'S LODGE	2007	120	2	VFS-1-27-07-KOL	51	0x00009A0200000000	2007-12-12 00:00:00	NICK ELLIOTT, U.K.	12	0	0	VFS/1/27/07	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374567	61	MASES PART-2	2005	120	3	VFS-1-27-2005-CHEN	42.28	0x0000970500000000	2005-11-07 00:00:00	M/S. LUXVIDEO, SPA, ITALY.	12	0	0	VFS-1-27-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374569	61	HEAT PERSONAL FITNESS-BODY TRANING	2007	120	3	VFS-1-27-2007-CHEN	49.15	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD VIDEO ENTERTENMENT, AUSTLALIA.	12	0	0	VFS-1-27-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374570	61	' THE PROPHENCY FORSAKEN '	2008	120	3	VFS-1-27-2008-CHEN	70.42	0x00009AE700000000	2008-07-28 00:00:00	SGL ENTERTAINMENT PVT. LTD., USA	12	0	0	VFS/1/27/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374571	61	' ZIXX EPI : 19 TO 21 '	2010	120	6	VFS-1-27-2008-MUM	0	0x00009D2900000000	2010-02-26 00:00:00	VICTORIA WOODS - ALEXANDRA RAFFE (USA)	12	0	0	VFS/16/2008-MUM	0	0	0	N	MOSER BAER INDIA LTD , MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374572	61	'YOUNG CHARLIE CHAPLIN-EPISODE-2'	2009	120	3	VFS-1-27-2009-CHEN	54	0x00009C0200000000	2009-05-07 00:00:00	FREMANTLO MEDIA ENTERPRISES, U.K.	12	0	0	VFS/1/27/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374573	61	'PROMO OF THE FILM 'A BETTER LIFE'	2012	120	3	VFS-1-27-2012-CHEN	2.35	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONKONG	12	0	0	VFS/1/27/2012	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374574	61	PROMO NO. 1 TO 4 : TITANIC 3-D	2012	120	6	VFS-1-27-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES SAMERON/ JON LANDDU/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/63/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374575	61	T.V. SPOT: OZ THE GREAT AND POWERFUL : SUPER HYBRID AND THE WICKED	2013	120	6	VFS-1-27-2013-MUM	0	0x0000A16500000000	2013-02-14 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/37/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374576	58	T.V. SPOT 12: CAPTAIN AMERICA WINTER SOLDIER:FUGITIVE	2014	120	6	VFS-1-27-2014-MUM	0.15	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC., US	12	0	0	VFS/90/2014-MUM	0	0	0	N	UTV SODTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374577	61	PROMO NO. 5 TO 8: BATMAN V SUPERMAN:DAWN OF JUSTICE	2016	120	6	VFS-1-27-2016-MUM	1.2	0x0000A5B500000000	2016-02-23 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/WRNER BROS., UNITED STSTES	12	0	0	VFS-65-2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374578	61	GOOD QUESTION	1997	120	6	VFS-1-27-97-MUM	26	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRAINING ,U K	12	0	0	VFS/1/27/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374579	61	LUNG DIAGNOSTIC TESTS BRONCHOSCOPY	1999	120	6	VFS-1-270-1999-MUM	10	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/327/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374580	61	LEARNING ABOUT STROKE PT. II WHAT TO EXPECT	1999	120	6	VFS-1-271-1999-MUM	13	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/271/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374581	61	EMS VITALS : NEW CPR STAMDANDS	1999	120	6	VFS-1-272-1999-MUM	17	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/272/99	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS ;LTD. MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374582	61	BMS VITALS : SOFT TISSUE INJURIES AND BANDAGING	1999	120	6	VFS-1-273-1999-MUM	30	0x00008E6800000000	1999-10-25 00:00:00	ALMS MULTIMEDIA , USA	12	0	0	VFS/322/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374583	61	EMS VITALS: SPLINTING LOWER EXTREMITIES	1999	120	6	VFS-1-274-1999-MUM	30	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/1/274/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374584	61	EYESAT : CORRECTION OF MYOPIA	1999	120	6	VFS-1-275-1999-MUM	60	0x00008E6800000000	1999-10-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/275/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374585	61	ADVENTURES IN PARENTING	1999	120	6	VFS-1-276-1999-MUM	30	0x00008E7100000000	1999-11-03 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/276/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374586	61	OUR LIVING WORLD PARASITES	1999	120	6	VFS-1-277-1999-MUM	22	0x00008E7300000000	1999-11-05 00:00:00	AIMS MEDIA INC.,USA	12	0	0	VFS/1/277/1999	0	0	0	N	JASBARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374587	61	ELECTRICAL CURRENT AND MAGNETIS	1999	120	6	VFS-1-278-1999-MUM	9	0x00008D3F00000000	1999-01-01 00:00:00	AIMS MEDIA INC.,USA	12	0	0	VFS-1-278-1999-MUM	0	0	0	N	JASHARAS EXPORTS LTD.,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374588	61	HEALTH COMMUNICABLE DISEASES	1999	120	6	VFS-1-279-1999-MUM	43	0x00008E7600000000	1999-11-08 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/279/1999	0	0	0	N	JASBARAS EXPORTS LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374589	61	DEAD MAN'S MIRROR	2007	120	2	VFS-1-28-07-KOL	52	0x00009A0200000000	2007-12-12 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/28/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374590	61	JESUS PART-2	2005	120	3	VFS-1-28-2005-CHEN	43.5	0x0000970800000000	2005-11-10 00:00:00	M/S. LUX VIDEO SPA, ITALY	12	0	0	VFS-1-28-2005-CHEN	0	0	0	N	M/S.VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374591	61	THE ADVENTURES OF SINDBAD	2005	120	6	VFS-1-28-2005-MUM	46.15	0x0000961800000000	2005-03-15 00:00:00	W. HUCKER, BLAZE OVERSEAS DISTRIBUTION LTD., HONG KONG	12	0	0	VFS/21/2005-MUM	0	0	0	N	MAGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374592	61	' HEAT - TAE KW ON DO '	2007	120	3	VFS-1-28-2007-CHEN	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRALIA	12	0	0	VFS/1/28/2007-CHEN	0	0	0	N	M/S INDIA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374593	61	HISTORY OF FOOTBALL: THE BEAUTIFUL GAME	2009	120	3	VFS-1-28-2009-CHEN	0	0x00009C0300000000	2009-05-08 00:00:00	FREMANTLI MEDIA LTD., U.K.	12	0	0	VFS-1-28-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAIONMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374594	61	PROMO OF THE FILM 'CARNAGE'	2012	120	3	VFS-1-28-2012-CHEN	1.51	0x00009FE200000000	2012-01-24 00:00:00	M/S. STAR INTERNATIONAL MOVIES LTD., HONG KONG	12	0	0	VFS-1-28-2012-CHEN	0	0	0	N	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374595	58	PROMO NO. 1 TO 4 : TITANIC 3-D	2012	120	6	VFS-1-28-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES SAMERON/ JON LANDDU/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	VFS/68/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374596	61	T. V. SPOT : OZ : THE GREAT AND POWERFUL : AMAZE AND THE WICKED	2013	120	6	VFS-1-28-2013-MUM	0.3	0x0000A16500000000	2013-02-14 00:00:00	WALT DISNEY DISNEY PICTURES UNITED STATES	12	0	0	VFS/38/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374597	59	T.V SPOT 13 : CAPTAIN AMERICA: THE WINTER SOLDIER: FUGITIVE (DUB)	2014	120	6	VFS-1-28-2014-MUM	0.15	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/28/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374598	61	TV SPOT : INSIDE OUT MEET	2015	120	6	VFS-1-28-2015-MUM	0.3	0x0000A48C00000000	2015-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/96/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374599	61	PROMO NO 9 TO 12 : BATMAN V SUPERMAN: DAWN OF JUSTICE	2016	120	6	VFS-1-28-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	CHARLES ROVEN/DEBRORAH SNYER /WARNER BROS UNITED STATES	12	0	0	VIS/64/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374600	61	PROMO NO.9 TO 12: BATMAN V SUPERMAN : DAWN OF JUSTICE	2016	120	6	VFS-1-28-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/ WARNER BROS., UNITED STATES	12	0	0	VFS/64/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374601	61	JIT TECHNOLOGIES	1997	120	6	VFS-1-28-97-MUM	40	0x00008AB800000000	1997-03-25 00:00:00	VIDEO PUBLISHING HOUSE INC. USA	12	0	0	VFS/24/97-MUM	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374602	61	REINVENTING APPRATISALS FART 5	1998	120	6	VFS-1-28-98-MUM	13	0x00008BEC00000000	1998-01-27 00:00:00	ASH QUARRY PRODUCTIONS , AUSTRALIS	12	0	0	VFS/1898/1998-MUM	0	0	0	N	MULTI KEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374603	61	ARTHRITIS TODAY (MEDICINE FOR THE LAYMAN)	1999	120	6	VFS-1-280-1999-MUM	60	0x00008E7100000000	1999-11-03 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/280/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374604	61	THE CORECTIONAL OFFICER STAFF INNATE RELATIMES PART 1	1999	120	6	VFS-1-282-1999-MUM	14	0x00008E7900000000	1999-11-11 00:00:00	AIMS MUTIMEDIA USA	12	0	0	VIS/335/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374605	61	PRINCIPLES OF SECURITY	1999	120	6	VFS-1-284-1999-MUM	17	0x00008E7900000000	1999-11-11 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS-337-1999-MUM	0	0	0	N	NATIONAL EDUCCATION & NINFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374606	61	EXTERIOR SECURITY PROCEDURES	1999	120	6	VFS-1-285-1999-MUM	18	0x00008E7900000000	1999-11-11 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/285/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374607	61	SAFETY DEMONSTARTION ON THE BANDSAN	1999	120	6	VFS-1-288-1999-MUM	14	0x00008E7D00000000	1999-11-15 00:00:00	ALMS MULTIMEDIA , USA	12	0	0	VFS/341/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374608	61	SAFETY DEMUNSTRATION ON THE WOOD LATHE	1999	120	6	VFS-1-289-1999-MUM	12	0x00008E7D00000000	1999-11-15 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/1/289/99	0	0	0	N	NATIONAL EDUCTION & INFORMETION FILMS LTD. MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374609	61	THE CASE OF THE MISSING WILL	2007	120	2	VFS-1-29-07-KOL	52	0x00009A0200000000	2007-12-12 00:00:00	BRAIN EASTMAN U.K.	12	0	0	VFS/1/29/07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374610	61	JESUS-PART III	2005	120	3	VFS-1-29-2005-CHEN	43.28	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDEO SPA , ITALY	12	0	0	VFS/1/29/2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374611	61	THE BEAUTY & THE BEAST	2005	120	6	VFS-1-29-2005-MUM	46.45	0x0000961900000000	2005-03-16 00:00:00	BLAZE OVERSEAS DISTRIBUTION LTD., DIANE - SKANZS (HONG KONG)	12	0	0	VFS/19/2005-MUM	0	0	0	N	MAGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374612	61	HEART PERSONAL FITNESS (CARDIO VASCULAR WORKOUT) (FLEXIBILITY TRAINING )	2007	120	3	VFS-1-29-2007-CHEN	48.33	0x000098E800000000	2007-03-05 00:00:00	M/S. WORLD WIDE ENTERTAINMENT, AUSTRALIA	12	0	0	VFS-1-29-2007-CHEN	0	0	0	N	M/S. INDUS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374613	70	CHARLIES CHAPLIN'S - THE CURE	2008	120	3	VFS-1-29-2008-CHEN	23.36	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/29/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374614	61	FRANKENFISH	2009	120	3	VFS-1-29-2009-CHEN	61.36	0x00009C1F00000000	2009-06-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-29-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374615	61	PROMO O THE FILM 'ME NEED TO TALK ABOUT KEVIN	2012	120	3	VFS-1-29-2012-CHEN	1.38	0x00009FE200000000	2012-01-24 00:00:00	M/S. STAR INTERNATIONAL MOVIES LTD.	12	0	0	VFS/1/29/2012	0	0	0	N	M/S. STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374616	59	PROMO NO. 5 TO 8 : TITANIC 3-D	2012	120	6	VFS-1-29-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES SAMERON/ JON LANDDU/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	VFS/73/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374617	42	SONG:KAZNA	2013	120	6	VFS-1-29-2013-MUM	4.48	0x0000A16500000000	2013-02-14 00:00:00	PRODUCER CHIRKUTT BANGLADESH	12	0	0	VFS/S/13/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374618	61	T.V. SPOT 20 & 21 CAPTAIN AMERICA : THE WINTER SOLDIER : APRIL - CINEMA	2014	120	6	VFS-1-29-2014-MUM	0.1	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/29/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374619	44	TV SPOT INSIDE OUT -MEET	2015	120	6	VFS-1-29-2015-MUM	0.3	0x0000A4A400000000	2015-05-26 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES.	12	0	Social	VFS/1/29/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374620	61	THE REVENANT EPSON PROJECTOR	2016	120	6	VFS-1-29-2016-MUM	0.2	0x0000A5B600000000	2016-02-24 00:00:00	STEVE GOLIN ,ALEJANDRE GONZLEZ INNARITU,20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	VFS/1/29/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374621	61	CONSTRUCTIVE CRITICISM	1997	120	6	VFS-1-29-97-MUM	25	0x00008AB800000000	1997-03-25 00:00:00	FENMAN TRAINING, UK	12	0	0	VFS/1/29/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374622	61	BENCHMARKING CORE PROCESSES	1998	120	6	VFS-1-29-98-MUM	20	0x00008C9C00000000	1998-07-22 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/36/98	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374623	61	BACKACRE - CAUSES & PREVENTION	1999	120	6	VFS-1-290-1999-MUM	23	0x00008E7D00000000	1999-11-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/290/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
450695	44	JARA SAMHALKE 	1956	120	6	U-16714-MUM	0	0x0000508100000000	1956-06-05 00:00:00	D.J. NAYAK 	12	0	0	U-16714/1956-MUM	0	0	0	N	D.J. NAYAK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
374624	61	CHRONIC PAIN MANAGEMENT PART 1	1999	120	6	VFS-1-291-1999-MUM	60	0x00008E7E00000000	1999-11-16 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/291/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374625	61	RECYCLING THE RESOURCES	1999	120	6	VFS-1-292-1999-MUM	10	0x00008E8600000000	1999-11-24 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/149/99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374626	61	GEOTHERMAL POWER	1999	120	6	VFS-1-293-1999-MUM	16	0x00008E8400000000	1999-11-22 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/1/293/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374627	61	SHIPBOARD SAFETY SERIES: ACCIDENT,PREVENTIGN,SAFETY,HEALTH & HYGINE AT SEA CODE 240.2	1999	120	6	VFS-1-295-1999-MUM	21	0x00008E8400000000	1999-11-22 00:00:00	VIDEOTEL MARINE INTERNATIONAL,UK	12	0	0	VFS/1/295/1999	0	0	0	N	MARINS MEDICAL ACADEMY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374628	61	BASIC FIRE FIGHTING CODE 147	1999	120	6	VFS-1-296-1999-MUM	25	0x00008E8400000000	1999-11-22 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	0	0	VFS/1/296/1999	0	0	0	N	MARINE MEDICAL ACADEMY, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374629	61	ECHOS OF THE ISLAND	2006	120	2	VFS-1-3-06-KOL	5	0x000098A600000000	2006-12-29 00:00:00	MS. PARAMITA ROY, AUSTRALIA	12	0	0	VFS-1-3-06-KOL	0	0	0	N	DILIP GOSWAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374630	61	MURDER IN THE NEWS	2007	120	2	VFS-1-3-07-KOL	51	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, UK	12	0	0	VFS/1/3/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374631	61	MYSTERY OF MORSE	2008	120	2	VFS-1-3-08-KOL	80	0x00009A9400000000	2008-05-06 00:00:00	DAVID LASCELLES, U.K.	12	0	0	VFS-1-3-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374632	61	TARZAN AND THE REFLECTION IN AN EVIL EYE	2005	120	3	VFS-1-3-2005-CHEN	43.3	0x000096C000000000	2005-08-30 00:00:00	M/S KELLER SIEGEL ENTETTAINMENT, CALIFORNIA	12	0	0	VFS-1-3-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374633	61	'' MICKEY'S TWICE UPON A CHRISTMAS''	2005	120	6	VFS-1-3-2005-MUM	66.32	0x000095EA00000000	2005-01-28 00:00:00	PAM MANSEN (UNITED STATES)	12	0	0	VFS/1/3/2005	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374634	44	UNDERWORLD AWAKING (WECOME BACK)	2012	120	6	VFS-1-3-2012-MUM	1.15	0x00009FD800000000	2012-01-14 00:00:00	SPE FILMS INDIA PVT. LTRD. MUMBAI	13	0	0	VFS/4/12-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTRD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374635	61	STEVE JOBS: IGENIUS	2013	120	6	VFS-1-3-2013-MUM	54	0x0000A14700000000	2013-01-15 00:00:00	M/S . VISIION FILMS INC., OTHER	12	0	Social	VIS/1/3/2013	0	0	0	N	M/S INDUS VIDIEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374636	58	TRAILER ..'YERRA KOTA VEERULU'	2014	120	3	VFS-1-3-2014-CHEN	0.3	0x0000A36C00000000	2014-07-18 00:00:00	THE GLOBAL ASYLUM, INC UNITED STATES	12	0	0	VFS/T/7/2014-CHE	0	0	0	N	OM SAKTHI MOVIES ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374637	61	ALBUM NG MUSIC HITS 173	2014	120	6	VFS-1-3-2014-MUM	6.32	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORKS ASIA LLC,HONG KONG	12	0	0	VFS/228/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374638	61	GONE GIRL VIDEO TEASER	2015	120	3	VFS-1-3-2015-CHEN	0.25	0x0000A4A500000000	2015-05-27 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATION INTERNATIONAL, INC/ (FOX), UNITED STATES	12	0	0	VFS/T/11/2015-CHE	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374639	61	T.V SPOT: CINDERELLA ;MIDNIGHT/ COUNTDOWN	2015	120	6	VFS-1-3-2015-MUM	0.45	0x0000A41A00000000	2015-01-08 00:00:00	BUENA VISTA INTERTAIONAL INC UNITED STATES	12	0	0	VFS/1/3/2015	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374640	61	T. V. SPOT : 1 TO 4 : THE FINEST HOURS: SOME MEN/EXTRA ORDINARY/TWO MEN /WALTZ	2016	120	6	VFS-1-3-2016-MUM	2	0x0000A58400000000	2016-01-05 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/355/2015-MUM	0	0	0	N	UTV SOFTWARE COMMNICATIONS LTD MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374641	61	MANAGING TO HAVE FUN	1998	120	6	VFS-1-3-98-MUM	25	0x00008BD700000000	1998-01-06 00:00:00	EXCELLENCE IN TRAINDING CORPORATION, USA	12	0	0	VFS/1/3/98	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374642	61	YELLOW IRIS	2007	120	2	VFS-1-30-07-KOL	52	0x00009A0200000000	2007-12-12 00:00:00	BRIAN EASTMAN U. K.	12	0	0	VFS-1-36-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374643	61	JESUS PART IV	2005	120	3	VFS-1-30-2005-CHEN	48.39	0x0000970800000000	2005-11-10 00:00:00	M/S VIDEOMOVIE INTERNATIONAL	12	0	Social	VFS-1-30-2005-CHEN	0	0	0	N	M/S VIDEOMOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374644	61	THE LITTLE MERMAID	2005	120	6	VFS-1-30-2005-MUM	48.18	0x0000961A00000000	2005-03-17 00:00:00	BLAZE OVERSEAS DISTRIBUTION LTD. /BOZPHILIPS (AUSTRALIA)	12	0	0	VFS/20/2005-MUM	0	0	0	N	MAGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374645	61	CHAMPIONS OF MOTOR RACING	2007	120	3	VFS-1-30-2007-CHEN	0	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT, AUSTRLIA	12	0	0	VFS-1-30-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374646	70	CHARLES CHAPLEIN'S -TRIPPLS THOURIS.	2008	120	3	VFS-1-30-2008-CHEN	22.56	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/30/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374647	61	THE PEBBLE AND THE PENGUIN - I	2009	120	3	VFS-1-30-2009-CHEN	70	0x00009C2500000000	2009-06-11 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-30-2009-CHEN	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374648	61	LOST SEASON -6 VOL-2	2011	120	6	VFS-1-30-2011-MUM	0.43	0x00009E8A00000000	2011-02-14 00:00:00	THE WALT DISNEY CO. USA	12	0	0	VFS/1/30/2011	0	0	0	N	THE AWLT DISNEY CO. I. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374649	61	'PROMO OF FILM 'THE ADVENTURES OF TDITIN'	2012	120	3	VFS-1-30-2012-CHEN	2.19	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS-1-30-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374650	105	PROMO NO 5 TO 8: TITANIC 3-D	2012	120	6	VFS-1-30-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES CAMERON / JON LANDAU  / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/72/2012-MUM	0	0	0	N	FOX STAR STUDIO INIDA PVT. LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374651	61	SONG: POWER (I WANT)	2013	120	6	VFS-1-30-2013-MUM	0	0x0000A16600000000	2013-02-15 00:00:00	SEA SIDE DREAMS ENTERTAINMENT, UNITED STATES	12	0	0	VFS/S/16/2013-MUM	0	0	0	N	SEA SIDE DREAMS ENTERTAINMENT,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374769	61	JACED PART I	2005	120	3	VFS-1-34-2005-CHEN	45	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDEO SPA, ITALY	12	0	0	VFS/1/34/2005-CHEN	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374652	61	PROMO NO 1 TO 3 : NOAH	2014	120	6	VFS-1-30-2014-MUM	1	0x0000A2EE00000000	2014-03-14 00:00:00	DAREN ARONFSKY / SCOTT FRANKLIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/1/30/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374653	61	PROMO NO 1TO 3 NOAH	2014	120	6	VFS-1-30-2014-MUM	1	0x0000A2EE00000000	2014-03-14 00:00:00	DAREN ARONFSKY/SCOTTY FRANKIUN PARAMOUNT PICTURES UNITEDC STATES	12	0	0	VFS/87/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374654	61	ALPHA AND OMEGA 3 : THE GREAT WOLF GAMES	2015	120	6	VFS-1-30-2015-MUM	45.8	0x0000A4A600000000	2015-05-28 00:00:00	TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/130/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374655	61	PROMO OF FILM 'RACE'	2016	120	6	VFS-1-30-2016-MUM	0.2	0x0000A5B600000000	2016-02-24 00:00:00	FREEWAY ENTERTAINMENT KFT HUNGARY	12	0	0	VFS/66/2016-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374656	61	TEACHINH THE ELEPHANT TO DANCE	1997	120	6	VFS-1-30-97-MUM	40	0x00008AB800000000	1997-03-25 00:00:00	MEDIA ALLIANCE, USA	12	0	0	VFS/1/30/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374657	61	REDESINNING PRODUCT DAVEL UPMENT	1998	120	6	VFS-1-30-98-MUM	20	0x00008C9C00000000	1998-07-22 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/30/98	0	0	0	N	MULTOMEDIA HBO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374658	61	SAFETY DEMONSTRATION ON THE SINGLE SURFACE PLANNER	1999	120	6	VFS-1-300-1999-MUM	16	0x00008E8800000000	1999-11-26 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/300/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374659	61	SAFETY DEMONSTRATION ON THE JOINTER	1999	120	6	VFS-1-301-1999-MUM	23	0x00008E8800000000	1999-11-26 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/301/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374660	61	FIRST AID TREATMENT	1999	120	6	VFS-1-302-1999-MUM	17	0x00008E8800000000	1999-11-26 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/1/302/1999	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374661	61	SAFETY DEMONSTRATION ON THE RADAIL SAW	1999	120	6	VFS-1-303-1999-MUM	12	0x00008E6900000000	1999-10-26 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	12	0	0	VFS/1/303/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374662	61	USING THE SHAPER TO MAKE PANEL DOORS	1999	120	6	VFS-1-304-1999-MUM	10	0x00008E8800000000	1999-11-26 00:00:00	ALMS MULTIMEDIA , USA	12	0	0	VFS/368/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374663	61	BRFAKING THE RYCLES OF VIOLERCE	1999	120	6	VFS-1-305-1999-MUM	20	0x00008E8800000000	1999-11-26 00:00:00	ALMS MULTIMEDIA , USA	12	0	0	VFS/369/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. , MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374664	61	CONFLICT COMMUNICATION SKILLS	1999	120	6	VFS-1-306-1999-MUM	16	0x00008E8800000000	1999-11-26 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/306/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374665	61	FIRST AID NEDICAL CARE ON BOARD : DEALING WITH THE UNEXPECTED COD. NO. 577	1999	120	6	VFS-1-309-1999-MUM	18	0x00008E8800000000	1999-11-26 00:00:00	VIDEOTEL MARINE INTERNATIONAL UK	12	0	0	VFS/1/309/99	0	0	0	N	MARINE MEDICAL ACADEMY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374666	61	WASPS NEST	2007	120	2	VFS-1-31-07-KOL	51	0x00009A0E00000000	2007-12-24 00:00:00	NICK EILLIOTT, U.K.	12	0	0	VFS-1-31-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374667	61	MOSES PART IV	2005	120	3	VFS-1-31-2005-CHEN	47.42	0x0000970800000000	2005-11-10 00:00:00	M/M LUDC VIDE SPA, ITALY	12	0	0	VFS/1/31/2005	0	0	0	N	M/S VIDIO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374668	59	PROMO. NO.1 OF EXORCIST 2	2005	120	6	VFS-1-31-2005-MUM	0.3	0x0000961B00000000	2005-03-18 00:00:00	JAMES G-ROBINSON & WARNER BROS. PICT (I) PVT. LTD., USA	12	0	0	VFS/T/9/2005-MUM	0	0	0	N	WARNER BROS. PICT. (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374669	61	'CHAMPION SPORTS LEGENDS'	2017	120	3	VFS-1-31-2007-CHEN	48.58	0x0000A76100000000	2017-04-26 00:00:00	M/S WORLD WIDE ENTERTIANMENT , AUSTRALIA.	12	0	0	VFS-1-31-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374670	70	NOT READABLE	2008	120	3	VFS-1-31-2008-CHEN	26.24	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	12	0	0	VFS-1-31-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374671	61	'BATTLE PLAIEE' (EPISODE-7)	2009	120	3	VFS-1-31-2009-CHEN	49.4	0x00009C2A00000000	2009-06-16 00:00:00	PREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-31-2009-CHEN	0	0	0	N	M/S SHEMARO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374672	61	'PROMO OF THE FILM 'THE GUARD'	2012	120	3	VFS-1-31-2012-CHEN	2.2	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS/1/31/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374673	44	PROMO NO. 5 TO 8 : TITANIC 3-D	2012	120	6	VFS-1-31-2012-MUM	1.15	0x0000A01A00000000	2012-03-20 00:00:00	JAMES CAMERON/ JON LANDAU/20 TH CENTURY FOX, UNITES STATES	13	0	0	VFS/70/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374674	42	SONG: KATAKUTI	2013	120	6	VFS-1-31-2013-MUM	3.2	0x0000A16900000000	2013-02-18 00:00:00	CHIRKUTT, BANGLADESH	12	0	0	VFS/S/12/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374675	58	T.V SPOT 15 : CAPTAIN AMERICA : THE WINTER SOLDIER : GIFT (DUB)	2014	120	6	VFS-1-31-2014-MUM	0.3	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/31/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374676	44	SONG- HUSSAIN ALI SHAH -AARZOO	2015	120	6	VFS-1-31-2015-MUM	4.36	0x0000A4A700000000	2015-05-29 00:00:00	HUSSAIN ALI SHAH ,PAKISTAN	12	0	Social	VFS/1/31/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374677	61	PAPERMAN	2016	120	6	VFS-1-31-2016-MUM	6.16	0x0000A5BC00000000	2016-03-01 00:00:00	KRISTINA REED / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/31/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374678	61	NAVIGATION TRAINING : UNIT 1 RADAR COLLISION AVOIDANCE	1997	120	6	VFS-1-31-97-MUM	19	0x00008AB900000000	1997-03-26 00:00:00	VIDEOTEL, UK	12	0	0	VFS/1/31/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374679	61	REDOUBLING SHOP FLOOR FRODUCTIVE	1998	120	6	VFS-1-31-98-MUM	20	0x00008C9C00000000	1998-07-22 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/31/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374680	61	SONG- IT'S STRANGE -LOUIS THE CHILD FEAT.K. FLAY	2016	121	6	VFS-1-310-2016-MUM	4.5	0x0000A68100000000	2016-09-14 00:00:00	LOUIES THE CHILD /SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/1/310/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374681	61	AN INTRODUCTION TO LIQUIFIED GAS CARRIERS	1999	120	6	VFS-1-315-1999-MUM	21	0x00008E8D00000000	1999-12-01 00:00:00	VIDEOTEL MARINE INTERNATIONAL,UK	12	0	0	VFS/1/315/1999	0	0	0	N	MARINE MEDICAL ACADEMY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374682	61	CARGO FIREFIGHT ON LIQUIFIED GAS CARNIERS (CODE NO. 254)	1999	120	6	VFS-1-316-1999-MUM	25	0x00008E8D00000000	1999-12-01 00:00:00	VIDEOTEL MARINE INTERNATIONAL,UK	12	0	0	VFS/135/99-MUM	0	0	0	N	MARINE MEDICAL ACADEMY.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374683	61	INTRODUCTION TO CHEMICAL TANKERS (ODE NO. 100)	1999	120	6	VFS-1-317-1999-MUM	22	0x00008E8D00000000	1999-12-01 00:00:00	VIDEOTEL MARINE INTERNATIONAL, UK	12	0	0	VFS/1/317/1999	0	0	0	N	MARINE MEDICAL ACADEMY, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374684	61	CHEMICAL TANKER OPERATION PART 1 CARNOSE SHOPS AND LEGISLATION CODE NO 329 1	1999	120	6	VFS-1-318-1999-MUM	24	0x00008E8D00000000	1999-12-01 00:00:00	VIDEOTEL MEDICAL INTERNATIONAL UK	12	0	0	VFS/137/99-MUM	0	0	0	N	MARINE MEDICAL ACADEMY MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374685	61	CHEMICAL TANKER OPERATION PART - 2	1999	120	6	VFS-1-319-1999-MUM	20	0x00008E8D00000000	1999-12-01 00:00:00	VIDETEL MARINE INTERNATIONAL, UK	12	0	0	VFS/1/319/1999	0	0	0	N	MARINE MEDICAL ACADEMY, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374686	61	HOW DOED YOUR GARDEN GROW?	2007	120	2	VFS-1-32-07-KOL	51	0x00009A0E00000000	2007-12-24 00:00:00	NICK ELLIOTT, UK	12	0	0	VFS/1/32/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374687	61	MOSES PART III	2005	120	3	VFS-1-32-2005-CHEN	47.5	0x0000970800000000	2005-11-10 00:00:00	M/S LUX VIDE SRA ITALY	12	0	0	VFS-1-32-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374688	59	PROMO NO.2 OF EXORCIST 2	2005	120	6	VFS-1-32-2005-MUM	0.3	0x0000961B00000000	2005-03-18 00:00:00	JAMES G. ROBINSON & WARNER BROS. PICT.(I) PVT. LTD., USA	12	0	0	VFS/T/10/2005-MUM	0	0	0	N	WARNER BROS. PICT. (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374689	61	CHAMPION OF TENNIS	2007	120	3	VFS-1-32-2007-CHEN	49.17	0x000098E800000000	2007-03-05 00:00:00	M/S. WORLD WIDE ENTERTAINMENT, AUSTRALIA	12	0	0	VFS-1-32-2007-CHEN	0	0	0	N	M/S. INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374690	70	CHARLES CHAPLEIN'S - THE RINK	2008	120	3	VFS-1-32-2008-CHEN	24	0x00009AE800000000	2008-07-29 00:00:00	ARTS - FRANCE, FRANCE	12	0	0	VFS-1-32-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374691	61	BATTLE PLAN-PRE EMPTIVE STRIKE	2009	120	3	VFS-1-32-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-32-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374692	44	TV SPOT 'BATTLE' :LDS ANGELES	2011	120	6	VFS-1-32-2011-MUM	0.6	0x00009E9400000000	2011-02-24 00:00:00	NEAL N. MORITZ & SONY PICTURES (USA)	12	0	0	VFS/1/32/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374693	61	PROMO OF THE FILM ALBERT NOBBS	2012	120	3	VFS-1-32-2012-CHEN	160.14	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS/1/32/2012	0	0	0	N	M/S STAR INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374694	61	TITANIC 3D SOUND BYTES	2012	120	6	VFS-1-32-2012-MUM	6.7	0x0000A01A00000000	2012-03-20 00:00:00	JAMES CAMERON / JON LANDAU / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/64/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374695	58	JOHNNY BRAVO GOES TO BOLLYWOOD	2013	120	6	VFS-1-32-2013-MUM	72	0x0000A16D00000000	2013-02-22 00:00:00	VAN PARTIBLE/ SILAS HICKEY/CARTOON NETWORK , UNITED STATE	13	0	0	VFS/13/2013-MUM	0	0	0	N	TURNER ENTERNATIONAL INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374696	61	TOM AND JERRY'S GIANT ADVENTURE	2014	120	6	VFS-1-32-2014-MUM	54.56	0x0000A2F400000000	2014-03-20 00:00:00	TONY CERVOVE, SAM REGISTER, WARNER BROS . UNITED STATES	12	0	0	VFS/55/2014-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374697	42	SONG ' RONGMISTREE '	2015	120	6	VFS-1-32-2015-MUM	2.42	0x0000A4AB00000000	2015-06-02 00:00:00	SHOHOJIA , BANGLADESH	12	0	0	VFS/S/517/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374698	61	PROMO NO. 2 TO 4 THE JUNGLE BOOK- RELAX-20-10 / ATTENTION -20	2016	120	6	VFS-1-32-2016-MUM	0.5	0x0000A5BD00000000	2016-03-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/32/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374699	61	PROMO NO.2 TO4: THE JUNGLE BOOK- RELAX-20-10/ATTENTION-20	2016	120	6	VFS-1-32-2016-MUM	0.5	0x0000A5BD00000000	2016-03-02 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFS/75/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374700	61	REFORMING EMPLOYEE DEVELOP + MENT	1998	120	6	VFS-1-32-98-MUM	20	0x00008C9C00000000	1998-07-22 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/32/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374701	61	HOW PAPER IS NADE	1999	120	6	VFS-1-320-1999-MUM	14	0x00008E8E00000000	1999-12-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS-390-1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374702	61	HUBOS EPISODE : 7, 8, 9,	2007	120	6	VFS-1-3205-2007-MUM	66.22	0x0000997E00000000	2007-08-02 00:00:00	COIOR CHIPS INDIA LIMITED,MUMBAI	12	0	0	VIS/911/2007-MUM	0	0	0	N	STAR INTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374703	61	HORSES AND HOW THEY LIVE	1999	120	6	VFS-1-321-1999-MUM	11	0x00008E8E00000000	1999-12-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/321/1999	0	0	0	N	NATIONAL EDUCATION AND INFORMATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374704	61	ST & TS OF ARD : EYE BEALTH SCREENDNG PROGRAMI	1998	120	3	VFS-1-3215-98-CHEN	27	0x00008D2200000000	1998-12-03 00:00:00	M/S ADMS MEDIA INC.	12	0	0	VFS/1/3215/98	0	0	0	N	M/S DEVASHI BHENJI KHONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374705	61	QU LIFE OF LIFE IMPORTANT PARAMETERS I SELECTION HIPERTENSIONS THERAPHY	1998	120	3	VFS-1-3216-98-CHEN	27	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA,INC	12	0	Social	VFS/1/3216/98	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374706	61	'HEALTH LINE : TRANSPLANTING A HUMAN HEART	1998	120	3	VFS-1-3218-98-CHEN	28	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3218/98	0	0	0	N	M/S DEVSHI BHANJI KHONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374707	61	RESPIRATORY PROBLEM	1998	120	3	VFS-1-3219-98-CHEN	29	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	12	0	0	VFS/1/3219/98	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374708	61	CLINICAL USE OF BLOOD PRODUCTS AND THE RISK OF AIDS	1998	120	3	VFS-1-3220-98-CHEN	26	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC	12	0	0	VFS-1-3220-98-CHEN	0	0	0	N	M/S DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374709	61	WHAT IS AIES	1998	120	3	VFS-1-3221-98-CHEN	19	0x00008D2200000000	1998-12-03 00:00:00	M/S.AIMS MEDIA,INC	12	0	Social	VFS/1/3221/98	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374710	61	NOT READABLE	1998	120	3	VFS-1-3223-98-CHEN	28	0x00008D2200000000	1998-12-03 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3223/98	0	0	0	N	M/S DEVAHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374711	61	FETEL ALCOHOL	1998	120	3	VFS-1-3226-98-CHEN	29	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3226/98	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374712	61	COMPULSIVE OVER NEATING	1998	120	3	VFS-1-3227-98-CHEN	29	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3227/98	0	0	0	N	M/S DEVSHI BHANJI KHONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374713	61	CHILDHOOD LEUKEMAI	1998	120	3	VFS-1-3228-98-CHEN	29	0x00008D2D00000000	1998-12-14 00:00:00	M/S.AIRS MEDIA.,INC.	12	0	Social	VFS/1/3228/98	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374714	61	DIAGNOSIS OF SYMPIONS	1998	120	3	VFS-1-3229-98-CHEN	0.29	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3229/1998	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374715	61	AIDS FEARS AND PACTS	1998	120	3	VFS-1-3230-98-CHEN	23	0x00008D2D00000000	1998-12-14 00:00:00	M/S ADMS MEDIA INC.	12	0	0	VFS/1/3230/98	0	0	0	N	M/S DEVSHI DHANJI KHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374716	61	DRIVING DRUNK	2017	120	3	VFS-1-3231-98-CHEN	27	0x0000A78900000000	2017-06-05 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3231/98	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374717	61	WOLFF- PAARKINSIN DIAGNOSIS TREATMENT & CURE	1998	120	3	VFS-1-3232-98-CHEN	29	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3232/98	0	0	0	N	M/S DEVSHT SHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374718	61	POST OPERATIVE HEART TRANSPLANT	1998	120	3	VFS-1-3233-98-CHEN	16	0x00008D2D00000000	1998-12-14 00:00:00	M/S. AIMS MEDIA INC.	12	0	0	VFS/1/3233/1998	0	0	0	N	M/S. DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374719	61	POST OPERATIVE HEART TRANSPLANT	1998	120	3	VFS-1-3233-98-CHEN	16	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3233/98	0	0	0	N	M/S DEVSHI SHAJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374720	61	THE NEW WAY OF LIFE:LEARNING ABOUT ASTHMA	1998	120	3	VFS-1-3234-98-CHEN	17	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3234/98	0	0	0	N	M/S DEVSHI BHANJA KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374721	61	DEDUCTING AND INDERSTANDING TESTIGULAR CANCER	1998	120	3	VFS-1-3235-98-CHEN	0.15	0x00008D2D00000000	1998-12-14 00:00:00	M/S. AIMS MEDIA INC.	12	0	0	VFS/1/3235/1998	0	0	0	N	M/S. DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374722	61	PATIENT CONTROLLED ANALGIESIC THERAPY	1998	120	3	VFS-1-3236-98-CHEN	28	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC. USA.	12	0	0	VFS-1-3236-98-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374723	61	PREVENTING READING FAILURE	1993	120	3	VFS-1-3237-98-CHEN	20	0x0000860B00000000	1993-12-14 00:00:00	M/S AIMS MEDIA INC. USA.	12	0	0	VFS-1-3237-98-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374724	61	NOT READABLE	1998	120	3	VFS-1-3238-98-CHEN	0.28	0x00008D2D00000000	1998-12-14 00:00:00	M/S. AIMS MEDIA INC., USA	12	0	0	VFS/1/3238/1998	0	0	0	N	M/S. DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374725	61	AIDS IN CHILDREN	1998	120	3	VFS-1-3239-98-CHEN	29	0x00008D2D00000000	1998-12-14 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS/1/3239/98	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374726	61	CRIZZIY BEARS & HOW THEY LIVE	1999	120	6	VFS-1-324-1999-MUM	17	0x00008E7000000000	1999-11-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/324/1999	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374727	61	BLEEDING AND CONTROL OF BLEEDING	1998	120	3	VFS-1-3240-98-CHEN	17	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC., USA	12	0	0	VFS/1/3240/98	0	0	0	N	M/S DEVANDHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374728	61	THE EFFECT OF EMOTION ON DISCEASE	1998	120	3	VFS-1-3241-98-CHEN	26	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC. USA	12	0	Others	VFS-1-3241-98-CHEN	0	0	0	N	M/S DEVSHI SHARJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374729	61	TEH EFFECT OF EMOTION ON DISCEASE	1998	120	3	VFS-1-3241-98-CHEN	24	0x00008D2D00000000	1998-12-14 00:00:00	M/S.AIMS MEDIA INC.,USA	12	0	Social	VFS/1/3241/98	0	0	0	N	M/S.DEVASHI SHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374730	61	MANAGEMENT OF ULCER DISEASE	1998	120	3	VFS-1-3242-98-CHEN	28	0x00008D2D00000000	1998-12-14 00:00:00	M/S AIMS MEDIA INC., USA	12	0	0	VFS/1/3242/98	0	0	0	N	M/S DEVANSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374731	84	POISON CINTROL AND TOXICOLOGY CARBON MCNOXIDE	1999	120	3	VFS-1-3245-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3245/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374732	61	FLUSOL: NEW APPROACH TO CORONARY ANGIOPLASTY	1999	120	3	VFS-1-3246-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3246/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374733	61	'HEALTHLINE: FIT FOR LIFE'	1999	120	3	VFS-1-3247-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3247/99	0	0	0	N	M/S DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374734	61	EATING DISORDERS	1999	120	3	VFS-1-3248-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	MS AIMS MEDIA INC.	12	0	Social	VFS/13248/99	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374735	61	'OCEANS OF WATER:BUT NONE TO SPARE'	1999	120	3	VFS-1-3249-99-CHEN	22	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA LIMITED	12	0	0	VFS/1/3249/99	0	0	0	N	M/S DEVANSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374736	61	TELL ME WHY - SPORTS & GAMES V- 16	1999	120	6	VFS-1-325-1999-MUM	24.24	0x00008E8E00000000	1999-12-02 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	0	VFS-383-1999-MUM	0	0	0	N	STAR ENTERAINMENT PVT. LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374737	61	HEALTHCARE FOR THE ELDERY	1999	120	3	VFS-1-3250-99-CHEN	29	0x00008D4200000000	1999-01-04 00:00:00	M/S.AIMS MEDIA ,INC	12	0	Social	VFS/1/3250/99	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374738	61	TEEN SUICIDE	1999	120	3	VFS-1-3251-99-CHEN	20	0x00008D4200000000	1999-01-04 00:00:00	M/S DEVSHI BHANJI KHONA	12	0	0	VFS/1/3251/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374739	61	ILLNESS IMMUNIZATION AND SAFETY	1999	120	3	VFS-1-3252-99-CHEN	0.19	0x00008D4200000000	1999-01-04 00:00:00	M/S. AIMS MEDIA INC.	12	0	0	VFS/1/3252/1999	0	0	0	N	M/S. DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374740	61	AIDS TESTING: THE DIAGNOSIS	1999	120	3	VFS-1-3253-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3253/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374741	61	HEALTHLINE SCREENING FOR BREAST CANCER	1999	120	3	VFS-1-3254-99-CHEN	28	0x00008D4200000000	1999-01-04 00:00:00	M/S AIMS MEDIA INC	12	0	0	VFS-1-3254-99-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374742	61	THE TEST	1999	120	3	VFS-1-3271-99-CHEN	25	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC	12	0	0	VFS/1/3271/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374743	61	CARDIOVASCULAR SURGEN	1999	120	3	VFS-1-3272-99-CHEN	28	0x00008D6100000000	1999-02-04 00:00:00	M/S. AIMS MEDIA INC.	12	0	0	VFS/1/3272/1999	0	0	0	N	M/S. DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374744	61	SEIZURE DISORDERS	1999	120	3	VFS-1-3273-99-CHEN	28	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3273/99	0	0	0	N	M/S DEVSHI BHANJI KHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374745	61	LIFE AND THE STRUCTURE OF HEMOGLOBIN	1999	120	3	VFS-1-3274-99-CHEN	29	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3274/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374746	61	A STROKE RECOVERING TOGETHER	1999	120	3	VFS-1-3275-99-CHEN	24	0x00008D6100000000	1999-02-04 00:00:00	M/S.AIMS MEDIA INC.,	12	0	Social	VFS/1/3275/99	0	0	0	N	M/S.DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374747	61	IMPATIENT CORDIAC REHABILITATION	1999	120	3	VFS-1-3276-99-CHEN	30	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS-1-3276-99-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374748	61	INTENSIVE CARE	1999	120	3	VFS-1-3277-99-CHEN	28	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS-1-3277-99-CHEN	0	0	0	N	M/S DEVASHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374749	61	TECHNIQUES FOR SCREENING ORAL CANCER	1999	120	3	VFS-1-3278-99-CHEN	27	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS-1-3278-99-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374750	61	PEDIATRIC TRAUMA- THIS SPECIAL VULNERASILITY OF CHILDERNS	1999	120	3	VFS-1-3279-99-CHEN	29	0x00008D6100000000	1999-02-04 00:00:00	M/S AIMS MEDIA INC.	12	0	0	VFS/1/3279/99	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374751	61	ALIEN	2010	120	6	VFS-1-328-2010-MUM	108.1	0x00009E0000000000	2010-09-29 00:00:00	GORDON CARRELL/ DAVID GILER/WALTER HILL/ 20TH CENTURY FOX INTL TELEVISION INC., (USA)	12	0	0	VFL/1/328/2010	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374752	61	IMMEDIATE NANAGEMENT	1999	120	3	VFS-1-3280-99-CHEN	29	0x00008D6100000000	1999-02-04 00:00:00	M/S DEVSHJI BHANJI KHANA	12	0	0	VFS/1/3280/99	0	0	0	N	M/S DEVSHJI BHANJI KHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374753	61	THE CHOCOLATE BOX	2007	120	2	VFS-1-33-07-KOL	52	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN EASTMAN, UK	12	0	0	VFS/1/33/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374754	61	JOURNEY'S INTO ISLAMIC INDIA EPISODE;NO, 1	2005	120	6	VFS-1-33-2005-MUM	20.49	0x0000961F00000000	2005-03-22 00:00:00	INS ABDLA/ APAAD ENTERTAINMENT NETWORKS SON BHO, (MALASIA)	12	0	0	VFS/26/05	0	0	0	N	INDO OVERSEAS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374755	61	'CHAMPIONS OF SOCCER'	2007	120	3	VFS-1-33-2007-CHEN	47.53	0x000098E800000000	2007-03-05 00:00:00	M/S WORLD WIDE ENTERTAINMENT , AUSTRALISA	12	0	0	VFS-1-33-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374756	70	CHARLES CHAPLEIN'S - BEHIND THE SCREEN	2008	120	3	VFS-1-33-2008-CHEN	23	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS-1-33-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374757	61	BATTLE PLAN-BATTLE FLEET ACTION	2009	120	3	VFS-1-33-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-33-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374758	59	TV SPOT' BATTLE: LOS ANGELS'	2011	120	6	VFS-1-33-2011-MUM	0.6	0x00009E9400000000	2011-02-24 00:00:00	NEAL H.MORTIZ & SONY PICTURES., USA	12	0	0	VFS/31/2011	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374759	61	PROMO OF THE FILM YOUNO ADULT	2012	120	3	VFS-1-33-2012-CHEN	1.45	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFS/1/33/2012	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374760	58	PROMO NO 5 TO 8 : TITANIC 3-D	2012	120	6	VFS-1-33-2012-MUM	1.15	0x0000A01B00000000	2012-03-21 00:00:00	JAMES CAMERON / JON LANDAU / 20THCENTURY FOX, UNITED STATES	13	0	0	VFS/69/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374761	88	ALBUM: NG MUSIC HITS 42	2013	120	6	VFS-1-33-2013-MUM	7.29	0x0000A17100000000	2013-02-26 00:00:00	FOX CHANNELS  PVT. LTD.FRANCE	12	0	0	VFS/S/43/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374762	61	THE SACRED RENDEZ-VOUS OF THE SADDHUS	2014	120	6	VFS-1-33-2014-MUM	51.54	0x0000A2FB00000000	2014-03-27 00:00:00	FRANCE TELEVISIONS DISTRIBUTION, FRANCE	12	0	0	VFS/1/33/2014	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374763	61	TV SPOT ANTMAN - TRAILER - CUTDOWN	2015	120	6	VFS-1-33-2015-MUM	0.3	0x0000A4B200000000	2015-06-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/115/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374764	61	BARBIE SPY SQUAD	2016	120	6	VFS-1-33-2016-MUM	72.18	0x0000A5BE00000000	2016-03-03 00:00:00	TURNER INTERNATIONAL,UNITED STATES	12	0	0	VFS/67/2016-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374765	61	TELL ME WHY- MANMALS	1999	120	6	VFS-1-330-1999-MUM	25	0x00008E9D00000000	1999-12-17 00:00:00	HLR FILMS INTERNATIONAL, USA	12	0	0	VFS/1/330/1999	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374766	61	TELL ME WHY - FLONERS, PLARTS	1999	120	6	VFS-1-332-1999-MUM	29.3	0x00008E9600000000	1999-12-10 00:00:00	HLR FILMS INTERNATIONAL USA	12	0	0	VFS/1/332/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374767	61	NOT READABLE	1999	120	6	VFS-1-333-1999-MUM	29	0x00008E9D00000000	1999-12-17 00:00:00	NOT READABLE	12	0	0	VFS/400/99-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374768	61	JEWEL ROBBERY AT THE GRAND METROPOLITAN	2007	120	2	VFS-1-34-07-KOL	52	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/34/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374770	61	'THE SILENCER'	2007	120	3	VFS-1-34-2007-CHEN	62.3	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-34-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374771	70	CHARLIE CHAPLIN'S - POLICE	2008	120	3	VFS-1-34-2008-CHEN	29	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/34/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374772	61	THE WORLD AT WAR - DISTANT WAR	2009	120	3	VFS-1-34-2009-CHEN	52	0x00009C2C00000000	2009-06-18 00:00:00	FRERANTLE MEDIA LTD. UK	12	0	0	VFS-1-34-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374773	58	TV SPOT 'BATTLE: LOS ABGELES'	2011	120	6	VFS-1-34-2011-MUM	0.6	0x00009E9400000000	2011-02-24 00:00:00	NEAL N. MORITZ & SONY PICTURES (USA)	13	0	0	VFS-33-2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374774	61	' PROMO OF THE FILM ' MARTHA HARCY MAY MARLENE '	2012	120	3	VFS-1-34-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFS-1-34-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374775	61	TV SPOT : THE AVENGERS -BECOME	2012	120	6	VFS-1-34-2012-MUM	0.11	0x0000A01B00000000	2012-03-21 00:00:00	THE WALT DISNEY CO. (I) N PVT. LTD., INDIA	12	0	0	VFS/77/2012-MUM	0	0	0	N	THE WALT DISNEY CO. (I) N PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374776	130	ALBUM : NG MUSIC HITS 27	2013	120	6	VFS-1-34-2013-MUM	8.26	0x0000A17100000000	2013-02-26 00:00:00	FOX CHANNELS (INDIA) PVT LTD , INDIA	12	0	0	VFS/S/28/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374777	44	PROMO NO 1 TO 4 : RIO 2	2014	120	6	VFS-1-34-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON / JOHN C. DONKIN /20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/34/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374778	61	TV SPOT INSICE OUT-HOT COLD BOYS/DAD MOM	2015	120	6	VFS-1-34-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/116/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374779	44	PROMO NO 1 TO 5 KUNG FU PANDA 3	2016	120	6	VFS-1-34-2016-MUM	2.15	0x0000A5C500000000	2016-03-10 00:00:00	MELISSA COBB., 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/80/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374780	61	THE ADVENTURE OF THE ITALIAN NOBLEMAN	2007	120	2	VFS-1-35-07-KOL	52	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN EASTMAN U.K.	12	0	0	VFS/1/35/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374781	61	JACUB PART II	2005	120	3	VFS-1-35-2005-CHEN	49.1	0x0000970800000000	2005-11-10 00:00:00	M/S. LUX VIDE SPA, ITALY	12	0	0	VFS/1/35/2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374782	61	DRAGON FROM SHAOLIN	2005	120	6	VFS-1-35-2005-MUM	69.55	0x0000962800000000	2005-03-31 00:00:00	SUMAN FILM CO. F.E. PRODUCTION (HONG KONG)	12	0	0	VFS/149/2005-MUM	0	0	0	N	DISCOVERY VIDEO & LASER CO. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374783	61	'THE SURVIVORS'	2007	120	3	VFS-1-35-2007-CHEN	67.45	0x000098F000000000	2007-03-13 00:00:00	M/S SONY PICTURES ,USA.	12	0	Social	VFS-1-35-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374784	70	GHARLIE CHAPLEIN'S - THE PAMIN SHOF	2008	120	3	VFS-1-35-2008-CHEN	0.24	0x00009AE800000000	2008-07-29 00:00:00	ARTA- FRANCE, FRANCE	12	0	0	VFS/1/35/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374785	61	'THE WORD AT WAR-ALOME'	2009	120	3	VFS-1-35-2009-CHEN	52	0x00009C2C00000000	2009-06-18 00:00:00	PREMANTLE MEDIA LTD. U.K.	12	0	0	VFS-1-35-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374786	61	ALBUM : MEGADEATH-RUSH IN PEACE	2011	120	6	VFS-1-35-2011-MUM	46.53	0x00009E9400000000	2011-02-24 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/1/35/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374787	44	ULTIMATE AVENGERS - II	2012	120	3	VFS-1-35-2012-CHEN	68.4	0x0000A0B000000000	2012-08-17 00:00:00	TOONZ ANIMATION (USA) INC., UNITED STATES	12	0	0	VFS/1/35/2012	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374788	61	TV SPOT : THE AVENGERS BECOME	2012	120	6	VFS-1-35-2012-MUM	0.2	0x0000A01B00000000	2012-03-21 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., UNITED STATES	12	0	0	VFS/1/35/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374789	130	ALBUM : NG MUSIC HITS 76	2013	120	6	VFS-1-35-2013-MUM	7.29	0x0000A17400000000	2013-03-01 00:00:00	FOX CHANNELS (INDIA)PVT LTD,INDIA	12	0	0	VFS/S/77/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374790	59	PROMO NO. 1 TO 4 : RIO 2 , DUBBED VERSION OF PROMO NO. 1 TO 4: RIO 2	2014	120	6	VFS-1-35-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON/ JOHN C. DONKIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/35/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374791	61	TV SPOT INSIDE OUT- EVER WONDER ,MOTHERS DAY/ IN YOUR HEAD	2015	120	6	VFS-1-35-2015-MUM	1.3	0x0000A4B300000000	2015-06-10 00:00:00	BUENA VISTA INTEERNATIONAL , UNITED STATES	12	0	0	VFS/117/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374792	61	PROMO NO.5: THE JUNGLE BOOK-SUPERS	2016	120	6	VFS-1-35-2016-MUM	1	0x0000A5C600000000	2016-03-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/90/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374793	61	INTERVIEWING SKILLS	1997	120	6	VFS-1-35-97-MUM	10	0x00008AC500000000	1997-04-07 00:00:00	FIRST FINANCIAL/ BAI. USA	12	0	0	VFS/1/35/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374794	61	FROM CURT TO COURTEOUS	1998	120	6	VFS-1-35-98-MUM	26	0x00008CA300000000	1998-07-29 00:00:00	TELEPHONE DOCTER, USA	12	0	0	VFS/1/35/98	0	0	0	N	MULTI MEIDA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374795	61	FROM CURT TO COURTEOUS	1998	120	6	VFS-1-35-98-MUM	26	0x00008CA300000000	1998-07-29 00:00:00	TELEPHONE DOCTOR ,USA	12	0	0	VFS/1/35/98	0	0	0	N	MULT MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374796	61	THE UNDERDOG	2007	120	2	VFS-1-36-07-KOL	52	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN EASTAN U. K	12	0	0	VFS-1-36-07-KOL	0	0	0	N	LIVING MEDIA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374797	61	SOLOMON PART- II	2005	120	3	VFS-1-36-2005-CHEN	43.25	0x0000970900000000	2005-11-11 00:00:00	M/S LUX VIDEO SPA ITALY	12	0	0	VFS-1-36-2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374798	61	'THE NIGHT BEFORE CHRISTMAS'	2005	120	6	VFS-1-36-2005-MUM	24	0x0000962E00000000	2005-04-06 00:00:00	MARY ENGELBRAIT,GOODTIMES ENTERTAINMENT(USA)	12	0	0	VFS/1/36/2005	0	0	0	N	WEG INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374799	61	'FRANKENSTEIN'	2007	120	3	VFS-1-36-2007-CHEN	61.6	0x000098F200000000	2007-03-15 00:00:00	M/S SET INDIA PVT. LTD.	12	0	0	VFS-1-36-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374800	70	CHARLES CHAPLEIN'S- BY THE SEA	2008	120	3	VFS-1-36-2008-CHEN	14	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/36/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374801	61	'THE WORLD AT WAR-BARBAROSSA'	2009	120	3	VFS-1-36-2009-CHEN	52	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD. , U.K	12	0	0	VFS-1-36-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374802	61	PROMO NO 1,2,3 : BATTLESHIP	2012	120	6	VFS-1-36-2012-MUM	1.2	0x0000A01B00000000	2012-03-21 00:00:00	SARAH AUBREY / PETER BERG / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/1/36/2012	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374803	243	ALBUM: NG MUSIC HITS 77	2013	120	6	VFS-1-36-2013-MUM	8.13	0x0000A17400000000	2013-03-01 00:00:00	FOX CHANNELS (INDIA) PVT.LTD,INDIA	12	0	0	VFS/S/78/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374804	58	PROMO NO 5 TO 8: ROI 2	2014	120	6	VFS-1-36-2014-MUM	1	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON/JOHN C. DOKKIN/20 TH FOR CENTURY FOX,UNITED STATES	12	0	0	VFS/131/2014	0	0	0	N	FOX RTAR STUDIO INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374805	61	TV SPOT INSIDE OUT-HOT COLD BOYS/IN YOUR HEAD/MEET	2015	120	6	VFS-1-36-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/1/36/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374806	61	PROMO NO:6 THE JUNGLE BOOK-ROAR SEING	2016	120	6	VFS-1-36-2016-MUM	0.15	0x0000A5C600000000	2016-03-11 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/92/2016-MUM	0	0	0	N	UTC SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374807	61	DELEGATING RESPONABILLITY	1997	120	6	VFS-1-36-97-MUM	9	0x00008AC500000000	1997-04-07 00:00:00	FIRST FINANCIAL/BAL,USA	12	0	0	VFS/1/36/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374808	61	NOW TO AVOID EMOTIONAL LEAKAGE	1998	120	6	VFS-1-36-98-MUM	6	0x00008CA300000000	1998-07-29 00:00:00	TELEPHONE DOCTOR, USA	12	0	0	VFS/1/36/98	0	0	0	N	MULTI MEDIA HBO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374809	61	PROMO NO:12,13,14 OF 'LOINS OF PUNJABI PRESERTS'	2007	120	6	VFS-1-3604-2007-MUM	2.25	0x000099A600000000	2007-09-11 00:00:00	HORN OK ENTERTAINMENT PVT.LTD., MUMBAI	12	0	0	VFS/T/885/2007-MUM	0	0	0	N	HORN OK ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374810	61	12 ANGRY MEN	2010	120	6	VFS-1-365-2010-MUM	95.51	0x00009E3D00000000	2010-11-29 00:00:00	FONDA & REGINALO ROSE/ HOLLYWOOD CLASSICS LTD.,LONDON	12	0	Social	VFL/1/365/2010	0	0	0	N	ENGLIGHTEN FILM CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374811	61	PATHS OF GLORY	2010	120	6	VFS-1-366-2010-MUM	83.43	0x00009E3D00000000	2010-11-29 00:00:00	D. HARRIS/WOLLYWOOD CLASSICS LTD.,	12	0	Action Thr	VFL/1006/2010	0	0	0	N	ENLIGHTEN FILM CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374812	61	THE ADVENTURE OF THE EGYPTIAN TOMB	2007	120	2	VFS-1-37-07-KOL	52	0x00009A0E00000000	2007-12-24 00:00:00	BRAIN EASTMAN,  UK	12	0	0	VFS/1/37/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374813	61	'SOLOMON'	2004	120	3	VFS-1-37-2005-CHEN	42.42	0x0000959C00000000	2004-11-11 00:00:00	M/S LUX VIDEO SPA ITALY	12	0	0	VFS/1/37/2005-CHEN	0	0	0	N	M/S VIDEO MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374814	61	HICKEY LOVES MINNIE	2005	120	6	VFS-1-37-2005-MUM	47.38	0x0000962E00000000	2005-04-06 00:00:00	WALT DISNEY PICTURESINC (UNITED STATES)	12	0	0	VFS/32/2005-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374815	61	KICKEY LOVES MINNIE	2005	120	6	VFS-1-37-2005-MUM (3)	47.38	0x0000962E00000000	2005-04-06 00:00:00	WALT DIANEY PICTURES INC (UNITED STATES)	12	0	0	VFS/1/37/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374816	61	' LOVING '	2007	120	3	VFS-1-37-2007-CHEN	0	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-37-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374817	70	CHARLES CHAPLEIN'S-THE VAGABOND	2008	120	3	VFS-1-37-2008-CHEN	26	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/37/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374818	61	'THE WORD AT WAR-A NEW GERMANY'	2009	120	3	VFS-1-37-2009-CHEN	52	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-37-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374819	61	TRAILER NO:2 OF 'CZ 12'	2012	120	3	VFS-1-37-2012-CHEN	1.9	0x0000A0CB00000000	2012-09-13 00:00:00	JAKIE & JJ INTERNATIONAL LIMITED, HONGKOG, (CHINA)	12	0	0	VFS-1-37-2012-CHEN	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374820	61	TV SPOT: THE AVENGERS -COME TOGETHER	2012	120	6	VFS-1-37-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., INDIA	12	0	0	VFS/80/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374821	82	NG MUSIC : ANGOLA	2013	120	6	VFS-1-37-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/167/2012-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374822	44	PROMO NO. 5 TO 8 RIO	2014	121	6	VFS-1-37-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSAN / JOHN DONKIN / 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/1/37/2014	0	0	0	N	FOX STAR STIDIO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374823	61	SONG 'WHERE HAVE YOU BEEN?'	2015	120	6	VFS-1-37-2015-MUM	3.39	0x0000A4B500000000	2015-06-12 00:00:00	ASTHA MUSIC, CANADA	12	0	0	VFS/1/37/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374824	61	PROMO NO. 1,2,3,& 4 OF THE ANGRY BITDS MOVIE	2016	120	6	VFS-1-37-2016-MUM	1.15	0x0000A5CA00000000	2016-03-15 00:00:00	JOHN COHEN , CATHERINE WINDER , SONY PICTURES USA, UNITED STATES	12	0	0	VFS/102/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374825	61	TIME MANAGEMENT FOR SUPERVISORS	1997	120	6	VFS-1-37-97-MUM	22	0x00008AC500000000	1997-04-07 00:00:00	FIRST FINANCIAL /BAI ,USA	12	0	0	VFS/1/37/97	0	0	0	N	MULT MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374826	61	PARADIGN MASTER PART5 : PARADIGN HUNTING	1998	120	6	VFS-1-37-98-MUM	20	0x00008CA300000000	1998-07-29 00:00:00	STAR THROWE DISTRIBUTION CORPORATION USA	12	0	0	VFS/48/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374827	61	SILOMON	2005	120	3	VFS-1-38-2005-CHEN	42.42	0x0000970900000000	2005-11-11 00:00:00	M/S LUX VIDEO SPA, ITALY	12	0	0	VFS/1/38/2005-CHE	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374828	61	THE EMPERORS NEW CLOTHES	2005	120	6	VFS-1-38-2005-MUM	39.5	0x0000962A00000000	2005-04-02 00:00:00	ROZ PHILIPS BLAZE OVRESRAS DISTRIBUTION LTD.,( HONG KONG)	12	0	0	VFS-1-38-2005-MUM	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374829	61	ANIMAX PRESS PLAY	2007	120	3	VFS-1-38-2007-CHEN	53.53	0x000098F200000000	2007-03-15 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-38-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374830	70	CHARLES CHAPLEIN'S - A NIGHT OUT	2008	120	3	VFS-1-38-2008-CHEN	29	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/38/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374831	61	SATTLE PLAN - RAIDDES OPERATIONS (EPISODE- 15)	2009	120	3	VFS-1-38-2009-CHEN	49	0x00009C2C00000000	2009-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD. PREMANLTE MEDIA LTD. U.K	12	0	0	VFS-1-38-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD. PREMANLTE MEDIA LTD. U.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374832	61	TRAILER NO. 3 OF ''CZ 12''	2012	120	3	VFS-1-38-2012-CHEN	1.54	0x0000A0CB00000000	2012-09-13 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED,HONG KONG,(CHINA)	12	0	0	VFS/T/46/2012	0	0	0	N	INDOO OVERSEAS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374833	61	TV SPOT -MIRROR EVERYONE KNOWS	2012	120	6	VFS-1-38-2012-MUM	0.3	0x0000A02100000000	2012-03-27 00:00:00	BERINE GOLDMINE / RYAN KAVANAUGH / BREFT RATNER/ SNOW WHITE PRODUCTIONS LLC. UNITED STATES	12	0	0	VFS/79/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374834	243	NG MUSIC : DIFERENTE	2013	120	6	VFS-1-38-2013-MUM	3.43	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA L L C ,UNITED STATES	12	0	0	VFS/S/172/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374835	61	TV SPOT NO 1 : TRANSCENDENCE	2014	120	6	VFS-1-38-2014-MUM	0.3	0x0000A2FC00000000	2014-03-28 00:00:00	ALCON ENTERTAINMENT, LLC/ BRODERICK JOHNSON UNITED STATES	12	0	0	VFS/1/38/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374836	44	SONG DIL HAARI	2015	120	6	VFS-1-38-2015-MUM	3.53	0x0000A4B900000000	2015-06-16 00:00:00	GOHER MUMTAJ JAL THE BAND PAKISTAN	12	0	0	VFS/1/38/2015	0	0	0	N	VAICOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374837	61	FILLER, 7 - THE AVENGERS-AGE OF ULTRON	2016	120	6	VFS-1-38-2016-MUM	0.1	0x0000A5CA00000000	2016-03-15 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/38/2016	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374838	61	NEGOTIABLE INSTRUMENTS & ENDORSEMENTS	1997	120	6	VFS-1-38-97-MUM	20	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL/ BAI, USA	12	0	0	VFS/1/38/97	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374839	61	HOW TO DEAL WITH THE FOREIGN ACCENT	1998	120	6	VFS-1-38-98-MUM	12	0x00008CA500000000	1998-07-31 00:00:00	TELEPHONE DOCTOR, USA	12	0	0	VFS/40/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374840	61	DAVID PART I	2005	120	3	VFS-1-39-2005-CHEN	45.41	0x0000970E00000000	2005-11-16 00:00:00	M/S. LUX VIDE SPA ITALY	12	0	0	VFS/1/39/2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERANTIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374841	59	PROMO NO.1 OF UNDERWORLD	2005	120	6	VFS-1-39-2005-MUM	0.3	0x0000962F00000000	2005-04-07 00:00:00	TEM ROSENBERG, RICHARD S. WRIGHT & GARY LUCCHESI LAKESHORD ENTERTAINMENT (USA)	12	0	0	VFS/T/20/2005-MUM	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374842	61	TEXAS CHAINSAW MASSACRE - NEXT GENERATION	2007	120	3	VFS-1-39-2007-CHEN	58.1	0x000098F600000000	2007-03-19 00:00:00	M/S SONY PICTURES.USA	12	0	0	VFS/1/39/2007	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374843	70	CHARLES CHAPLEIN'S - ANIGHT IN THE SHORE-	2008	120	3	VFS-1-39-2008-CHEN	23	0x00009AE600000000	2008-07-27 00:00:00	AFTE-FRANCE, FRANCE	12	0	0	VFS-1-39-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374844	61	'BATTLE PLAN GUURAILLA WAREPARE'	2009	120	3	VFS-1-39-2009-CHEN	49.39	0x00009C2C00000000	2009-06-18 00:00:00	M/S SHERMAROO ENTERTAINMENT PVT.LTD	12	0	0	VFS-1-39-2009-CHEN	0	0	0	N	M/S SHERMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374845	61	PROMO NO. :1 CZ 12	2012	120	3	VFS-1-39-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	JACKIES & INTERNATIONAL LIMITED , HONGKONG (CHINA)	12	0	0	VFS/48/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374846	61	TV SPOT -MIRROR TWIST	2012	120	6	VFS-1-39-2012-MUM	0.15	0x0000A02100000000	2012-03-27 00:00:00	BERINE GOLDMINE / RYAN KAVANAUGH / BREFT RATNER/ SMOW WHITE PRODUCTIONS LLC. UNITED STATES	12	0	0	VFS/82/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374847	243	NG MUSIC: LA LLAVE DE MI CORAZON	2013	120	6	VFS-1-39-2013-MUM	3.27	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/173/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374848	61	TV SPOT NO 2 : TRANSCEDENCE	2014	120	6	VFS-1-39-2014-MUM	0.2	0x0000A2FC00000000	2014-03-28 00:00:00	ALCON ENTERTAINMENT LLC. / BRODERICK - JOHNSON, UNITED STATES	12	0	0	VFS/1/39/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374849	44	SONG PAYASS	2015	120	6	VFS-1-39-2015-MUM	4.47	0x0000A4B900000000	2015-06-16 00:00:00	GOHER MUMTAJ, JAL THE BAND , PAKISTAN	12	0	0	VFS/1/39/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374850	61	FILLER .8 THE AVENGERS : AGE OF ULTRON	2016	120	6	VFS-1-39-2016-MUM	0.2	0x0000A5CA00000000	2016-03-15 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	Social	VFS/1/39/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374851	61	UNDERSTANDING THE CHEQUE CLEARIGN PROCESS	1997	120	6	VFS-1-39-97-MUM	14	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL /BAI, USA	12	0	0	VFS/1/39/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374852	61	TELL ME WHY	2006	120	2	VFS-1-4-06-KOL	5	0x000098A600000000	2006-12-29 00:00:00	MS. PARAMITA ROY, AUSTRALIA.	12	0	0	VFS/1/4/06	0	0	0	N	DILIP GOSWAMI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374853	61	FOUR & TWENTY BLACKBIRDS	2007	120	2	VFS-1-4-07-KOL	51	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, MXXX U.K.	12	0	0	VFS/1/4/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374854	61	JEEVEE 7 WOOSTER; SEERIES 1; EPISODE 5	2008	120	2	VFS-1-4-08-KOL	55	0x00009ABF00000000	2008-06-18 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS-1-4-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374855	61	TARZEN AND THE LEOPARD DEMON	2005	120	3	VFS-1-4-2005-CHEN	0	0x000096C300000000	2005-09-02 00:00:00	M/S. KELLER SIEGEL ENTERTAINMENT	12	0	0	VFS-1-4-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374856	44	TARZAN	2005	120	6	VFS-1-4-2005-MUM	21.34	0x000095F000000000	2005-02-03 00:00:00	JAFARI ROLAND, (USA)	12	0	0	VFS/1/4/2005	0	0	0	N	INDUS VAM SINDECATE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374857	59	UNDERWORD AWAKENING (WELCOME BACK FILM)	2012	120	6	VFS-1-4-2012-MUM	1.15	0x00009FD500000000	2012-01-11 00:00:00	SPE FILMS INDIA PVT.LTD.,MUMBAI	12	0	0	VFS/2/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374858	243	ALBUM: NG MUSIC HITS 66	2013	120	6	VFS-1-4-2013-MUM	0	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/87/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374859	58	ALBUM SONG 'VA'	2014	120	3	VFS-1-4-2014-CHEN	4.2	0x0000A38500000000	2014-08-12 00:00:00	M/S ROCK INITE INC SDN BHD,MALAYSIA	12	0	0	VFS/7/2014-CHE	0	0	0	N	M/S ROCK INITE INC SDN BHD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374860	61	ALBUM : NG MUSIC HITS 156	2014	120	6	VFS-1-4-2014-MUM	8.5	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORK ASIA LLC, INDIA	12	0	0	VFS/1/4/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374861	61	T.V. SPOT : CINDERELLA:MIDNIGHT / PEDIGREE	2015	120	6	VFS-1-4-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/4/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374862	95	CINEMA OF TEARS	1997	120	6	VFS-1-4-97-MUM	52.9	0x00008A8000000000	1997-01-28 00:00:00	ROBERTO FEITH FOR BRITISH FILM INSTITUTE,UK	12	0	0	VFS/1/4/97	0	0	0	N	NATIONAL FILM DEVELOPMENT CORORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374863	61	DISRUPTIVE TECHNOLOGIES CATCHING THE WAVE	1998	120	6	VFS-1-4-98-MUM	20	0x00008BD700000000	1998-01-06 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/4/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374864	61	DAVID PART III	2005	120	3	VFS-1-40-2005-CHEN	48.19	0x0000970E00000000	2005-11-16 00:00:00	M/S. LUX VIDEO S P A., ITALY.	12	0	0	VFS-1-40-2005-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374865	59	PROMO NO.2 OF UNDERWORLD	2005	120	6	VFS-1-40-2005-MUM	0.3	0x0000962F00000000	2005-04-07 00:00:00	TOM ROSENBERG, RICHARD S. WRIGHT,&GARY LUCCHESI LAKESHORE ENTERTAINMENT (USA)	12	0	0	VFS-1-40-2005-MUM	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374866	61	'BREAKHEART PASS'	2007	120	3	VFS-1-40-2007-CHEN	61.36	0x000098F600000000	2007-03-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/40/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374867	70	NOT READABLE	2008	120	3	VFS-1-40-2008-CHEN	24	0x00009ADE00000000	2008-07-19 00:00:00	ARTE-FRANCE,FRANCE	12	0	0	VFS-1-40-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374868	61	BATTLE PLAN- DEFNSIVE BATTLE (EPISODE 11)	2009	120	3	VFS-1-40-2009-CHEN	49.39	0x00009C2C00000000	2009-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD. EREMANTIE MEDIA LTD., U.K	12	0	0	VFS-1-40-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD. EREMANTIE MEDIA LTD., U.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374869	61	PROMO NO : 2 CZ 12	2012	120	3	VFS-1-40-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIE & JJ INTERNATIONAL LMITED , HONG KONG , (CHINA)	12	0	0	VFS/49/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374870	61	THE GUAEDIANS OF THE GANGES	2012	120	6	VFS-1-40-2012-MUM	52.1	0x0000A02200000000	2012-03-28 00:00:00	FRANCE TELEVISION DISDISTRIBUTION, FRANCE	12	0	0	VFS/110/2011-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374871	61	NG MUSIC : NEXT GENERATION	2013	120	6	VFS-1-40-2013-MUM	4.6	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA LLC, UNTED STATES	12	0	0	DFS/174/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374872	61	PROMO NO 1 AND 2 : TARZAN 3D	2014	120	6	VFS-1-40-2014-MUM	0.45	0x0000A2FC00000000	2014-03-28 00:00:00	REINHARD KLOOSS / ROBERT KULZER/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFS/1/40/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374873	61	TV SPOT 1 TO 5 ANTMAN -FUTURE /LEGECY/CONTROL /COUNTDOWN /NO LIMITES	2015	120	6	VFS-1-40-2015-MUM	2.5	0x0000A4BF00000000	2015-06-22 00:00:00	BUEN VISTA INTERNATIONAL INC (USA) UNITED STATES	12	0	0	VFS/122/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374874	61	PROMO NO. 7 TO 9 : THE JUNGLE BOOK- ATTENTION & LEGEND	2016	120	6	VFS-1-40-2016-MUM	1.2	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/40/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374875	61	EXPLORING THE BASICS OF BANKING	1997	120	6	VFS-1-40-97-MUM	25	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCAL /BAT USA	12	0	0	VFS/1/40/97	0	0	0	N	MULTI MEDIA HRD P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374876	61	TELE  MARKETING TIPS FROM A TO Z	1998	120	6	VFS-1-40-98-MUM	35	0x00008CA500000000	1998-07-31 00:00:00	TELEPHONA DOCTOR, USA	12	0	0	VFS/1/40/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374877	61	DAVID-PART IV	2005	120	3	VFS-1-41-2005-CHEN	48.6	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDEO S P A,. ITALY	12	0	0	VFS/1/41/2005-CHEN	0	0	0	N	M/S VIDEO  MOVIE  INTERANTIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374878	54	'DARSHAN DIDARE'	2005	120	6	VFS-1-41-2005-MUM	63.5	0x000095D900000000	2005-01-11 00:00:00	RAJA RIYAJ FAYAJ KHAN/R.F.PRODUCTIONS,PAKISTANI	12	0	0	VFS/1/41/2005	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374879	61	RED DAWN	2007	120	3	VFS-1-41-2007-CHEN	53.2	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-41-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374880	70	CHARLES CHAPLEIR'S WORK	2008	120	3	VFS-1-41-2008-CHEN	28	0x00009AE800000000	2008-07-29 00:00:00	NOT READABLE	12	0	0	VFS-1-41-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374881	61	BATTLE PLAN - DECEPTION (EPISODE 3)	2009	120	3	VFS-1-41-2009-CHEN	49	0x00009C2C00000000	2009-06-18 00:00:00	FREMANTLE MEDIA LTD., UK	12	0	0	VFS-1-41-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375123	61	ANNIE HALL	2007	120	3	VFS-1-51-2007-CHEN	71.51	0x0000991600000000	2007-04-20 00:00:00	M/S SONY PICTURES USA	12	0	0	VFS-1-51-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374882	61	SKILL POLISH VOL:4	2010	120	6	VFS-1-41-2010-MUM	55.26	0x00009D1300000000	2010-02-04 00:00:00	VIDIO EDUCATION AUSTRALA (AUSTRALIA)	12	0	0	VFS/1/41/2010	0	0	0	N	MAXUS EDUCATIONS PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374883	61	PROMO NO:3 CZ 12	2012	120	3	VFS-1-41-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIE & INTERNATIONAL LIMITRED, HONGKONG (CHINA)	12	0	0	VFS/50/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374884	61	TV SPOT 1: 21 JUMP STREET - TOO OLD INTERNATIONAL	2012	120	6	VFS-1-41-2012-MUM	1.15	0x0000A02300000000	2012-03-29 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/86/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374885	61	NG MUSIC : SHE LOST TRACK	2013	120	6	VFS-1-41-2013-MUM	4.28	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWARK ASIA LLC, UNITED STATES	12	0	0	VFS-S-175-2013-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374886	58	PROMO NO. 1 TO 4 RIO 2	2014	120	6	VFS-1-41-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON / JONH C DONKIN /20TH CENTURY FOX UNITED STATES	12	0	0	VFS/1/41/2014	0	0	0	N	FOX STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374887	61	T. V. SPOT ANTMAN : TRL CUTDWON	2015	120	6	VFS-1-41-2015-MUM	0.3	0x0000A4C000000000	2015-06-23 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/123/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374888	44	PROMO NO. 10 TO 12: THE JUNGLE BOOK -SUPER LEHENDA / ATTRACTION/ RELAX	2016	120	6	VFS-1-41-2016-MUM	1.2	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/105/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374889	61	IMPORTANCE OF CONFIDENTIALITY	1997	120	6	VFS-1-41-97-MUM	22	0x00008AF100000000	1997-05-21 00:00:00	FIRST FINANCIAL / BAI. USA	12	0	0	VFS/1/41/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374890	61	WE ARE CUSTOMER TO EACH OTHER	1998	120	6	VFS-1-41-98-MUM	10	0x00008CA500000000	1998-07-31 00:00:00	TELEPHONE DOCTOR.,USA	12	0	0	VFS/1/41/98	0	0	0	N	MULTI MEDIA  HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374891	61	DAVID PART II	2005	120	3	VFS-1-42-2005-CHEN	48.4	0x0000970E00000000	2005-11-16 00:00:00	M/S. LUX VIDE S.P.A.ITALY	12	0	0	VFS/1/42/2005-CHEN	0	0	0	Y	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374892	59	TRL. NO. 1 OF BORN TO FIGHT	2005	120	6	VFS-1-42-2005-MUM	0.3	0x0000963700000000	2005-04-15 00:00:00	PRACHYA PINKAEW / SURANYA WONPSTAPAD/ GOLDEN NETWORKS ASIA LTD., HONG KONG	12	0	0	VFS/T/13/2005-MUM	0	0	0	N	INDO OVERSRAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374893	61	'THE OPPSITIVE OF SEX'	2007	120	3	VFS-1-42-2007-CHEN	65.5	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/42/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374894	70	' CHARLES CHAPLEIN'S - CHAPLIN IN THE PARK '	2008	120	3	VFS-1-42-2008-CHEN	24	0x00009AE800000000	2008-07-29 00:00:00	ARTS-FRANCE, FRANCE	12	0	0	VFS/1/42/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374895	61	BATTLE PLAN CONTROL OF AIR	2009	120	3	VFS-1-42-2009-CHEN	49	0x00009C2C00000000	2009-06-18 00:00:00	FRAMENTLE MEDIA LTD.U.K	12	0	0	VFS/42/2009-CHEN	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374896	61	TRL. OF 'RIO'	2011	120	6	VFS-1-42-2011-MUM	2.44	0x00009EA000000000	2011-03-08 00:00:00	20TH CENTURY FOX INT'L(USA)	12	0	0	VFS/T-31/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374897	58	PROMO NO. : 1 CZ 12 EVAN NINATHADAL MUDIPPAVAN	2012	120	3	VFS-1-42-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	JACKIE JJ INTERNATIONAL LIMITED, HONG KONG , (CHINA)	12	0	0	VFS/51/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374898	61	TV SPOT 1 : THE PIRATES BAND OF MISFITS INDEL CREW INTERNATIONAL	2012	120	6	VFS-1-42-2012-MUM	2.15	0x0000A02300000000	2012-03-29 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/S/88/2012-MUM	0	0	0	N	SPE FILMS INIDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374899	88	NG MUSIC : SUPERNATURELLE	2013	120	6	VFS-1-42-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORKS AISA LLC, UNITED STATES	12	0	0	VFS/S/176/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374900	59	PROMO NO 5 TO 8 : RIO 2	2014	120	6	VFS-1-42-2014-MUM	1	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON/JOHN C. DONKIN/20TH FOR CENTURY FOX,UNITED STATES	13	0	0	VFS/137/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374901	61	BATNMAN ASSAULT ON ARKHAM	2015	120	6	VFS-1-42-2015-MUM	72.44	0x0000A4C100000000	2015-06-24 00:00:00	WARNER BROS PICTURES (INDIA) PVT LTD, INDIA	12	0	0	VFS/1/42/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374902	44	PROMO NO. 5 THE JUNGALE BOOK -SUPERS	2016	120	6	VFS-1-42-2016-MUM	1	0x0000A5CC00000000	2016-03-17 00:00:00	BUNA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/42/2016	0	0	0	N	UTV SOFTAWER COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374903	61	NOW TO REDUCE LOAN DOCUMENTATION RISK	1997	120	6	VFS-1-42-97-MUM	19	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL/BAL	12	0	0	VFS/1/42/97	0	0	0	N	MULTI MEDIA HRD P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374904	61	SOLOMON PART I	2005	120	3	VFS-1-43-2005-CHEN	45.3	0x0000970E00000000	2005-11-16 00:00:00	M/S LUX VIDEO S P A ITALY.	12	0	Legendary	VFS/1/43/2005	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374905	59	TRAILER NO.2 OF BORN TO FIGHT	2005	120	6	VFS-1-43-2005-MUM	0.3	0x0000963700000000	2005-04-15 00:00:00	PRACHYA PINKAEW / SURANYA WONGSTAPAD/GOLDEN NETWORKS ASIA LTD., HONGKONG	12	0	0	VFS/T/14/2005-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374906	61	CHARLIE'S ANGELS:FULL THROTTLE	2007	120	3	VFS-1-43-2007-CHEN	70.43	0x000098F800000000	2007-03-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/43/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374907	70	' CHARLES CHAPLEIN'S - ONE A.M '	2008	120	3	VFS-1-43-2008-CHEN	27	0x00009AE800000000	2008-07-29 00:00:00	ARTS-FRANCE, FRANCE	12	0	0	VFS/1/43/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374908	61	BATTLE PLAN-FLANK ATTACK	2009	120	3	VFS-1-43-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-43-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374909	61	MARLEY & ME (2008)	2010	120	3	VFS-1-43-2010-CHEN	110	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONG KONG	12	0	0	VFS/1/43/2010-CHEN 	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374910	44	TRAILER OF SHIN CHAN BUNGLE IN THE JUNGLE	2011	120	6	VFS-1-43-2011-MUM	1	0x00009EA300000000	2011-03-11 00:00:00	THE WALT DISNEY CO I PVT LTD, MUMBAI	12	0	0	VFS/1/43/2011	0	0	0	N	THE WALT DISNEY CO I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374911	58	PROMO NO: 2 CZ 12 EVAN NINAITHDAI MUDIPPAVAN	2012	120	3	VFS-1-43-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIE JJ INTERNATIONAL LIMITED, HONG KONG , (CHINA)	12	0	0	VFS/52/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374912	61	TV SPOT NO. 2 : THE PIRATES BAND OF MISFITS-RULES INTERNATIONAL	2012	120	6	VFS-1-43-2012-MUM	1.15	0x0000A02300000000	2012-03-29 00:00:00	SONY PICTURES (USA) , UNITED STATES	12	0	0	VFS/87/2012-MUM	0	0	0	N	SPE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374913	61	NG MUSIC; FATHER & FRIEND	2013	120	6	VFS-1-43-2013-MUM	4.16	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA LLC,UNITED STATES	12	0	0	VFS/S/177/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374914	61	ALBUM NG MUSIC HITS 222	2014	120	6	VFS-1-43-2014-MUM	7.54	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC, HING KONG, (CHINA)	12	0	0	VFS/1/43/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374915	60	PROMO NO. 1 TO 4 -SONG BALLE BALLE FILM- BIN ROYE	2015	120	6	VFS-1-43-2015-MUM	3.57	0x0000A4C800000000	2015-07-01 00:00:00	SHAHZAD KASHMIRI/MOMINA DURAID/ HUM FILMS, PAKSTAN	12	0	0	VFS/1/43/2015	0	0	0	N	B4U BROADBAND INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374916	61	FILLER.12 -THE AVENGERS : AGE OF ULTRON	2016	120	6	VFS-1-43-2016-MUM	0.15	0x0000A5CC00000000	2016-03-17 00:00:00	KEVIN FIGIE / BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFS/106/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374917	61	HOW TO PROMOTE TRAINING IN YOUR INSTITUTION	1997	120	6	VFS-1-43-97-MUM	13	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL / BAI. USA	12	0	0	VFS/1/43/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374918	61	THE GREAT COMMUNICATOR	1998	120	6	VFS-1-43-98-MUM	16	0x00008CBE00000000	1998-08-25 00:00:00	MELROSE FILM PRODUCTIONS,UK	12	0	0	VFS/1/43/98	0	0	0	N	MULTI MEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374919	59	TRAILER NO.3 OF BORN TO FIGHT	2005	120	6	VFS-1-44-2005-MUM	0.3	0x0000963700000000	2005-04-15 00:00:00	PRACHYA PINKAEW / SURANYA WONGSTAPAD / GOLDEN NETWORKS ASIA LTD., HONGKONG	12	0	0	VFS/T/15/2005-MUM	0	0	0	N	INDO OVERSRAS FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374920	61	'TO KILL FOR'	2007	120	3	VFS-1-44-2007-CHEN	55.32	0x000098FA00000000	2007-03-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/44/2007-CHEN	0	0	0	N	M/S SET INDIA PV T. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374921	70	CHARLES CHAPLIEN'S-THE ADVENTURE	2008	120	3	VFS-1-44-2008-CHEN	23	0x00009AE700000000	2008-07-28 00:00:00	ARTA-FRANCE, FRANCE	12	0	0	VFS/1/44/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374922	61	' BATTLE PLAN SPECIAL OPERATIONS'	2009	120	3	VFS-1-44-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	FROMANTLE MEDIA LTD. , U.K	12	0	0	VFS-1-44-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374923	61	PROMO NO. 1 TO 5 OF 'RIO'	2011	120	6	VFS-1-44-2011-MUM	2.15	0x00009EA600000000	2011-03-14 00:00:00	20TH CENTURY FOX INTL. (USA)	12	0	0	VFS/1/44/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374924	58	PROMO NO. :3 CZ 123 EVAN NINAITHADI MUDIPPAVAN	2012	120	3	VFS-1-44-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIE & INTERNATIONAL , HONGKONG, INDIA	12	0	0	VIS/53/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374925	61	NG MUSIC HITS 1	2012	120	6	VFS-1-44-2012-MUM	28.36	0x0000A02400000000	2012-03-30 00:00:00	BOB MARLEY, JAMAICA	12	0	0	VFS/S/3/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374926	93	NG MUSIC: WAS GEHT AB MIT DER LIEBE	2013	120	6	VFS-1-44-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/180/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374927	61	ALBUM NG MUSIC HITS 232	2014	120	6	VFS-1-44-2014-MUM	4.4	0x0000A30300000000	2014-04-04 00:00:00	NGC NERWORKS ASIA LLC HONKONG CHINA	12	0	0	VFS/128/2004-MUM	0	0	0	N	FOX CHANNELS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374928	61	ALBUM NG MUSIC HITS 232	2014	120	6	VFS-1-44-2014-MUM	4.4	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC, HONGKONG, (CHINA)	12	0	0	VFS/1/44/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374929	60	PROMO NO 1 TO 3 : SONG TERE BINA FILM: BIN ROYE	2015	120	6	VFS-1-44-2015-MUM	3.24	0x0000A4C800000000	2015-07-01 00:00:00	SHAHZAD KASHMIRI MOMINA DURAID/ HUM FILMS , PAKISTAN	12	0	0	VFS/136/2015-MUM	0	0	0	N	B4U BROADBAND INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374930	61	PROMO NO 6 TO 9 KUNG FU PANDA 3	2016	120	6	VFS-1-44-2016-MUM	1.15	0x0000A5CC00000000	2016-03-17 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/1/44/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374931	61	COACHING II : MORE TECHNIQUES TO IMPROVE EMPLOYEE PERFORMANCE	1997	120	6	VFS-1-44-97-MUM	27	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL /BAI,USA	12	0	0	VFS/1/44/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374932	61	IN THE CUSTOMERS SHOES	1998	120	6	VFS-1-44-98-MUM	19	0x00008CBE00000000	1998-08-25 00:00:00	MELROSE FILE PRE-DUCTIONS, LTD., UK	12	0	0	VFS/1/44/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374933	61	ALBUM : STATE OF SURVIVAL SONG : FLIPSYDE WHEN IT WAS GOOD `	2009	120	6	VFS-1-445-2009-MUM	3.43	0x00009C0A00000000	2009-05-15 00:00:00	UNIVERSAL MUSIC LTD.,(HONGKONG)	12	0	Social	VFS/1/445/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374934	61	BLUE THE EARTH CHILD-THE BLACK GALLEY	2001	120	3	VFS-1-4457-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4457/2001	0	0	0	N	M/S FIRST SERVA ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374935	61	BLUE THE EARTH CHILD - THE MAUIC HEL	2001	120	3	VFS-1-4458-2001-CHEN	25	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4458/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374936	61	BLUE THE EARTH CHILD - THE PRISON OF SILENCE	2001	120	3	VFS-1-4459-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S. EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4459/2001	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374937	61	BLUE THE EARTH CHILD-THE WHIRLPOOL	2001	120	3	VFS-1-4460-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4460/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374938	61	BLUE THE EARTH CHILD - THE DEPTHS	2001	120	3	VFS-1-4461-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S. EUROPE IMAGES INETRNATIONAL PVT. LTD.	12	0	0	VFS/1/4461/2001	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374939	61	BLUE THE EARTH CHILD-THE LUNK	2001	120	3	VFS-1-4462-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4462/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374940	61	BLUE THE EARTH CHILD-THE ICE DEXONE	2001	120	3	VFS-1-4463-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4463/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374941	61	BLUE THE EARTH CHILD- THE PERTIMED CITY	2001	120	3	VFS-1-4465-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGE INTERNAIONAL PVT. LTD.	12	0	0	VFS/1/4465/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374942	61	BLUE THE SARTH CHILD- THE JESER	2001	120	3	VFS-1-4466-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	CFS/1/44666/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374943	61	BLUE THE EARTH CHILD - THE ANGRY RELATIVES	2001	120	3	VFS-1-4467-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4467/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374944	61	'BLUE THE EARTH CHILD-THE DAY OF THE GREAT FISH	2001	120	3	VFS-1-4468-2001-CHEN	26	0x000090D700000000	2001-07-09 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4468/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374945	61	BLUE THE EARTH CHILD ESCAPE PROE THE NOON	2004	120	3	VFS-1-4469-2001-CHEN	35	0x0000951F00000000	2004-07-09 00:00:00	M/S FIRST SARVE ENTERTAINMENT INDIA PVT. LTD	12	0	0	VFS-1-4469-2001-CHEN	0	0	0	N	M/S FIRST SARVE ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374946	61	PAPA BEAVERS STORY TIME II-FISHER	2001	120	3	VFS-1-4471-2001-CHEN	25	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4471/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374947	61	PAPA BRAVERS STORY TIME II-THE WRONG FOOT	2001	120	3	VFS-1-4472-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4472/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374948	61	PAPA BEAVERS STORY TIME-II JOHNI WHITE	2001	120	3	VFS-1-4473-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4473/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374949	61	PAPA BRAVIERS STORY TIME - II - PETE, PETE AND CORNELIUS	2001	120	3	VFS-1-4474-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4474/2001	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374950	61	PAPA SEVERS STORY TIME -II - ROYAL STROK	2001	120	3	VFS-1-4475-2001-CHEN	25	0x000090D800000000	2001-07-10 00:00:00	M/S SUREPE IMAGE INTERTAINMENT PVT. LTD.	12	0	0	VFS/1/4475/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374951	61	PAPA BEAVERS STORY TIME-II DIALO'S CAKE	2001	120	3	VFS-1-4476-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4476/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374952	61	PAPA HE A VERS STORY TIME-II-THE ANDHALS THAT SEARCHED FOR SUPER	2001	120	3	VFS-1-4477-2001-CHEN	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4477-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374953	61	PAPA DEAVERS STORY TIME- II MARTIN RED FERM	2004	120	3	VFS-1-4479-2001-CHEN	26	0x0000952000000000	2004-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	CFS/1/4479/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374954	61	PAPA BEAVERS STORY TIME-II-GARY THE GORILLA	2001	120	3	VFS-1-4480-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4480/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374955	61	PAPA BE A VERS STORY TIME-II THE CREYMARE AND THE WHITE HEN	2001	120	3	VFS-1-4482-2001-CHEN	0	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPS IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4482-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374956	61	PAPA BEAVERS STORY TIME-II-THE HARE AND THE TORTOISE	2001	120	3	VFS-1-4483-2001-CHEN	26	0x000090D800000000	2001-07-10 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT LTD	12	0	Others	VFS-1-4483-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374957	61	CAROLINE & HER FRIENDS LSTTER TO FATHER CHRISTMAS	2001	120	3	VFS-1-4484-2001-CHEN	25	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPA IMAGES INTERNATIONAL PVT. LTD	12	0	0	VFS/1/4484/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374958	61	'CAROLINE & HER FRIENDS-THE PRESENT TOO MANY	2001	120	3	VFS-1-4485-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT.LTD	12	0	0	VFS-1-4485-2001-CHEN	0	0	0	N	M/S FIRAT SERVE ENTERTAINMENT INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374959	61	'CAROLINE & HER FRIENDS - A BIG DIET FOR A GREEDY EATER'	2001	120	3	VFS-1-4486-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. TLD.	12	0	0	VFS/1/4486/2001	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374960	61	CAROLINE & HER FRIENDS-YOUPI, THE MAGICIAN, GRANDPA POUP	2001	120	3	VFS-1-4487-2001-CHEN	25	0x000090D900000000	2001-07-11 00:00:00	M/S EURAPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4487/2001	0	0	0	N	M/S FIRST SERVE ENTERTSINMETNT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374961	61	CAROLINE & HER FRIENDS- PANIC IN THE HERD	2001	120	3	VFS-1-4488-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S FURSPE IMAGES INTERNATIONAL PVT.LTD	12	0	0	VFS-1-4488-2001-CHEN	0	0	0	N	M/S FIRAT SERVE ENTERTAINMENT INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374962	61	CAROLINE & HER FRIENLS - IMMEDIAIK DEPARTURE	2001	120	3	VFS-1-4489-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S FIRST SERVE ENTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4489-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374963	61	CAROLINE & HER FRINNDS-PRINCESS CAROLINE	2001	120	3	VFS-1-4490-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S.EUROPE IMAGE INTERNATIONAL PVT.LTD.	12	0	Social	VFS/1/4490/2001	0	0	0	N	M/S.FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374964	61	'CAROLINE & HER RIENDS - THE FARM APPRENTICE'	2001	120	3	VFS-1-4491-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4491/2001	0	0	0	N	M/S FIRST SARVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374965	61	CAROLINE & HER FRIENDS - A FUNNY THEATRE	2001	120	3	VFS-1-4492-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S. EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4492/2001	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374966	61	CAROLINE & HER FRIENDS - THE VALIANT TAKES IN WATER	2001	120	3	VFS-1-4493-2001-CHEN	0	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4493-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374967	61	'CAROLINE & HER FRIENDS-HICCURS ON ICE	2001	120	3	VFS-1-4494-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT.LTD	12	0	0	VFS-1-4494-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374968	61	CAROLINE & HER FRIENDS-THE TIDE COMES IN	2001	120	3	VFS-1-4495-2001-CHEN	86	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	Others	VFS/1/4495/2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374969	61	CAROLINE 7 HER FRIENDS-MAHARADJAN FOUR	2001	120	3	VFS-1-4496-2001-CHEN	26	0x000090D900000000	2001-07-11 00:00:00	M/S EUROPE IMAGES INTERNATIONAL P0VT. LTD.	12	0	0	VFS/1/4495/2001	0	0	0	N	M/S FRIST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374970	61	'CAROLINE & HER FRIENDS-THE RETURN OF BLUE BEARD'	2001	120	3	VFS-1-4497-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT.LTD	12	0	0	VFS-1-4497-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374971	61	'CAROLINE & HER FRIENDS - EIGHT KINGS GOR A QUEEN'	2001	120	3	VFS-1-4498-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4498/2001	0	0	0	N	M/S FIRST SERV ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374972	61	CAROLINE & HER FRIENDS-LITTER TO THE CIANT	2001	120	3	VFS-1-4499-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/S FIRST SERVE ENTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4499-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374973	61	'IMMERSIONS SUITS'	2004	120	6	VFS-1-45-2004-MUM (3)	13	0x000094D100000000	2004-04-22 00:00:00	JOHN SAHELLA & ASSOCIATES,USA	12	0	0	VFS/1/45/2004	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374974	59	PROMO NO. 1 OF ''XXX 2''	2005	120	6	VFS-1-45-2005-MUM	0.6	0x0000963B00000000	2005-04-19 00:00:00	NIEL H. HORITZ & COLUMBIA FILMS (USA)	12	0	0	VFS/1/45/2005	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374975	61	THE POINT MEN	2007	120	3	VFS-1-45-2007-CHEN	70.14	0x0000990400000000	2007-04-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-45-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374976	70	CHARLIE CHAPLIEN'S EASY STREET	2008	120	3	VFS-1-45-2008-CHEN	23	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/45/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374977	61	BATTLE PLAN - DECEPTION (EPISODE 16)	2009	120	3	VFS-1-45-2009-CHEN	49.4	0x00009C2D00000000	2009-06-19 00:00:00	FREMANTLE MEDIA LTD., UK	12	0	0	VFS-1-45-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374978	44	TRAILER OF ROYO	2011	120	6	VFS-1-45-2011-MUM	2.44	0x00009EAA00000000	2011-03-18 00:00:00	20TH CENTURY FOX INTL., USA	12	0	0	VIS/1/45/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374979	59	PROMO NO. 1 DHONGALAKU DHONGA	2012	120	3	VFS-1-45-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED , HONGKONG (CHINA)	12	0	0	VFS/54/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374980	61	THE SOUND OF MUMBAI : A MUSICAL	2012	120	6	VFS-1-45-2012-MUM	63.32	0x0000A02400000000	2012-03-30 00:00:00	JOE WALTERS/PICTURE WORKS, UNITED STATES	12	0	0	VFS/55/2012-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374981	61	NG MUSIC :SERENITY	2013	120	6	VFS-1-45-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/179/2013-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374982	61	ALBUM NG MUSIC HITS 216	2014	120	6	VFS-1-45-2014-MUM	8.18	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC, HONGKONG	12	0	0	VFS/1/45/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374983	108	POKEMON MOVIE: KHATRE KA JUNGLE	2015	120	6	VFS-1-45-2015-MUM	67.4	0x0000A4C900000000	2015-07-02 00:00:00	YUKAKO MATSUSAKO,TAKEMOTO MORI,THE POKEMON COMPANY,JAPAN	12	0	0	VFS/1/45/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374984	61	COMMUNICATION SKILLS	1997	120	6	VFS-1-45-97-MUM	19	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINACIAL BAI USA	12	0	0	VFS/1/45/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374985	61	NOT READABLE	2001	120	3	VFS-1-4501-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/s EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4501-2001-CHEN	0	0	0	N	M/s FIRST SERVE ENTERTAINMENT INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374986	61	' CANGLONE A HER FRIENES - AN EVANING WITH THE GHOETS '	2001	120	3	VFS-1-4502-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4502-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374987	61	CAROLINE & MER FRIENDS-FUNNY GARDEMUERS	2001	120	3	VFS-1-4503-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGEN INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4503-2001-CHEN	0	0	0	N	M/S FIRST SERVE RNTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375039	61	ADVENTURES OF SONIC THE HEDGE HOG -20-HELLO SUCKER	2002	120	3	VFS-1-4595-2002-CHEN	22.5	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENTS	12	0	0	VFS/1/4595/2002-CHEN	0	0	0	N	M/S PAPPERMINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374988	61	CAROLINE & HER FRIENDS-AT COURT OF KING PROOF	2001	120	3	VFS-1-4504-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/S  EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS/1/4504/2001-CHEN	0	0	0	N	M/S FIRAT SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374989	61	CAROLINE A HER PRIENCES -THE FREAT CAROLINE CIRCUS	2001	120	3	VFS-1-4505-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	12	0	0	VFS/1/4505/2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374990	61	' CAROLINE & HER FRIENTS-POUP'S AROUND THE WORLD TOUR '	2001	120	3	VFS-1-4506-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGE INTERTNATIONAL PVT. LTD.	12	0	0	VFS-1-4506-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374991	61	NOT READABLE	2001	120	3	VFS-1-4507-2001-CHEN	0.25	0x000090DA00000000	2001-07-12 00:00:00	NOT READABLE	12	0	0	VFS-1-4507-2001-CHEN	0	0	0	N	M/S FIRST SARVE INTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374992	61	'CAROLINE & HER FRIENDS-CAROLINET TO THE RESCUE' (ENGLISH) COLOUR	2001	120	3	VFS-1-4508-2001-CHEN	26	0x000090DA00000000	2001-07-12 00:00:00	M/s Europe Images International Pvt. Ltd.	12	0	0	VFS-1-4508-2001-CHEN	0	0	0	N	M/s First Serve Entertainment India Pvt. Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374993	61	OAROLINS & HER FRIENDS-MAY THE BEST MAN WIN	2001	120	3	VFS-1-4509-2001-CHEN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4509-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374994	88	NOT READABLE	2001	120	3	VFS-1-4510-2001-CHEN	0.26	0x000090E500000000	2001-07-23 00:00:00	M/S FIRST SARVE INTERTAINMENT .PVT. LTD	12	0	0	VFS-1-4510-2001-CHEN	0	0	0	N	M/S FIRST SARVE INTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374995	88	COUP DE BLEU DANS LES ETOILES - JAC, AGRIPETTE, LE SILURE ET LES AUTRES	2001	120	3	VFS-1-4511-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4511-2001-CHEN	0	0	0	N	M/S FIRAT SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374996	88	COUP DE BLUE DANS LES ETOILES - LES COCUILLARDS DE C CMPOSTELLE EPISODE - 3	2001	120	3	VFS-1-4512-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4512-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374997	88	COUP DE BLUE DANS LES ETOILES - LES COCUILLARDS DE C CMPOSTELLE EPISODE - 4	2001	120	3	VFS-1-4513-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4513-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374998	88	COUP DE BLUE DANS LES ETOILES - LES COCUILLARDS DE C CMPOSTELLE EPISODE - 5	2001	120	3	VFS-1-4514-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4514-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
374999	88	NOT READABLE	2001	120	3	VFS-1-4515-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/s EUROPE IMAGES INTERNATIONAL PCT. LTD.	12	0	0	VFS-1-4515-2001-CHEN	0	0	0	N	M/s FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375000	88	COUP DE BLEU DANS LES ETOILES + LE RHINOCEROS DE TROIE	2001	120	3	VFS-1-4516-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4516-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375001	88	' CUPE DE BLEU DANE LEE ETOILES - A LA BARAE DES NGUJIKS 'EPISODE - 8	2001	120	3	VFS-1-4517-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EURAPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4517-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375002	88	' COUP DE BLEU DANS LES ETOTLES - 1789 'EPISODE -9	2001	120	3	VFS-1-4518-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGEA INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4518-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375003	88	' COUP DE BLEU DANS LES ETOILES - LES CADETS DE L'EUROPE' EPIS ODE -10	2001	120	3	VFS-1-4519-2001-CHEN	0	0x000090DD00000000	2001-07-15 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4519-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375004	88	COUP DE BLEU DANS LES ETOILES - L' IMPERMEABLE VOLANT ET L'EXPOSITION UNIVERSELLE	2001	120	3	VFS-1-4520-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4520-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375005	88	COUP DE BLEU DANS LES ETOILES - LE PIANO - ESPION DE MISS WAR	2001	120	3	VFS-1-4521-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4521-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375006	88	COUP DE BLUE DANS LES ETOILES - LES COCUILLARDS DE C CMPOSTELLE EPISODE - 12	2001	120	3	VFS-1-4522-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD	12	0	0	VFS-1-4522-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375007	88	LES MILLE ET UNE NUITS - ABDALLAH DE LA TERRE ET ABDALLAH DE LA MER ' EPISODE 1	2001	120	3	VFS-1-4523-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4523-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375008	88	' LES MILLE ET UNK NUTTS - ALADIN ET LA LAMPE MAGIOUE ' EPIEODE - 2	2001	120	3	VFS-1-4524-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUREPE IMAGES INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4524-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375009	88	LES MILES ET ONE NUITS -ALI NANA ET LES 40 VOLUMES -EPISODE -3	2001	120	3	VFS-1-4525-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S EYROPE IMAGE INTERNATIONAL PVT. LTD	12	0	0	VFS-1-4525-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375010	88	LES MILLE RT UNE NUITS - LA FILLE DU NORD - NOOMAN - EPISODE-4	2001	120	3	VFS-1-4526-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4526-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375011	88	LES MILLE ET UNE NUITS - KARAMALAZAMAN NET SETT BOUDOUR - EPISODE - 5	2001	120	3	VFS-1-4527-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4527-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375012	88	LES MILLE ET UNE NUITS - LE CHEVAL D'EBENE - EPISODE-5	2001	120	3	VFS-1-4528-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4528-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375013	88	LES MILLE ET UNE NUITS - JOUDER ET LE SAC ENCHANTE - EPISODE-7	2001	120	3	VFS-1-4529-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/D. EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4529-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375014	88	LIS MILES ET ONE NUITS-SINAN PECHETTS ET ZOUBESUDA LI'SINVICIBLE EPISODE-8	2001	120	3	VFS-1-4530-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD	12	0	0	VFS-1-4530-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAUINMENT INDIA PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375015	88	LES MILLE ET UNE NUITS - RASSEAN AL BASSRI PARTIE 1 ' EPISODE - 9	2001	120	3	VFS-1-4531-2001-CHEN	26	0x000090E500000000	2001-07-23 00:00:00	M/S. EUROPE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4531-2001-CHEN	0	0	0	N	M/S. FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375016	88	LES MILLE ET UNE NUITE-SINDBAD ET LA CORNEMUSE ENCHANTER ( EPISCOE - 10 )	2001	120	3	VFS-1-4532-2001-CHEN	0	0x000090E700000000	2001-07-25 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4532-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375017	88	''LES MILLS ET UNE NUITS-MASSAN AL BASSRI PARTIE-2' EPISODE-11	2001	120	3	VFS-1-4533-2001-CHEN	25	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGE INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4533-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375018	88	LES MILLE RT UNE NUITS - ALYA ET LES DEUX EFRITS	2001	120	3	VFS-1-4534-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGES INTERTAINMENT PVT. LTD.	12	0	0	VFS-1-4534-2001-CHEN	0	0	0	N	M/S FIRST SERVE ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375019	88	LES MILLE ET UNE NUITS - SINBA D ET LE PEINCE TRASFOEME EN EFRIT	2001	120	3	VFS-1-4535-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S EUROPE IMAGEN INTERNATIONAL PVT. LTD.	12	0	0	VFS-1-4535-2001-CHEN	0	0	0	N	M/S FIRST SERVE RNTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375020	61	SONIC THE HEDGE HOG - VOL-I	2002	120	3	VFS-1-4565-2002-CHEN	0	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P.	12	0	0	VFS-1-4565-2002-CHEN	0	0	0	N	M/S PEPERMINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375021	61	' SONIC THE HEDGE NOG  VOL. - IL '	2002	120	3	VFS-1-4566-2002-CHEN	0	0x0000920800000000	2002-05-10 00:00:00	M/S DTC ENTERTAINMENT L.P	12	0	0	VFS-1-4566-2002-CHEN	0	0	0	N	M/S PEPERMINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375022	61	SONIC THE HEDGE BOG - VOL-III	2002	120	3	VFS-1-4567-2002-CHEN	25	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P	12	0	0	VFS-1-4567-2002-CHEN	0	0	0	N	M/S PEPERSINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375023	61	SONIC THE HEDGE HOG -VOL-IV	2002	120	3	VFS-1-4568-2002-CHEN	25	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P	12	0	0	VFS/1/4568/2002-CHEN	0	0	0	N	M/S PEPARAINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375024	61	SONIC THE HEDGE HOG - VOL-V	2002	120	3	VFS-1-4569-2002-CHEN	0	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P.	12	0	0	VFS-1-4569-2002-CHEN	0	0	0	N	M/S PERMINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375025	61	SONIC THE HEDGE HOG - VOL.-VI'	2002	120	3	VFS-1-4570-2002-CHEN	25	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P	12	0	0	VFS-1-4570-2002-CHEN	0	0	0	N	M/S PEPERAINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375026	61	SONIC THE HEDGE HOG-VOL-VII	2002	120	3	VFS-1-4571-2002-CHEN	25	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P.	12	0	0	VFS/1/4571/2002-CHEN	0	0	0	N	M/S PEPAMINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375027	61	SONIC THE HEDGE HOG - VOL-VIII	2002	120	3	VFS-1-4572-2002-CHEN	25	0x0000920800000000	2002-05-10 00:00:00	M/S DIC ENTERTAINMENT L.P	12	0	0	VFS-1-4572-2002-CHEN	0	0	0	N	M/S PEPERCINT INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375028	61	NOT READABLE	2002	120	3	VFS-1-4584-2002-CHEN	22	0x0000925800000000	2002-07-29 00:00:00	M/s DIC Entertainment	12	0	0	VFS-1-4584-2002-CHEN	0	0	0	N	M/s Peppermint(India)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375029	61	ADVENTURE OF SONIC - THE HEDGE HOG-10-BIG DADDY	2002	120	3	VFS-1-4585-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4585-2002-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375030	61	ADVENTURES OF SONIC THE HEDGE HOG-11-SONIC SINGS	2002	120	3	VFS-1-4586-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DRC ENTERTAINMENT	12	0	0	VFS-1-4586-2002-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375031	61	ADVENTURES OF SONIC THE HEDGE HOG - 12 - BIRTH OF A SALESMAN	2002	120	3	VFS-1-4587-2002-CHEN	22.18	0x0000925800000000	2002-07-29 00:00:00	M/S. DIC ENTERTAINMENTS	12	0	0	VFS/1/4587/2002-CHEN 	0	0	0	N	M/S. PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375032	61	ADVENTURES OF SONIC THE HEDGE HOG-12-BEST HEDGE HOG	2002	120	3	VFS-1-4588-2002-CHEN	22.17	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENTS	12	0	0	VFS/1/4588/2002-CHEN	0	0	0	N	M/S PEPARAMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375033	61	ADVENTURES OF SONIC THE HEDGE HOG - 14 - THE ROBOTNIC EXPRESS	2002	120	3	VFS-1-4589-2002-CHEN	22	0x0000925800000000	2002-07-29 00:00:00	M/S. DIC ENTERTAINMENT	12	0	0	VFS/1/4589/2002-CHEN 	0	0	0	N	M/S. PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375034	61	ADVSNTHRES OF SONIC THE HEDGE HOG- 15- TEO TALL TATIS	2002	120	3	VFS-1-4590-2002-CHEN	22.7	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4590-2002-CHEN	0	0	0	N	M/S PEPPERAINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375035	61	' ADVENTURES OF SONIC THE HEDCE HOC-16-TAILS NEV HOME '	2002	120	3	VFS-1-4591-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DTC ENTERTAINMENT	12	0	0	VFS-1-4591-2002-CHEN	0	0	0	N	M/S PAPPERMINT ( INDIA )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375036	61	ADVENTURES OF SONIC THE HEDGE HOG OVER THE HILL HERO	2002	120	3	VFS-1-4592-2002-CHEN	22.8	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENTS	12	0	0	VFS/1/4592/2002-CHEN	0	0	0	N	M/S PEPARMINT (INDIA )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375037	61	' ADVENTURE OF SONIC THE HEDCE HOC-18-BLANK HEADED EAGLE '	2002	120	3	VFS-1-4593-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4593-2002-CHEN	0	0	0	N	M/S PEPPERMINT ( INDIA )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375038	61	ADVENTURES OF SONIC THE HEDGE HOG-10- MISTERY OF THE MISSING HI-TOPS	2002	120	3	VFS-1-4594-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4594-2002-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375040	61	ADVENTURES OF SONIC THE HEDGE HOG - 21 - SONIC GET TRASHED	2002	120	3	VFS-1-4596-2002-CHEN	22.5	0x0000925800000000	2002-07-29 00:00:00	M/S. DIC ENTERTAINMENT	12	0	0	VFS-1-4596-2002-CHEN	0	0	0	N	M/S. PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375041	61	' ADVERTURES OF SONIC THE HEDGE HCG-22-PEEUDO SCHIC	2002	120	3	VFS-1-4597-2002-CHEN	0	0x0000925800000000	2002-07-29 00:00:00	M/S DICE ENTERTAINMENT	12	0	0	VFS-1-4597-2002-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375042	61	'ADVENTURES OF SONIC THE HEDGE HOG - 23- GROUNDER THE GENIUE'	2002	120	3	VFS-1-4598-2002-CHEN	22.8	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4598-2002-CHEN	0	0	0	N	M/S PEPPERAINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375043	61	'ADVENTURES OF SONIC THE HEDGE HOG-24-TAILS IN CHANGE'	2002	120	3	VFS-1-4599-2002-CHEN	22.8	0x0000925800000000	2002-07-29 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-4599-2002-CHEN	0	0	0	N	M/S PEPPERAINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375044	59	PROMO NO.2 OF XXX 2	2005	120	6	VFS-1-46-2005-MUM	0.3	0x0000963B00000000	2005-04-19 00:00:00	NIEL H. HORITZ & COLUMBIA FILMS (USA)	12	0	0	VFS/T/27/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375045	44	DRAGON FROM SHOWN	2007	120	3	VFS-1-46-2007-CHEN	69.55	0x0000990600000000	2007-04-04 00:00:00	M/S. SUMAN FILMS CO. LTD., F.E. PRODUCTIONS, HONG KONG	13	0	0	VFS-1-46-2007-CHEN	0	0	0	N	M/S DISCOVERY VIDEOS & LASER CO. PVT. LTD/	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375046	70	CHARLYE CHAPLIEN'S - SHANGHAIED	2008	120	3	VFS-1-46-2008-CHEN	27.17	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/46/2008	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375047	61	'BATTLE PLAN- BREAKING A FORTIPIED LINE' (EPISODE-14)'	2009	120	3	VFS-1-46-2009-CHEN	49.4	0x00009C2D00000000	2009-06-19 00:00:00	FREMENTLE MEDIA LTD., U.K.	12	0	0	VFS-1-46-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375048	44	PROMO NO. 1 TO 5	2011	120	6	VFS-1-46-2011-MUM	2.15	0x00009EAA00000000	2011-03-18 00:00:00	204 CENYTUERY FOX INTLE , US A	12	0	0	VIS/1/46/2011	0	0	0	N	FOX STAR STUDIOZ INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375049	59	PROMO NO.2 DHONGALAKU DHONGA	2012	120	3	VFS-1-46-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONGKONG (CHINA)	12	0	0	VFS/55/20121-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375050	58	TV SPOT:THE AVENGER-BRCOME	2012	120	6	VFS-1-46-2012-MUM	0.11	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEGE,THE WALT DISNEY PICTURES,UNITED STATES	12	0	0	VFS/94/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) LTD., MUMB AI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375051	88	NG MUSIC: JE NE SUIS PAS UN RUDE BOY	2013	120	6	VFS-1-46-2013-MUM	3.22	0x0000A17400000000	2013-03-01 00:00:00	FOX CHANNELS (INDIA) PVT.LTD,INDIA	12	0	0	VFS/S/178/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375052	61	ALBUM NG MUSIC HITS 224	2014	120	6	VFS-1-46-2014-MUM	9.44	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC, HONGKONG, (CHINA)	12	0	0	VFS/1/46/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375053	104	POKEMON MOVIE : UNOWN KA TEHELKA	2015	120	6	VFS-1-46-2015-MUM	65	0x0000A4CA00000000	2015-07-03 00:00:00	NORMAN J GROSS FELD, YUKAKO MATSUSAKO, THE POKEMON COMPANY, JAPAN	12	0	0	VFS/1/46/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375054	61	THE BALANCE SHEET : WHAT DOES IT MEAN?	1997	120	6	VFS-1-46-97-MUM	30	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL / BAI, USA	12	0	0	VFS/1/46/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375055	61	ORIENTATION & SAFETY FOR THE OFFSHORE OIL INDUSTRY	2004	120	6	VFS-1-47-2004-MUM	45	0x000094D700000000	2004-04-28 00:00:00	JOHN SABELLA & ASSOCIATES, (USA)	12	0	0	VFS/1/47/2004	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375056	59	PROMO NO.3 OF XXX 2	2005	120	6	VFS-1-47-2005-MUM	0.3	0x0000963B00000000	2005-04-19 00:00:00	NIEL H. HORITZ & COLUMBIA FILMS (USA)	12	0	0	VSF/T/28/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375057	61	JOHENY SKIDMARKS	2007	120	3	VFS-1-47-2007-CHEN	70.25	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-47-2007-CHEN	0	0	0	N	M/S SAT INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375058	70	NOT READABLE	2008	120	3	VFS-1-47-2008-CHEN	26	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	12	0	0	VFS-1-47-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375059	61	LIVING IN OBLIVION	2009	120	3	VFS-1-47-2009-CHEN	72	0x00009C3100000000	2009-06-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/47/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375060	61	RIO AND HORLICKS CHRAMS	2001	120	6	VFS-1-47-2011-MUM	0.25	0x0000906D00000000	2001-03-25 00:00:00	20TH COUNTRY FOX INTL (USA)	12	0	0	VFS-1-47-2011-MUM	0	0	0	N	FOX STAR STUDIOS INDAI PVT. LTD. MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375061	59	PROMO NO : 3 DHONGALAKU DHONGA	2012	120	3	VFS-1-47-2012-CHEN	0.1	0x0000A11100000000	2012-11-22 00:00:00	JACKIES & JJINTERNATIONAL LMITED KONG (CHINA)	12	0	0	VFS/56/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375062	58	T.V. SPOT :THE AVENGERS - BECOME	2012	120	6	VFS-1-47-2012-MUM	0.2	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEIGE , THE WALT DISNEY PICTURES UNITED STATE	13	0	0	VFS /92/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375063	61	SONG: JESSIE J- WHO''S LAUGHING NOW, ALBUM - WHO YOU ARE	2013	120	6	VFS-1-47-2013-MUM	4.5	0x0000A17400000000	2013-03-01 00:00:00	UNIVERSAL MUSIC INDIA LTD, HONG KONG, (CHINA)	12	0	0	VFS/1/47/2013	0	0	0	N	UNIVERSAL MUSIC INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375064	61	ALBUM NG MUSIC HITS 217	2014	120	6	VFS-1-47-2014-MUM	9.55	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC,HONG KONG,(CHINA)	12	0	0	VFS/62/2014-MUM	0	0	0	N	FCX CHANNELS (INDIA)PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375065	61	PROMO NO 1 : MISSION : IMPOSSIBLE ROGUE NATION	2015	120	6	VFS-1-47-2015-MUM	0.2	0x0000A4CD00000000	2015-07-06 00:00:00	J.J ABRAM/BRYAN BURK /TOM CRUSIE DAVID ELLISON /PARMOUNT PICTURES UNITED STATES	12	0	0	VFS/143/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375066	61	PROMO NO 13 TO 14 THE JUNGLE BOOK TRUST / RETURN	2016	120	6	VFS-1-47-2016-MUM	1.3	0x0000A5CD00000000	2016-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STARES	12	0	0	VFS/112/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
450696	44	EK. DIN KI BAAT	1956	120	6	U-16715-MUM	0	0x0000508100000000	1956-06-05 00:00:00	D.J. NAYAK	12	0	0	U-16715-1956-MUM	0	0	0	N	D.J. NAYAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375067	61	A SYSTEMATIC APPROACH TO CONDUCTING  EFFECTIVE PERFORMANCE APPRAISALS	1997	120	6	VFS-1-47-97-MUM	16	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL / BAT. USA	12	0	0	VFS/1/47/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375068	61	LEADERSHIP	1998	120	6	VFS-1-47-98-MUM	30	0x00008CC700000000	1998-09-03 00:00:00	MULTI MEDIA HRD PVT. LTD., MUMBAI	12	0	0	VFS/1/47/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375069	61	LEADERSHIP	1998	120	6	VFS-1-47-98-MUM	30	0x00008CC700000000	1998-09-03 00:00:00	MELROSE, UK	12	0	0	VFS/188/97-MUM	0	0	0	N	MULTIMEDIA HRD PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375070	61	EMERGENCY PLATFORM, RIG & VESSEL ABANDONMENT	2004	120	6	VFS-1-48-2004-MUM (3)	26	0x000094D700000000	2004-04-28 00:00:00	JOHN SABELLA & ASSOCIATES, USA	12	0	0	VFS/1/48/2004	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375071	61	WONDERFUL WORLD OF NURSERY RHYNES	2005	120	6	VFS-1-48-2005-MUM	67	0x0000964100000000	2005-04-25 00:00:00	BLAZE OVERAEAS DISTRIBUTION LTD., & DONALDROBIE (HONG KONG)	12	0	0	VFS/15/2005-MUM	0	0	0	N	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375072	61	' INTERIORE'	2007	120	3	VFS-1-48-2007-CHEN	12.24	0x0000990600000000	2007-04-04 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFS-1-48-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375073	70	CHARLIE CHAPLIEN'S - THE CHAMPION	2008	120	3	VFS-1-48-2008-CHEN	30	0x00009AE800000000	2008-07-29 00:00:00	ARTS - FRANCE, FRANCE	12	0	0	VFS-1-48-2008-CHEN	0	0	0	N	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375074	61	BATTLE PLAN - DECEPTION (EPISODE 1)	2009	120	3	VFS-1-48-2009-CHEN	49.39	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD., UK	12	0	0	VFS-1-48-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375075	61	'MAGIFESTING CHANGE IT COUDOU BE EASTER'	2011	120	6	VFS-1-48-2011-MUM	71.5	0x00009EBD00000000	2011-04-06 00:00:00	VERONICS BRECCIA ARTHOUSECORP LLC, (USA)	12	0	0	VFS/1/48/2011-MUM	0	0	0	N	SPOT LIGHT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375076	44	PROMO NO. : 1 'EK JANBAAZ KHILADI'	2012	120	3	VFS-1-48-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	KACKIE JJ INTERNATIONAL LIMITED, HONG KONG	12	0	0	VFS/T/67/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375077	44	BARBIE DIARIES	2012	120	6	VFS-1-48-2012-MUM	70.2	0x0000A02900000000	2012-04-04 00:00:00	TURNER INTERNATIONAL UINTED STATES	13	0	0	VFS/83/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375078	61	DAYS THAT SHOOK THE WORLD PART 2	2013	120	6	VFS-1-48-2013-MUM	49.48	0x0000A17A00000000	2013-03-07 00:00:00	BBC WORLD WIDE LIMITED, UNITED STATES	12	0	0	VFS/1/48/2013	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375079	61	ALBUM NG MUSIC HITS 226	2014	120	6	VFS-1-48-2014-MUM	8.47	0x0000A30300000000	2014-04-04 00:00:00	NGC NETWORK ASIA LLC,HONG KONG.	12	0	Social	VFS/1/48/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375080	44	TV SPOT : ANTMAN ARMY /FUTURE/CUTDOWN	2015	120	6	VFS-1-48-2015-MUM	1.2	0x0000A4CD00000000	2015-07-06 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/144/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375081	58	PROMO NO.1 TO 5 KUNG FU PANDA-3	2016	120	6	VFS-1-48-2016-MUM	2.15	0x0000A5D000000000	2016-03-21 00:00:00	MELISSA COBB, 20TH CENTURY FOX, USA	12	0	0	VFS/88/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375082	61	PERFOMANCE APPRAISAL	1997	120	6	VFS-1-48-97-MUM	17	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL/BAL,USA	12	0	0	VFS/1/48/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375083	61	BABYSCHOOL	1998	120	6	VFS-1-48-98-MUM	25	0x00008CCF00000000	1998-09-11 00:00:00	TIMA LIFE INC., CHINA	12	0	0	VFS/1/48/1998	0	0	0	N	L.B. PUBLISHERS & DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375084	61	BABY SCHOOL	1998	120	6	VFS-1-48-98-MUM	25	0x00008CCF00000000	1998-09-11 00:00:00	TIME LIFE INC., CHINA	12	0	0	VFS/101/98	0	0	0	N	L. B. PUBLISHERS & DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375085	61	THE EYE - STRUCTURE AND FUNCTION	2005	120	6	VFS-1-49-2005-MUM	27	0x0000965300000000	2005-05-13 00:00:00	DISCOVERY CHANNAL (USA)	12	0	0	VFS/45/2005-MUM	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375086	61	INVESTIGATING WEATHER AND CLIMATE	2007	120	3	VFS-1-49-2007-CHEN	70	0x0000990600000000	2007-04-04 00:00:00	M/S DISCOVERY COMMUNICATIONS INC. USA	12	0	0	VFS-1-49-2007-CHEN	0	0	0	N	M/S. FPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375087	70	CHARLIE CHAPLIEN'S-HIS NEW JOB	2008	120	3	VFS-1-49-2008-CHEN	28	0x00009AE800000000	2008-07-29 00:00:00	ARTA-FRANCE, FRANCE	12	0	0	VFS/1/49/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375088	61	BATTLE PLAN-URBAN WARFARE	2009	120	3	VFS-1-49-2009-CHEN	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-49-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375089	42	TRAILER OF 'BEASTLY'	2011	120	6	VFS-1-49-2011-MUM	2.22	0x00009EC400000000	2011-04-13 00:00:00	CBS FILM INC/SUSAN CARTSONIS	12	0	0	VFS/T-52./2011-MUM	0	0	0	N	MUITIVISION MULTIMODIA INDIA (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375090	44	PROMO NO: 2 'EK JANBAAZ KHILADI'	2012	120	3	VFS-1-49-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	KACKIE & JJ INTERNATIONAL LIMITED , HONGKONG (CHINA)	12	0	0	VFS/T/58/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375091	61	ALBUM : NG MUSIC HITS 13	2012	120	6	VFS-1-49-2012-MUM	8.8	0x0000A03000000000	2012-04-11 00:00:00	FOX CHANNELS (INDIA) PVT LTD., UNITED KINGDOM	12	0	0	VFS/S/15/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375092	61	DAYS THAT SHOOK THE WORLD PART 1	2013	120	6	VFS-1-49-2013-MUM	0	0x0000A17A00000000	2013-03-07 00:00:00	BBC WORLD WIDE, UNITED STATES	12	0	0	VFS/29/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375093	44	SONG SO JA	2015	120	6	VFS-1-49-2015- MUM	5.41	0x0000A4CF00000000	2015-07-08 00:00:00	SAMI KHAN, BLACK MUG PRODUCTION, PAKISTAN	12	0	0	VFS/1/49/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375094	59	PROMO NO 1 TO 5 KUNG FU PANDA 3	2016	120	6	VFS-1-49-2016-MUM	2.15	0x0000A5D000000000	2016-03-21 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/89/2016-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
450697	43	HUN, HUNSHI, HUNSHILAL	1991	120	6	U-16716-MUM	3831.83	0x0000834100000000	1991-12-31 00:00:00	SANJIV SHAH	12	0	0	U/16716/1991	0	0	0	N	SANJIV SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375095	61	HOW TO SUCCESSFULLY MANAGE CHANGE	1997	120	6	VFS-1-49-97-MUM	16	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL / BAI, USA	12	0	0	VFS/1/49/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375096	61	FIGHTING THE ODDS	1998	120	6	VFS-1-49-98-MUM	23	0x00008CF600000000	1998-10-20 00:00:00	WALPORT INTERNATIONAL, UK	12	0	0	VFS/1/49/98	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375097	61	THE INCREDIBLE THEFT	2007	120	2	VFS-1-5-07-KOL	49	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, UK	12	0	0	VFS/1/5/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375098	61	THE SEA GULLS	2000	120	6	VFS-1-5-2000-MUM	11	0x00008EB000000000	2000-01-05 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/1/5/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375099	61	INSIDE STORY:YOUR BODT YOUR HEALTH	2005	120	6	VFS-1-5-2005-MUM	54	0x000095F100000000	2005-02-04 00:00:00	DISCOVERY LICENSING INC.,(USA)	12	0	0	VFS/153/04	0	0	0	N	SHLOKA PUBLICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375100	61	SCOOBY-DOO I CAMP SCALE	2012	120	6	VFS-1-5-2012-MUM	69.3	0x00009FDA00000000	2012-01-16 00:00:00	TO CORVONE / TENY / WARNER BROSS . (USA0	12	0	0	VFS/10/2012-MUM	0	0	0	N	VHU PACAFIC PARTNERS V.O.T. RETHER LANDS ATIILES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375101	61	ALBUM : NG MUSIC HITS 71	2013	120	6	VFS-1-5-2013-MUM	8.41	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/5/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375102	58	TRAILER '2014 RUDRAM	2014	120	3	VFS-1-5-2014-CHEN	0.2	0x0000A39500000000	2014-08-28 00:00:00	THE GLOBAL ASHYLUM INC UNITED STATES	12	0	0	VFS/T/8/2014-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375103	61	OCEAN PREDATORS	2014	121	6	VFS-1-5-2014-MUM	54.57	0x0000A2A800000000	2014-01-03 00:00:00	UINVERSAL PICTURES , UNITED STATES	12	0	0	VFS/154/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375104	61	THE TANGERINE BEAR	2015	120	6	VFS-1-5-2015-MUM	61.22	0x0000A43C00000000	2015-02-11 00:00:00	MARK MACGROARTY, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFS/1/5/2015	0	0	0	N	QWIK ENTERTAINMETN INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375105	61	BARBIE: SPY SQUAD	2016	120	6	VFS-1-5-2016-MUM	69.56	0x0000A58600000000	2016-01-07 00:00:00	JULIA PISTOR/DAVID VOSS/MARGARET M DEAN/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFS/354/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375106	61	THE FIFTH DISCIPLINE	1998	120	6	VFS-1-5-98-MUM	8.1	0x00008BD700000000	1998-01-06 00:00:00	CHART HOUSE INTERNATIONAL,USA	12	0	0	VFS/1/5/98	0	0	0	N	MULTI MEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375107	61	ABRAHAM PART I	2005	120	3	VFS-1-50-05-CHEN	46.25	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	0	0	VFS/1/50/05	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375108	61	BAMBI	2005	120	6	VFS-1-50-2005-MUM	70.29	0x0000965900000000	2005-05-19 00:00:00	WALT DISNEY PICTURES (U.S.)	12	0	0	VFS/43/2005-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375109	61	DISCOVERING MATHS - ARITHMATICS INTRODUCTION TO MULTIPLICATION, MULTIPLICATION AND FRACTION	2007	120	3	VFS-1-50-2007-CHEN	30	0x0000990600000000	2007-04-04 00:00:00	M/S. DISCOVERY COMMUNICATIONS INC. USA	12	0	0	VFS-1-50-2007-CHEN	0	0	0	N	M/S. BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375110	70	CHARLIE CHAPLIN'S - THE BANK	2008	120	3	VFS-1-50-2008-CHEN	24.54	0x00009ADF00000000	2008-07-20 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/50/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375111	61	'BATTLE PLAN-BLOCKADE'	2009	120	3	VFS-1-50-2009-CHEN	49.41	0x00009C3100000000	2009-06-23 00:00:00	PREMANTLE MEDIA LTD. U.K..	12	0	0	VFS-1-50-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375112	61	TRAILER OF 'HOONWINKED TOO : HOOD VS EVIL'	2011	120	6	VFS-1-50-2011-MUM	2.25	0x00009ECB00000000	2011-04-20 00:00:00	WEINSTEIN GLOBAL FILM CORP / JOAN COLLINS CAREY (USA)	12	0	0	VFS/1/50/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375113	44	PEOMO NO 3 EK JANBAAZ KHILADI	2012	120	3	VFS-1-50-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	JOCKIES& JJ INTERNATIONAL LTD HONG KONG CHINA	12	0	0	VFS/T/59/12-CHE	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375114	44	PROMO NO. 3 EK JANBAAZ KHILADI	2012	120	3	VFS-1-50-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED HONG KONG(CHINA)	12	0	0	VFS/1/50/2012	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375115	44	BARBIE FAIRYTOPIA	2012	120	6	VFS-1-50-2012-MUM	70.15	0x0000A03000000000	2012-04-11 00:00:00	NANCY BENNETT, LUKE CARROLL , TURNER INTERNATIONAL , UNITED STATES	13	0	0	VFS/84/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375116	243	ALBUM : NG MUSIC HITS 115	2013	120	6	VFS-1-50-2013-MUM	8.57	0x0000A17A00000000	2013-03-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/50/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375117	61	T. V. SPOT 3: MALEFICENT: ANNOUNCE	2014	120	6	VFS-1-50-2014-MUM	0.15	0x0000A30700000000	2014-04-08 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFS/1/50/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375118	44	SONG 'LEKIN'	2015	120	6	VFS-1-50-2015-MUM	4.49	0x0000A4CF00000000	2015-07-08 00:00:00	SAMI KHAN, BLACK MUG PRODUCTION, PAKISTAN	12	0	0	VFS/1/50/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375119	59	TRAILER NO. 1 TO 3 OF FILM : 'THE MONKEY KING'	2016	120	6	VFS-1-50-2016-MUM	1	0x0000A5D000000000	2016-03-21 00:00:00	FILMKO FILMS DISTRIBUTION (HK) LTD., CHINA	12	0	0	VFS/T/1/2016-MUM	0	0	0	N	AEON PICTURES, SURENDRA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375120	61	BASIC BANKING ETIQUETTE	1997	120	6	VFS-1-50-97-MUM	16	0x00008AD300000000	1997-04-21 00:00:00	FIRST FINANCIAL/BAI,USA	12	0	0	VFS/1/50/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375121	61	ABRAHAM PART III	2005	120	3	VFS-1-51-05-CHEN	48.14	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A. ITALY	12	0	Legendary	VFS-1-51-05-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375122	61	SACRED PLANET	2005	120	6	VFS-1-51-2005-MUM	44.45	0x0000965900000000	2005-05-19 00:00:00	KAREN FERNANDEZ (U.S.)	12	0	0	VFS/44/2005-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375124	82	NOT READABLE	2008	120	3	VFS-1-51-2008-CHEN	29	0x00009AE800000000	2008-07-29 00:00:00	NOT READABLE	12	0	0	VFS-1-51-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375125	61	' BATTLE PLAN-COUNTER STRIKE '	2009	120	3	VFS-1-51-2009-CHEN	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD. , U.K	12	0	0	VFS-1-51-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375126	61	TV SPOT : LIMITLESS	2011	120	6	VFS-1-51-2011-MUM	0.3	0x00009ED100000000	2011-04-26 00:00:00	RYAN KAVANAUGH / SCOTT/ DARK FIELDS PROD / RELATIVELY	12	0	0	VFS/42/2011-MUM	0	0	0	N	TANVEER EPLIGHTOMENT DUBAI UAF /	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375127	97	THEME SONG OF 'C Z 12'	2012	120	3	VFS-1-51-2012-CHEN	5.32	0x0000A11900000000	2012-11-30 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONGKONG	12	0	0	VFS/S/60/2012-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375128	61	ALBUM: NG MUSIC HITS 21	2012	120	6	VFS-1-51-2012-MUM	0	0x0000A04400000000	2012-05-01 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., NIGERIA	12	0	0	VFS/S/22/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375129	130	ALBUM: NG MUSIC HITS 116	2013	120	6	VFS-1-51-2013-MUM	8.52	0x0000A17A00000000	2013-03-07 00:00:00	FOX CHANNELS (INDIA) PVT.LTD,INDIA	12	0	0	VFS/S/118/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375130	61	PROMO NO 3 & 4 MILLION DOLLAR ARM	2014	120	6	VFS-1-51-2014-MUM	0.4	0x0000A30800000000	2014-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/51/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375131	59	PROMO NO.10 TO 12 THE JUNGLE BOOK SUPER LEGEND ATTRACTION RELAX	2016	120	6	VFS-1-51-2016-MUM	1.2	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/115/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375132	61	INNOVATIVE PROJECT TEAMS	1997	120	6	VFS-1-51-97-MUM	44	0x00008AD300000000	1997-04-21 00:00:00	HARWARD BUSINESS SCHOOL USA	12	0	0	VFS/1/51/97	0	0	0	N	MULTI MEDIA HRD P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375133	61	ABRAHAM PART	2005	120	3	VFS-1-52-05-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	M/S. LUX S.P.A., ITALY	12	0	0	VFS-1-52-05-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375134	59	PROMO NO.1 OF MARTIAL ARTS	2005	120	6	VFS-1-52-2005-MUM	0.6	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW & COLUMBIA FILMS (USA)	12	0	0	VFS/T/31/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375135	61	'ESCAPES'	2007	120	3	VFS-1-52-2007-CHEN	69.59	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWERKS, USA	12	0	0	VFS/1/52/2007	0	0	0	N	M/S MGM NETWERKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375136	70	CHARLIE CHAPLIEN'S-THE FIREMAN	2008	120	3	VFS-1-52-2008-CHEN	24	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/52/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375137	61	BATTLE PLAN-ASSAULT FROM THE SEA	2009	120	3	VFS-1-52-2009-CHEN	0	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-52-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375138	61	PROMO NO. 1 & 2 PRIME OF THE LOST SEA	2011	120	6	VFS-1-52-2011-MUM	30.3	0x00009ED700000000	2011-05-02 00:00:00	SEHAMONGKOL FILM INTERNATIONAL CO. LTD., BANGKOK, THAILAND	12	0	0	VFS/1/52/2011	0	0	0	N	HARI MOVIES, CHANNEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375139	61	PROMO NO : 'CZ 12'	2012	120	3	VFS-1-52-2012-CHEN	0.2	0x0000A12C00000000	2012-12-19 00:00:00	JACKIES & JJ INTERNATIONAL LIMITED, HONG KONG.(CHINA)	12	0	0	VFS-61-2012-CHE	0	0	0	N	INDIO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375140	61	PROMO NO. 2 OF PADDLE POP BEGINS	2012	120	6	VFS-1-52-2012-MUM	1	0x0000A04400000000	2012-05-01 00:00:00	HINDUSTAN UNILEVER LTD, SINGAPORE	12	0	0	VFS/119/2012-MUM	0	0	0	N	HINDUSTAN UNILEVER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375141	130	ALBUM: NG MUSIC HITS 117	2013	120	6	VFS-1-52-2013-MUM	8.3	0x0000A17A00000000	2013-03-07 00:00:00	FOX CHANNELS (INDIA)PVT. LTD, INDIA	12	0	0	VFS-S-119-2013-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375142	61	PROMO NO 1& 2 MILLION DOLLER ARM	2014	120	6	VFS-1-52-2014-MUM	0.3	0x0000A30800000000	2014-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/157/2014-MUM	0	0	0	N	UTV SOFTWARE  COMMJUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375143	44	PROMO NO. 1 &2 MILLION DOLLAR ARM	2014	121	6	VFS-1-52-2014-MUM	0.3	0x0000A30800000000	2014-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/52/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375144	60	PROMO NO 1 TO 5 'BIN ROYE' (DIALOGUE)	2015	120	6	VFS-1-52-2015-MUM	1.4	0x0000A4D100000000	2015-07-10 00:00:00	MOMINA DURAID / HUM FILMS, PAKISTAN	12	0	0	VFS/1/52/2015	0	0	0	N	B4U BROADBAND INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375145	44	PROMO NO.13 TO 14 :THE JUNGLE BOOK -TRUST RETURN	2016	120	6	VFS-1-52-2016-MUM	1.3	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	13	0	0	VFS/116/2016-MUM	0	0	0	N	UVT SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375146	61	TEAMS & ORGANIZATIONAL CHANGE	1997	120	6	VFS-1-52-97-MUM	43	0x00008AD300000000	1997-04-21 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/52/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375147	61	SANSON AND DELILAN  PART II	2005	120	3	VFS-1-53-05-CHEN	45	0x0000971C00000000	2005-11-30 00:00:00	M/S LUN VIDE S. P. A. ITALY	12	0	Others	VFS/1/53/05	0	0	0	N	M/S VIDEO MOVIE INTEERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375148	59	PROMO NO.2 OF MARTIAL ARTS	2005	120	6	VFS-1-53-2005-MUM	0.3	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW & COLUMBIA FILMS (USA)	12	0	0	VFS/T/32/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375149	61	AN ALL DOC'S CHRISTMAS CAROL	2007	120	3	VFS-1-53-2007-CHEN	70.18	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA.	12	0	0	VFS/1/53/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375150	70	CHARLIS CHAPLIN'S - THE TRAMP	2008	120	3	VFS-1-53-2008-CHEN	26	0x00009AE800000000	2008-07-29 00:00:00	AFTE-FRANCE, FRANCE	12	0	0	VFS/1/53/2008	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375151	61	BATTLE PLAN - DECEPTION (EPISODE 2)	2009	120	3	VFS-1-53-2009-CHEN	49.4	0x00009C3100000000	2009-06-23 00:00:00	FREMANTLE  MEDIA LTD. UK	12	0	0	VFS-1-53-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375235	61	THE 6TH HABIT	2008	120	3	VFS-1-60-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA,USA	12	0	0	VFS-1-60-2008-CHEN	0	0	0	N	M/S WESTLAND LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375152	59	PROMO NO. A & 2 : AALIBABA SAMUDHRAPU DONGALU	2011	120	6	VFS-1-53-2011-MUM	0.6	0x00009ED700000000	2011-05-02 00:00:00	SAHAMONGKAL FILMS INTERNATIONAL CO. LTD., BANGKOK, THAILAND	12	0	0	VFS/T-62/11	0	0	0	N	HARI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375153	61	PROMO NO:5 CZ 12	2012	120	3	VFS-1-53-2012-CHEN	0	0x0000A12C00000000	2012-12-19 00:00:00	JACKIE & JJ INTERNATIONAL LIMITED, HONG KONG, (CHINA)	12	0	0	VFS/62/2012-HYD	0	0	0	N	INDOO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375154	61	ALBUM: NG MUSIC HITS 12	2012	120	6	VFS-1-53-2012-MUM	8.4	0x0000A04500000000	2012-05-02 00:00:00	FOX CHANNELS PVT. LTD. JAMAICA	12	0	Social	VFS/S/14/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375155	98	NG MUSIC:SOGNO	2013	120	6	VFS-1-53-2013-MUM	4.34	0x0000A17A00000000	2013-03-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/53/2013	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375156	44	STUART LITTLE 3 CAL OF THE  WILD	2014	120	6	VFS-1-53-2014-MUM	71.45	0x0000A30900000000	2014-04-10 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL,INDIA	12	0	0	VFS/145/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375157	44	STUART LITTLE 3: CALL OF THE WILD	2014	120	6	VFS-1-53-2014-MUM	71.45	0x0000A30900000000	2014-04-10 00:00:00	LUCY FISHER, LESLIE HOUGH, STEVEN WENDLAND, SONY PICTURES, UNITED STATES	12	0	0	VFS/1/53/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375158	58	PROMO NO 10 TO 12 : THE JUNGLE BOOK- SUPER LEGEND/ ATTRACTION /RELAX	2016	120	6	VFS-1-53-2016-MUM	1.2	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC . UNITED STATES	13	0	0	VFS/144/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375159	61	FLYING BLIND : HOW TRADITIONAL MEASURES MISLEAD	1997	120	6	VFS-1-53-97-MUM	33	0x00008AD300000000	1997-04-21 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/53/1997	0	0	0	N	MULTI MEDIA HRD P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375160	61	SAMSON & DELJLAI (PART 2)	2005	120	3	VFS-1-54-05-CHEN	43.15	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	0	Legendary	VFS-1-54-05-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375161	59	PROMO NO.3 OF MATIAL ARTS	2005	120	6	VFS-1-54-2005-MUM	0.3	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW & COLUMBIA FILMS (USA)	12	0	0	VFS/T/33/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375162	61	ANIMAX PRESS PLAY-II	2007	120	3	VFS-1-54-2007-CHEN	26.5	0x0000992F00000000	2007-05-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/54/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375163	70	CHARLIE CHAPLIN'S - THE IMMIGRANT	2008	120	3	VFS-1-54-2008-CHEN	24	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE, FRANCE	12	0	0	VFS/1/54/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375164	61	THE  MORLD AT NAR-MANEAI	2009	120	3	VFS-1-54-2009-CHEN	51.49	0x00009C3300000000	2009-06-25 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD. PRAMENTLE MEDIA LTD., U.K	12	0	0	VFS-1-54-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD. PRAMENTLE MEDIA LTD., U.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375165	44	PROMO NO. 1 & 2 OF SAMUNDER KE LOOTERE RETURNS	2011	120	6	VFS-1-54-2011-MUM	0.6	0x00009ED700000000	2011-05-02 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO.LTD., BANGKOK, THAILAND	12	0	0	VFS/T/63/2011	0	0	0	N	HARI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375166	61	ALBUM : NG MUSIC HITS 10	2012	120	6	VFS-1-54-2012-MUM	8.15	0x0000A04500000000	2012-05-02 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., INDIA	12	0	0	VFS/S/12/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375167	61	PROMO NO 1 TO 4 : THE CRODES	2013	120	6	VFS-1-54-2013-MUM	1.15	0x0000A17B00000000	2013-03-08 00:00:00	KRISTINE BELSON/JANE HARTWELL/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/50/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375168	61	PROMO NO. 5 : MILLION DOLLAR ARM	2014	120	6	VFS-1-54-2014-MUM	0.15	0x0000A30A00000000	2014-04-11 00:00:00	BEUNA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/159/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375169	61	FANTASTIC FOUR TATA ZEST	2015	120	6	VFS-1-54-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	GREGORY GOODMAN. SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/163/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375170	61	PROMO NO 15 TO 17 THE JUNGLE BOOK RELAX EPIC ADVENTU RE	2016	120	6	VFS-1-54-2016-MUM	0.55	0x0000A5D700000000	2016-03-28 00:00:00	BUENA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/118/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375171	61	ACTIVITY BASED NANAGEMENT- PART I : REVEALING PROFIT	1997	120	6	VFS-1-54-97-MUM	29	0x00008AD300000000	1997-04-21 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/54/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375172	59	PROMO NO.4 OF MARTIAL ARTS	2005	120	6	VFS-1-55-2005-MUM	30	0x0000965A00000000	2005-05-20 00:00:00	STEPHEN CHOW & COLUMBIA FILMS (USA)	12	0	0	VFS/T/ 34/2005-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375173	61	' WILD ORCHID '	2007	120	3	VFS-1-55-2007-CHEN	99.26	0x0000993B00000000	2007-05-27 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFS/1/55/2007	0	0	0	Y	M/S DET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375174	70	CHARLIE CHAPLIEN'S- THE FLOOR WALKER	2008	120	3	VFS-1-55-2008-CHEN	24	0x00009AE800000000	2008-07-29 00:00:00	ARTE-FRANCE,FRANCE	12	0	0	VFS-1-55-2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375175	61	' THE WORLD AT WAR-STALINGRAD'	2009	120	3	VFS-1-55-2009-CHEN	0	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD. . U.K	12	0	0	VFS-1-55-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375176	58	PROMO NO. 1&2 OF ' EARIBEAR KADAL THIRUDARGAL '	2011	120	6	VFS-1-55-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	SAHAMONGKOL FILMS INTERNATIONAL CO. LTD. , BANGKOK	12	0	0	VFS/T/64/2011-MUM	0	0	0	N	HARI MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375177	61	ALBUM: NG MUSIC HITS 9	2012	120	6	VFS-1-55-2012-MUM	7.12	0x0000A04500000000	2012-05-02 00:00:00	FOX CHANNELS PVT. LTD., FRANCE	12	0	0	VFS/1/55/2012	0	0	0	N	FOX CHANNELS ( INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375178	61	TOP GEAR PART 3	2013	120	6	VFS-1-55-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	PETER MC CANN / BBC WORLDWIDE , UNITED STATES	12	0	0	VFS/35/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375179	61	ALBUM NG MUSIC HITS 233	2014	120	6	VFS-1-55-2014-MUM	3.43	0x0000A30A00000000	2014-04-11 00:00:00	NGC NETWOR ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/55/2014	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375180	61	PROMO .A - LUCY	2015	120	6	VFS-1-55-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	VIRGINIE SILLA / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/158/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375181	61	PROMO NO. 18 TO 20 : THE JUNGLE BOOK - ROAR / SWING / ATTENTION / LEGEND	2016	120	6	VFS-1-55-2016-MUM	0.45	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/117/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375182	61	ACTIVITY BASED MANAGEMENT-PART-2: IMPLEMENTING ABN IN YOUR BUSINESS	1997	120	6	VFS-1-55-97-MUM	44	0x00008AD300000000	1997-04-21 00:00:00	HARVARD BUSINESS SCHOOL,USA	12	0	0	VFS/1/55/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375183	61	FIT FOR SURVIVAL	1998	120	6	VFS-1-55-98-MUM	30	0x00008CFE00000000	1998-10-28 00:00:00	WALPORT INTERNATIONAL LD., UK	12	0	0	VFS/1/55/98	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375184	61	SAMSON & DELILAH (PART 4)	2005	120	3	VFS-1-56-05-CHEN	41.55	0x0000971C00000000	2005-11-30 00:00:00	M/S LUX VIDE S.P.A. ITALY	12	0	0	VFS/1/56/05	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375185	61	ANIMAL INSTINCTS	2005	120	6	VFS-1-56-2005-MUM	25	0x0000966600000000	2005-06-01 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/50/2005-MUM	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375186	61	IGBY CARS DON	2007	120	3	VFS-1-56-2007-CHEN	62.12	0x0000993100000000	2007-05-17 00:00:00	M/ SONY PICTURES , USA	12	0	0	VFS/1/56/2007	0	0	0	Y	M/SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375187	61	THE WORLD AT WAR - FRANC FALLS (EPISOD-3)	2009	120	3	VFS-1-56-2009-CHEN	52	0x00009C5200000000	2009-07-26 00:00:00	FREMANTLE MEDIA LTD. U.K	12	0	0	VFS/1/56/2009	0	0	0	N	M/S SHEMAROO ENTERTIANMENT PVT. LED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375188	44	TV SPOT PIRATES OF THE CARIBBEAM ON STRANVER TIDES	2011	120	6	VFS-1-56-2011-MUM	0.45	0x00009EDB00000000	2011-05-06 00:00:00	WALT DISNEY STUDIO USA	12	0	0	VFS/1/56/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375189	61	PROMO NO. 7 : THE BEST EXOTIC MARIGOLD HOTEL	2012	120	6	VFS-1-56-2012-MUM	0.1	0x0000A04600000000	2012-05-03 00:00:00	GHARAM BROADBENT / PETER CZERNIN / 20 TH CENTURY FOX , UNITED STATES	12	0	0	VFS/120/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375190	44	ONE PIECE	2013	120	6	VFS-1-56-2013-MUM	50.25	0x0000A18500000000	2013-03-18 00:00:00	TOEI ANIMATION ENTERPRISE LTD, HONG KONG, (CHINA)	12	0	0	VFS/1/56/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375191	61	ALBUM NG MUSIC HITSS 237	2014	120	6	VFS-1-56-2014-MUM	3.46	0x0000A30A00000000	2014-04-11 00:00:00	NGC NETWORK ASIA,HONG KONG.	12	0	Social	VFS/155/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375192	61	T.V. SPOT: ANT -MAN -CONTROL CUTDOWN MINE REVIEW	2015	120	6	VFS-1-56-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/157/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375193	61	PROMO NO 21 TO 23 : THE JUNGLE BOOK EPIC ACTION/ROAR/ THE BOY THE LEGEND	2016	120	6	VFS-1-56-2016-MUM	1.15	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/119/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375194	61	I AM CURIOUS	1997	120	6	VFS-1-56-97-MUM	53.55	0x00008AD400000000	1997-04-22 00:00:00	BRITISH FILMS INSTITUTE U.K	12	0	0	VFS-1-56-97-MUM	0	0	0	N	NATIONLFILM DEVELOPMENT CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375195	61	THE WORLD AS WAR-TOUCH-OLD-GUT (EPISODE-13)	2009	120	3	VFS-1-57-2000-CHEN	50.6	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD., U.K.	12	0	0	VFS-1-57-2000-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375196	59	TRAILER NO.1 AGNI BETHALUDU	2005	120	6	VFS-1-57-2005-MUM	0.3	0x0000966700000000	2005-06-02 00:00:00	HYUNG RAE SHIM, (USA)	12	0	0	VFS/T/37/2005-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375197	61	'SPOTS PRO. VOLUME 1&2'	2007	120	3	VFS-1-57-2007-CHEN	1.2	0x0000993100000000	2007-05-17 00:00:00	M/ WORLDWIDE ENTERTAINMENT, AUSTRALIA	12	0	0	VFS-1-57-2007-CHEN	0	0	0	N	M/ INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375198	61	NOT READABLE	2008	120	3	VFS-1-57-2008-CHEN	55.35	0x00009AB800000000	2008-06-11 00:00:00	NOT READABLE	12	0	0	VFS-1-57-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375199	58	TV SPOT 'PIRATES OF THE CARIBBEAN : ON STRANGER TIDE '(CAPTAIN)	2011	120	6	VFS-1-57-2011-MUM	0.45	0x00009EDD00000000	2011-05-08 00:00:00	WALT DISNEY STUDIO (USA)	13	0	0	VFS/46/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375200	61	TOM AND JERRY: THE MAGIC RING	2012	120	6	VFS-1-57-2012-MUM	59.44	0x0000A04D00000000	2012-05-10 00:00:00	TOM MINTON / WARNER BROS UNITED STATES	12	0	0	VFS/103/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375201	61	PROMO NO 5 TO 7 : THE CROODS	2013	120	6	VFS-1-57-2013-MUM	1.5	0x0000A18F00000000	2013-03-28 00:00:00	KRISTINE BELSON / JANE HARTWELL / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/57/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375202	61	PROMO NO. 9 & 10- MILLION DOLLAR ARM- BIG IDEA JUICE- TEAM	2014	120	6	VFS-1-57-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/57/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375203	61	T.V SPOT 1 & 2 : ANT MAN : CHARGE / KIDS	2015	120	6	VFS-1-57-2015-MUM	0.25	0x0000A4D800000000	2015-07-17 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/57/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375204	61	FILLER 2 - KUNG FU PANDA 3	2016	120	6	VFS-1-57-2016-MUM	3	0x0000A5D800000000	2016-03-29 00:00:00	MELISSA COBB/ 20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/124/2016-MUM	0	0	0	N	STAR  INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375205	61	KAIZEN JUST IN TIME PAYS	1997	120	6	VFS-1-57-97-MUM	36	0x00008AD500000000	1997-04-23 00:00:00	VIDEO PUBLISHING HOUSE INC.,USA	12	0	0	VFS/1/57/97	0	0	0	N	MULTI MEDIA HRD P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375512	61	JURY DUTY	2008	120	3	VFS-1-82-2008-CHEN	57.55	0x00009B2700000000	2008-09-30 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS-1-82-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375206	59	TRAILER NO.2 OF AGNI BETHALUDU	2005	120	6	VFS-1-58-2005-MUM	0.3	0x0000966700000000	2005-06-02 00:00:00	HYUNG RAE SHIM(USA)	12	0	0	VFS/T/38/2005-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375207	61	' SPORTS PRO. VOLUME 3,4&5'	2007	120	3	VFS-1-58-2007-CHEN	60	0x0000993100000000	2007-05-17 00:00:00	M/S WORLDWIDE ENTERANIMENT.AUSTRALLS	12	0	0	VFS-1-58-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375208	61	'CREATING A LIFE THE MATTERS'	2008	120	3	VFS-1-58-2008-CHEN	68	0x00009B0700000000	2008-08-29 00:00:00	BETTER LIFE MEDIA, USA	12	0	0	VFS-1-58-2008-CHEN	0	0	0	N	M/S. WESTLAND LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375209	61	'THE WORLD VP WAR-WHIDLWIWD(EPISODE-12)	2009	120	3	VFS-1-58-2009-CHEN	52.4	0x00009C3400000000	2009-06-26 00:00:00	FROMANTLO MEDIA LTD., U.K	12	0	0	VFS/1/58/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375210	59	PROMO NO. 1 &2 OF PIRANHA SHARK	2012	120	6	VFS-1-58-2012-MUM	1	0x0000A05500000000	2012-05-18 00:00:00	TOMCAT5 FILMS LLC, UNITED STATES	13	0	0	VFS/135/2012-MUM	0	0	0	N	OM SAKTHI ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375211	116	NG MUSIC : DANSOZ DUNIYA	2013	120	6	VFS-1-58-2013-MUM	2.47	0x0000A19600000000	2013-04-04 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	Social	VFS/207/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LYD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375212	61	PROMO NO 6 TO 8 : MILLION DOLLAR ARM	2014	120	6	VFS-1-58-2014-MUM	1	0x0000A30E00000000	2014-04-15 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	0	VFS/160/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375213	61	FILLER 1 - KUNG FU PANDA -3	2016	120	6	VFS-1-58-2016-MUM	2	0x0000A5D800000000	2016-03-29 00:00:00	MELISSA COBB/ 20TH CENTURY FOX, USA	12	0	0	VFS/123/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375214	59	TRAILER NO.3 OF AGNI BETHALUDU	2005	120	6	VFS-1-59-2005-MUM	0.3	0x0000966700000000	2005-06-02 00:00:00	HYUNG RAE SHIM (USA)	12	0	0	VFS/T/29/2005-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375215	61	' SPORTS PRO. VOLUME 6,7 & 8'	2007	120	3	VFS-1-59-2007-CHEN	52.2	0x0000993100000000	2007-05-17 00:00:00	M/S WORLDWIDE ENTERAINMENT, RASTRALLS	12	0	0	VFS-1-59-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375216	44	MY NAME IS MODESTY (MODSETY BLAISE)	2008	120	3	VFS-1-59-2008-CHEN	69.42	0x00009A6E00000000	2008-03-29 00:00:00	NOT READABLE	13	0	0	VFS/1/56/2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375217	61	' THREEWAY '	2009	120	3	VFS-1-59-2009-CHEN	0	0x00009C3400000000	2009-06-26 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-59-2009-CHEN	0	0	0	Y	M/S NULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375218	61	HOME IMPROVEMENT : SEASONS 5	2012	120	6	VFS-1-59-2012-MUM	23.41	0x0000A05800000000	2012-05-21 00:00:00	FRANK MCKEMY WINDF DANCER PRODUCTIONS GROUP TOCHSTONE TELEVESION, THE WALT DISNEY COMPANY,UNITED STATES	12	0	0	VFS/102/2012-MUM	0	0	0	N	THE WALT DISSENEY CO (I) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375219	61	NG MUSIC: DON'T MAKE IT TOO HARD	2013	120	6	VFS-1-59-2013-MUM	3.5	0x0000A19600000000	2013-04-04 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/208/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375220	59	NOT READABLE	2015	120	6	VFS-1-59-2015-MUM	67.4	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VFS-1-59-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375221	61	FILLER - KUNG FU PANDA 3 - SEG 2	2016	120	6	VFS-1-59-2016-MUM	7.35	0x0000A5D800000000	2016-03-29 00:00:00	MELISSA COBB / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/126/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375222	61	THE THIRD FLOOR FLAT	2007	120	2	VFS-1-6-07-KOL	49	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/6/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375223	61	'WARS NEW EWAPONS'	2005	120	6	VFS-1-6-2005-MUM	54	0x000095F100000000	2005-02-04 00:00:00	DISCOVERY LICANSING INC	12	0	0	VFS/1/6/2005	0	0	0	N	SHLOKA PUBLICATIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375224	61	NOT READABLE	2012	120	6	VFS-1-6-2012-MUM	54.56	0x00009FDE00000000	2012-01-20 00:00:00	NOT READABLE	12	0	0	VFS/13/12-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375225	61	ALBUM : NG MUSIC HITS 72	2013	120	6	VFS-1-6-2013-MUM	8.12	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS/S/73/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375226	58	TRAILER '2014 RUDRAM'	2014	120	3	VFS-1-6-2014-CHEN	0.1	0x0000A39500000000	2014-08-28 00:00:00	THE GLOBAL ASHYLUM INC, UNITED STATES	12	0	0	VFS/T/9/2014-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375227	61	BBC SCIENCE COLLECTION PART 1	2014	120	6	VFS-1-6-2014-MUM	58.5	0x0000A2A800000000	2014-01-03 00:00:00	BBC WORLD WIDE LTD., UNITED STATES	12	0	0	VFS/161/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375228	61	T.V. SPOT: CINDRELLA : PEDIGEREE, COUNTDOWN, MAGICAL	2015	120	6	VFS-1-6-2015-MUM	1	0x0000A44100000000	2015-02-16 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/6/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375229	61	TV SPOT 5 TO 7: THE FINEST HOUR EXTRAORDINARY/TWO MEN	2016	120	6	VFS-1-6-2016-MUM	1.5	0x0000A58700000000	2016-01-08 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFS/5/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375230	61	IDEAS INTO ACTION	1997	120	6	VFS-1-6-97-MUM	12	0x00008AA900000000	1997-03-10 00:00:00	KELROSE FILM PRODUCTIONS LTD., UK	12	0	0	VFS/1/6/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375231	61	LEARNING NEEDS INTERVIEW	1998	120	6	VFS-1-6-98-MUM	25	0x00008BDA00000000	1998-01-09 00:00:00	FEHMAN TRAINING, UK	12	0	0	VFS/1/6/98	0	0	0	N	MULTIMEDIA MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375232	61	''LIFEBOAT OPERATION AND SURVIVAL PRACTICES''	2004	120	6	VFS-1-60-2004-MUM (1)	25.27	0x000094E300000000	2004-05-10 00:00:00	JOHN SABELLA & ASSOCIATES, USA	12	0	0	VFS/1/60/2004	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375233	59	TRAILER NO.4 OF AGNI BETHALUDU	2005	120	6	VFS-1-60-2005-MUM	0.3	0x0000968500000000	2005-07-02 00:00:00	HYUNG RAE SHIM (USA)	12	0	0	VFS/T/40/2005-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375234	61	'THE FAVOUR, THE VAATUI AND THE VERY BIG FISH'	2007	120	3	VFS-1-60-2007-CHEN	70.123	0x0000993500000000	2007-05-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/60/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375236	61	SHG WORLD AR UAR REDSTAR	2009	120	3	VFS-1-60-2009-CHEN	52.29	0x00009C3700000000	2009-06-29 00:00:00	FREAMANTLO ,EDIA LTD. U.K	12	0	0	VFS/1/60/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375237	44	PROMO NO. 9 X-MEN FIRST CLASS	2011	120	6	VFS-1-60-2011-MUM	1	0x00009EF500000000	2011-06-01 00:00:00	20TH CENTURY FOX INFO., USA	12	0	0	VFS/1/80/2011	0	0	0	N	EFX STAR SRUDIOZ INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375238	44	PROMO NO. 1 TO 4 : PROMETHEUS	2012	120	6	VFS-1-60-2012-MUM	1.15	0x0000A05900000000	2012-05-22 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT/ 20 CENTURY FOX., UNITED STATES	12	0	0	VFS/136/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375239	82	NG MUSUC SRIVASTAVA	2013	120	6	VFS-1-60-2013-MUM	4.15	0x0000A19600000000	2013-04-04 00:00:00	FOX CHANNELS (INDIA) PVT LTD , UNITED STATES	12	0	0	VFS/S/ 210/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375240	61	T.V. SPOT 4 : MALEFICENT :EPIC	2014	120	6	VFS-1-60-2014-MUM	0.2	0x0000A31400000000	2014-04-21 00:00:00	BUENA VISTA INTERNATIONAL INC STATES	12	0	0	VFS/177/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375241	61	FILLER - KUNG FU PANDA 3 SEG3	2016	120	6	VFS-1-60-2016-MUM	5.5	0x0000A5D800000000	2016-03-29 00:00:00	MELISSA COBB / 20 TH CENTURY FOX , UNITED STATES	12	0	0	VFS/127/2016-MUM`	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375242	61	CHIKEN SOUP FOR SOUL LIVE VOLUME-4	1997	120	6	VFS-1-60-97-MUM	59	0x00008ADD00000000	1997-05-01 00:00:00	CAREER TRACJ, USA	12	0	0	VFS/1/60/1997	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375243	61	NOT READABLE	1998	120	6	VFS-1-60-98-MUM	20	0x00008D0C00000000	1998-11-11 00:00:00	WALPORT INTERNATIONAL , U. K	12	0	0	VFS/142/1998-MUM	0	0	0	N	KULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375244	59	TRAILER NO.5 OF AGNI BETHALUDU	2005	120	6	VFS-1-61-2005-MUM	0.6	0x0000966700000000	2005-06-02 00:00:00	HYUNG RAE SHIM (USA)	12	0	0	VFS/T/41/2005-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375245	61	'ANIMAX PRESS PLAY-III'	2006	120	3	VFS-1-61-2007-CHEN	29.3	0x000097CA00000000	2006-05-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/61/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375246	61	WINNING	2008	120	3	VFS-1-61-2008-CHEN	47	0x00009B0A00000000	2008-09-01 00:00:00	LIFE MEDIA, USA	12	0	0	VFS-1-61-2008-CHEN	0	0	0	N	M/S WESTLAND LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375247	61	' THE WORLD AT WAR - WOLPPACK '	2009	120	3	VFS-1-61-2009-CHEN	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD., U. K.	12	0	0	VFS-1-61-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375248	61	ALBUM: NG MUSIC HITS 15	2012	120	6	VFS-1-61-2012-MUM	17.16	0x0000A05B00000000	2012-05-24 00:00:00	FOX CHANNELS (INDIA) PVT LTD INDIA	12	0	0	VFS/97/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375249	61	NG MUSIC : KOKOO GIRL	2013	120	6	VFS-1-61-2013-MUM	3.26	0x0000A19600000000	2013-04-04 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/209/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375250	61	TV SPOT 5 MALEFICENT ;WICKEDIKIDS	2014	120	6	VFS-1-61-2014-MUM	0.15	0x0000A31400000000	2014-04-21 00:00:00	BUENA VISTA UNTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/61/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375251	61	FILLER -KUNG FU PANDA 3 -SEG	2016	120	6	VFS-1-61-2016-MUM	7.45	0x0000A5D800000000	2016-03-29 00:00:00	MELISSA COBB / 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/125/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375252	61	IMPROVE EMPLOYEE PERFORMANCE THROUGH COACHING	1997	120	6	VFS-1-61-97-MUM	30	0x00008AE100000000	1997-05-05 00:00:00	FIRST FINANCIAL / BAT, USA	12	0	0	VFS/1/61/97	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375253	61	' THE REVELATION PART-2	2005	120	3	VFS-1-62-05-CHEN	48.32	0x0000972400000000	2005-12-08 00:00:00	M/S. LSX VIDE S.P.A. ITALY	12	0	0	VFS-1-62-05-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375254	61	PROMO OF SAHARA TECHNO LEGENO	2005	120	6	VFS-1-62-2005-MUM	0.3	0x0000966F00000000	2005-06-10 00:00:00	BRISTOL BAY PRODECTIONS AND PARAMOUNT PICTURES(USA)	12	0	0	VFS/T/44/2005-MUM	0	0	0	N	E-CITY FILMS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375255	61	'DIVIL BRAND!'	2006	120	3	VFS-1-62-2007-CHEN	63.42	0x000097D200000000	2006-05-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/62/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375256	61	' RE - IMAGINE '	2008	120	3	VFS-1-62-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA , USA	12	0	0	VFS-1-62-2008-CHEN	0	0	0	N	M/S NESTIAND LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375257	61	THE WORLD AT WAR-ON WAY	2009	120	3	VFS-1-62-2009-CHEN	52.28	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLE MEDIA LTD. U.K.	12	0	0	VFS/1/62/2009	0	0	0	N	M/S SJARAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375258	61	ALBUM: NG MUSIC HITS 17	2012	120	6	VFS-1-62-2012-MUM	0	0x0000A05B00000000	2012-05-24 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., AFRICA	12	0	0	VFS/S/18/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375259	61	NG MUSIC: LOVE CRAZY	2013	120	6	VFS-1-62-2013-MUM	4.7	0x0000A19600000000	2013-04-04 00:00:00	NGC NETWORK ASIA LLC,UNITED STATES	12	0	0	VFS/S/211/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375260	61	SONG 1001	2015	120	6	VFS-1-62-2015-MUM	15	0x0000A4CF00000000	2015-07-08 00:00:00	not readable	12	0	0	VFS-1-62-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375261	44	PROMO NO 36 TO 40 : THE JUNGLE BOOK ATTENTION /RELAX / LEGEND (FRESH)	2016	120	6	VFS-1-62-2016-MUM	1.25	0x0000A5D800000000	2016-03-29 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/132/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375262	61	COMMERCIAL LENDING DECISION 2	1997	120	6	VFS-1-62-97-MUM	23	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL /BAI ,USA	12	0	0	VFS/1/62/97	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375263	61	BUNKERING PROCEDURES	1998	120	6	VFS-1-62-98-MUM	14	0x00008D0C00000000	1998-11-11 00:00:00	WALPORT INTERNATIONAL ,U.K.	12	0	0	VFS/141/98-MUM	0	0	0	N	MULTI MEDIA HRO PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375264	61	JOSEPH PART - 3	2005	120	3	VFS-1-63-05-CHEN	48.29	0x0000972400000000	2005-12-08 00:00:00	M/S. LUS VIDE S. P. A. , ITALY	12	0	Legendary	VFS/1/63/05	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375265	61	PROMO OF SAHARA REVELATION PEWELOPE	2005	120	6	VFS-1-63-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	BRISTOL BAY PRODUCTIONS & PARAMOUNT PICTURES	12	0	0	VFS/T/42/2005-MUM	0	0	0	N	E-CITY FILMS (INDIA) P. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375266	61	'WORLD GEOGRAPHY NORTH AMERICA'	2007	120	3	VFS-1-63-2007-CHEN	50	0x0000993F00000000	2007-05-31 00:00:00	M/S DISSCOVERY COMMUNICATIONS INC.USA	12	0	0	VFS/1/63/2007-CHEN	0	0	0	N	M/S BPB MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375267	61	THE SUCCESS PRINCIPLES	2008	120	3	VFS-1-63-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	BETTER LIFE MEDIA, USA	12	0	0	VFS-1-63-2008-CHEN	0	0	0	N	M/S WESTLAND LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375268	61	THE WORLD AT WAR-DESERT	2009	120	3	VFS-1-63-2009-CHEN	0	0x00009C3700000000	2009-06-29 00:00:00	FREMANTLO MEDIA LTD., U.K.	12	0	0	VFS-1-63-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375269	61	TV SPOT ' PIRATES OF THE CARIBOEAR :OH STRANGER	2011	120	6	VFS-1-63-2011-MUM	0.2	0x00009EE000000000	2011-05-11 00:00:00	THE WALT DISNEY CO.	12	0	0	VFS/53/2011-MUM	0	0	0	N	THE WALT DISNEY CO. PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375270	61	TV SPOT : THE AMAZING SPIDER MAN	2012	120	6	VFS-1-63-2012-MUM	1.15	0x0000A05B00000000	2012-05-24 00:00:00	SONY PICTURES UNITED STATES	12	0	0	VFS/139/2012-MUM	0	0	0	N	SPF FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375271	61	SONG : THE LETTER	2013	120	6	VFS-1-63-2013-MUM	4.38	0x0000A1A300000000	2013-04-17 00:00:00	NATANIA LAWANI, UNITED STATES	12	0	Social	VFS/S/17/2013-MUM	0	0	0	N	NATANIA LALWANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375272	61	PROMO NO 6 & 7 GODZILA	2014	120	6	VFS-1-63-2014-MUM	1.1	0x0000A31800000000	2014-04-25 00:00:00	JOHN JASHNI,MARY PARENT,WARNER BROS,UNITED STATES	12	0	0	VFS/184/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375273	61	COMMERCIAL LENDING DECISION 3	1997	120	6	VFS-1-63-97-MUM	28	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL / BAI	12	0	0	VFS/1/63/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375274	61	SAINT PAUL (PART 1)	2005	120	3	VFS-1-64-05-CHEN	48.5	0x0000972400000000	2005-12-08 00:00:00	M/S. LUX VIDE S.P.A., ITALY	12	0	0	VIS/1/64/05	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375275	61	PROMO OF SAKARA-GO	2005	120	6	VFS-1-64-2005-MUM	0.3	0x0000966F00000000	2005-06-10 00:00:00	BRISTOL BAY PRODUCTIONS & PARAMOUNT PICTURES (USA)	12	0	0	VFS/T/43/2005-MUM	0	0	0	N	E-CITY FILMS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375276	61	BLOOD, THE LAST VAMPIRE	2007	120	3	VFS-1-64-2007-CHEN	47.15	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-64-2007-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375277	61	MASTERING THE ART OF SELLING	2008	120	3	VFS-1-64-2008-CHEN	46.57	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	12	0	0	VFS/1/64/2008	0	0	0	N	M/S WESTLAND LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375278	61	THE WORLD AT WAR INSIDE THE REICH (EPISODE 16)	2009	120	3	VFS-1-64-2009-CHEN	52.9	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD., UK	12	0	0	VFS-1-64-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375279	61	ALBUM:HERE WE GON AGAIN SONG:DEMI LOVATO-REMEMBER	2011	120	6	VFS-1-64-2010-MUM	3.18	0x00009E9300000000	2011-02-23 00:00:00	UNIVERSAL MUSIC LTD.,(HONGKONG)	12	0	0	VFS/212/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375280	61	TV SPOT NO .2 OF THE AMAZING SOIDERMAN HERO INTL	2012	120	6	VFS-1-64-2012-MUM	0.3	0x0000A05B00000000	2012-05-24 00:00:00	SONY PICTURES , UNITED STATES	12	0	0	VFS /145/2012-MUM	0	0	0	N	SPE FILMS INDIAN PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375281	61	PROMO NO 1 TO 4 : EPIC	2013	120	6	VFS-1-64-2013-MUM	1.15	0x0000A1A900000000	2013-04-23 00:00:00	JERRY DAVIS/LORI FORTE/ JAMES V, HART/WILLIAM JOYCE/20TH CENTURY FOX, UNITED STATES	12	0	Social	VFS/82/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375282	44	T.V. SPOT 3 : MALEFICENT  : ANNOUNCE	2014	120	6	VFS-1-64-2014-MUM	0.15	0x0000A31F00000000	2014-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/64/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375283	61	MODERN TELLER TRAINING 3 UNIT I. TODAY'S PROFESSIONAL TELLER	1997	120	6	VFS-1-64-97-MUM	8	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/BAL, USA	12	0	0	VFS/1/64/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375284	61	COMMAND AND CONTROL: PART 2	1998	120	6	VFS-1-64-98-MUM	20	0x00008D0C00000000	1998-11-11 00:00:00	VIDUOTEL INTERNATIONAL LTD., UK	12	0	0	VFS/1/64/98	0	0	0	N	KULTI MEDIA HRO PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375285	61	SAINT PAUL	2005	120	3	VFS-1-65-05-CHEN	40.31	0x0000972400000000	2005-12-08 00:00:00	M/S. LUX VIDE S.P.A. ITALY	12	0	0	VFS/1/65/2005-CHEN	0	0	0	N	M/S.VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375286	61	''UBOS:THERE IS A CHARM''	2004	120	6	VFS-1-65-2004-MUM (3)	24	0x000094E700000000	2004-05-14 00:00:00	BKN TELEVISION, FRANCE	12	0	0	VFS/1/65/2004	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375287	61	JOURNEY TO THE INDIA WONDERS	2005	120	6	VFS-1-65-2005-MUM	21	0x0000966F00000000	2005-06-10 00:00:00	ASNAD ENTERTAINMENT NETWORKS SDN BHD, NALAYSIA	12	0	0	VFS/27/2005-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375288	61	'ANIMAK PRESS PLAY-IV'	2007	120	3	VFS-1-65-2007-CHEN	29	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/65/2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375289	61	HOW TO NOT SUCK AT SALES	2008	120	3	VFS-1-65-2008-CHEN	47	0x00009B1800000000	2008-09-15 00:00:00	BATTER LIFE MEDIA	12	0	0	VFS-1-65-2008-CHEN	0	0	0	N	M/S WESTLAND LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375290	61	'THE WORLD AT WAR- HOME FIRES'(EPISODE-15)	2009	120	3	VFS-1-65-2009-CHEN	52.7	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD. , U.K	12	0	0	VIS/1/65/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375291	61	ALBUM: THIS IS THE LIFE SONG: ANY MACDONALD-RUN	2009	120	6	VFS-1-65-2009-MUM	2.57	0x00009BB600000000	2009-02-20 00:00:00	UNIVERSAL MUSIC LTD (HONGKONG)	12	0	0	VFS/S-24/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375292	61	T.V. SPOT 1 TO 3 BRAVE (WARRIORS KIDS, ONE FAMILY , ANIMAL)	2012	120	6	VFS-1-65-2012-MUM	1.3	0x0000A05B00000000	2012-05-24 00:00:00	THE WALT DISNEY CO (I) LTD., INDIA	12	0	0	VFS/146/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375293	61	PROMO NO 5 TO 8 : EPIC	2013	120	6	VFS-1-65-2013-MUM	1.15	0x0000A1A900000000	2013-04-23 00:00:00	JEERY DAVIS/LORIFORTE/JAMRS V HART/WILLIAM JOYCE/20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/83/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375294	44	T.V. SPOT 5: MALEFICENT: WUCJED/ KIDS	2014	120	6	VFS-1-65-2014-MUM	0.15	0x0000A31F00000000	2014-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC., UNTED STATES	12	0	0	VFS/1/65/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIOS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375295	44	BEYBLADE THE MOVIE EK BHAYANKAR YUDH	2015	120	6	VFS-1-65-2015-MUM	68.38	0x0000A4EC00000000	2015-08-06 00:00:00	D- RIGHTS INC, JAPAN	12	0	0	VFS/1/65/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375296	61	'MODERN TELLER TRAINING 3 UNIT 2. HANDLING MONEY'	1997	120	6	VFS-1-65-97-MUM	10	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/ BAI, USA	12	0	0	VFS/1/65/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375297	61	GAINT PAUL(PART-4)	2005	120	3	VFS-1-66-05-CHEN	49.11	0x0000972C00000000	2005-12-16 00:00:00	M/S. LUX VIDEO S. P. E. , ITALY	12	0	Legendary	VFS-1-66-05-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375298	61	JOURNEY TO THE INDIAN WONDERS	2005	120	6	VFS-1-66-2005-MUM	20.18	0x0000966F00000000	2005-06-10 00:00:00	ASAND ENTERTAINMENT NETWORKS SDN BHD, NALAYSIA	12	0	0	VFS/28/2005-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375299	61	SPECIES	2007	120	3	VFS-1-66-2007-CHEN	68.27	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFS-1-66-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375300	61	HOW FULL IS YOUR BUCKET	2008	120	3	VFS-1-66-2008-CHEN	47	0x00009B1800000000	2008-09-15 00:00:00	BETTER LIFE MEDIA, USA	12	0	0	VFS/1/66/2008	0	0	0	N	M/S WESTLAND LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375301	61	THE WORLD AT WAR-OCCUPATION (EPISODE-18)	2009	120	3	VFS-1-66-2009-CHEN	52.13	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD., U.K	12	0	0	VFS/1/66/2009	0	0	0	N	M/S SHAMRAOO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375302	61	EPISODE : SHAKESPEARE -THE ANIMATED TALES -JULIUS CEASAR	2011	120	6	VFS-1-66-2011-MUM	26	0x00009EE000000000	2011-05-11 00:00:00	M/S. BOMANDRIDGE MEDIA LTD NINNUROV	12	0	0	VFS/34/2011-MUM	0	0	0	N	M/S.RAVI FILM INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375303	61	BARBIE IN A MARMAID TALE :2	2012	120	6	VFS-1-66-2012-MUM	69.45	0x0000A05F00000000	2012-05-28 00:00:00	HARRY LINDEN TURNER INTERNATIONAL U.S.A. UNITED STATES	12	0	0	VFS/115/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375304	44	PROMO NO 1 TO 4 : EPIC	2013	120	6	VFS-1-66-2013-MUM	1.15	0x0000A1B100000000	2013-05-01 00:00:00	JERRY DAVIS / LORI FORTE / JAMES V. HART / WILLIAM JOYCE / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/88/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375305	44	T.V. SPOT 4: MALEFICENT : EPIC DUBBER VERSION OF T.V. SPOT 4: MALEFICENT : EPIC	2014	120	6	VFS-1-66-2014-MUM	0.2	0x0000A31F00000000	2014-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/66/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375306	61	FANTASTIC 4 GODREJ	2015	120	6	VFS-1-66-2015-MUM	0.4	0x0000A4ED00000000	2015-08-07 00:00:00	GREGORY GOODMAN, SIMON KINBERG, 20TH CENTURY FOX., USA	12	0	0	VFS/174/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375307	58	PROMO NO. 13 TO 14 : THE JUNGLE BOOK - TRUST / RETURN	2016	120	6	VFS-1-66-2016-MUM	1.3	0x0000A5D800000000	2016-03-29 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	VFS/131/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375308	61	MODERN TELLER TRAINING 3. UNIT 3 CHECKING DEPOSITES AND TRANSACTIONS	1997	120	6	VFS-1-66-97-MUM	12	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/BAL, USA	12	0	0	VFS/1/66/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375309	61	HELICOPTER ABBISTANCE AT SEA	1998	120	6	VFS-1-66-98-MUM	27	0x00008D0C00000000	1998-11-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. UK	12	0	0	VFS/1/66/98	0	0	0	N	MULTI MEDIA HRD P VT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375310	61	JEREMIAH	2005	120	3	VFS-1-67-05-CHEN	49.6	0x0000972500000000	2005-12-09 00:00:00	M/S LUX VIDE SPA ITALY.	12	0	0	VFS/1/67/05	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375311	61	TWELVE ANGRY MEN ; TEAMS THAT DONT QUIT	1999	120	6	VFS-1-67-1999-MUM	24	0x00008D7D00000000	1999-03-04 00:00:00	ADVANCED KNOWLEDGE USA	12	0	0	VFS/1/67/99	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375312	61	JOURNEY TO THE INDIAN WONDERS	2005	120	6	VFS-1-67-2005-MUM	21.35	0x0000967500000000	2005-06-16 00:00:00	ASAAD ENTERTAINMENT NETWORKS SDN BHD, NELAYSIA	12	0	0	VFS/29/2005-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375313	61	'SLEEP WALEKERS'	2007	120	3	VFS-1-67-2007-CHEN	0	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/67/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375314	61	YOUR COMPETITION	2008	120	3	VFS-1-67-2008-CHEN	46.19	0x00009B1800000000	2008-09-15 00:00:00	ESTTER LIFE MEDIA, USA	12	0	0	VFS/1/67/2008	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375315	61	THE WORLD AT WAR-PINCERS	2009	120	3	VFS-1-67-2009-CHEN	52.2	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD.U.K	12	0	Social	VFS/1/67/2009	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375316	61	PROMO NO 5 : PROMETHEUS	2012	120	6	VFS-1-67-2012-MUM	1	0x0000A06000000000	2012-05-29 00:00:00	DAVID GILER / WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/141/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375317	44	PROMO NO 5 TO 8 : EPIC	2013	120	6	VFS-1-67-2013-MUM	1.15	0x0000A1B100000000	2013-05-01 00:00:00	JERRY DAVIS / LORI FORTE / JAMES V. HART / WILLIAM JOYCE/ 20 TH CENTURY FOX UNITED STATES	13	0	0	VFS/89/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375318	44	T.V.SPOT 7: MALEFICENT:WICKED/KID	2014	120	6	VFS-1-67-2014-MUM	0.3	0x0000A31F00000000	2014-05-02 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED  STATES	13	0	0	VFS/198/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375319	61	NO.1 FANTASTIC 4 GODREJ	2015	120	6	VFS-1-67-2015-MUM	0.3	0x0000A4ED00000000	2015-08-07 00:00:00	GREGORY GOODMAN SIMON KINBERG 20 TH CENTURY FOX(USA).,UNITED STATES	12	0	0	VIS/173/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375320	61	PROMO NO 32 TO 35 : THE JUNGLE BOOK : ATTENTION /ROAR SWING /RELAX /LEGEND	2016	120	6	VFS-1-67-2016-MUM	1	0x0000A5D900000000	2016-03-30 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/133/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375321	61	MODERN TELLER TRAINING 31 UNIT 41 MAKING CHECK CASHING DECISION	1997	120	6	VFS-1-67-97-MUM	8	0x00008AE900000000	1997-05-13 00:00:00	FIRST BUISNESS FINANCIAL/BAI,USA	12	0	0	VFS/1/67/97	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375322	61	JEREMIAH - PART II	2005	120	3	VFS-1-68-05-CHEN	50	0x0000972500000000	2005-12-09 00:00:00	M/S. LUX VIDE SPA ITALY.	12	0	0	VFS/1/68/05	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375323	61	ALBUM : BONJOVI- THIS LEFT FEELS RIGHT VOLUME-2	2004	120	6	VFS-1-68-2004-MUM (3)	71	0x000094E700000000	2004-05-14 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., UK	12	0	0	VFS/1/68/2004	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375324	61	JOURNEY TO THE INDIAN WORDERS	2005	120	6	VFS-1-68-2005-MUM	21.35	0x0000965800000000	2005-05-18 00:00:00	ASAAD ENTERTAINMENT NETWORK SDN BHD, NALAYSIA	12	0	0	VFS/30/2005-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375325	82	NOT READABLE	2008	120	3	VFS-1-68-2008-CHEN	47	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	VFS-1-68-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375326	61	''THE ONE''	2007	120	3	VFS-1-68-2009-CHEN	57	0x0000994A00000000	2007-06-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/68/2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375327	61	EPISODE :'SHAKESPEARS- THE ANIMATED TALES-THE TABING OF THE THREW	2011	120	6	VFS-1-68-2011-MUM	20	0x00009EE000000000	2011-05-11 00:00:00	M/S DOMANBRIDGE MEDIA LTD RENAT HINOOROV CHRIST9UK)	12	0	0	VFS/36/2011-MUM	0	0	0	N	MS RAVI FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375328	58	SLEEPING BEAUTY	2012	121	6	VFS-1-68-2012-MUM	71.58	0x0000A06100000000	2012-05-30 00:00:00	NUENA VISTA/ WALT DISNEY , UNITED STATES	12	0	0	VFS/124/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375329	44	PROMO NO 1 TO 4 : DORAEMON THE MOVIE :NONBITA AUR JADOOI TAPU	2013	120	6	VFS-1-68-2013-MUM	2.3	0x0000A1B300000000	2013-05-03 00:00:00	SHOGAKUKAN SHUEISHA PROOUCTIONSCO . LTD , JAPAN	13	0	0	VFS/90/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375330	61	ALBUM NG MUSIC HITS 251	2014	120	6	VFS-1-68-2014-MUM	7.23	0x0000A32900000000	2014-05-12 00:00:00	NGC NETWORK ASIA LLC HONGKONG CHINA	12	0	0	VFS/1/68/2014	0	0	0	N	FOX CHANNNLES PVT. LTD. M,UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375331	61	FILLER 5 THE GRAND BUDAPEST HOTEL	2016	120	6	VFS-1-68-2016-MUM	2.15	0x0000A5DB00000000	2016-04-01 00:00:00	WES ANDERSON / JEREMY DAWSON /SCOTT RUDIN / 20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/145/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375332	61	'MODERN TELLER TRAINING 31 UNIT 5: OTHER NEGOTIABLE INSTRUMINT & ENDORSEMINTS'	1997	120	6	VFS-1-68-97-MUM	10	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/BAL,USA	12	0	0	VFS/1/68/97	0	0	0	N	MULTI MEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375333	61	ABRAHAM PART III	2005	120	3	VFS-1-69-05-CHEN Abraham Part3 English	46.55	0x0000972A00000000	2005-12-14 00:00:00	M/S LUX VIDE SPA ITALAY	12	0	0	VFS-1-69-05-CHEN	0	0	0	Y	M/ VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375334	61	SAINT PAUL (PART 3)	2005	120	3	VFS-1-69-05-CHEN Saint Paul Part3 English	47.45	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDE S.P.A., ITALY	12	0	0	VFS-1-69-05-CHEN	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375335	61	BODY SYSTEM	2005	120	4	VFS-1-69-2005-BAN	26	0x0000967300000000	2005-06-14 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/1/69/2005	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375336	61	BODY SYSTEMS	2005	120	4	VFS-1-69-2005-BAN (3)	26	0x0000967300000000	2005-06-14 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/1/69/2005	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375337	61	KIDS TO COMMANDMENTS-EPS 1 & 2	2007	120	3	VFS-1-69-2007-CHEN	50	0x0000994C00000000	2007-06-13 00:00:00	M/S STAR ENTERTAINMENT PVT.LTD.	12	0	0	VFS/1/09/2007	0	0	0	N	M/S STAR ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375338	61	THE WORLD AT WAR - IT'S LOVLY DAY TOMORROW'	2009	120	3	VFS-1-69-2009-CHEN	52.1	0x00009C3900000000	2009-07-01 00:00:00	FREMANTLE MEDIA LTD. U.K	12	0	0	VFS/1/69/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375339	61	PROMO NO 6 TO 9: PROMETHEUS	2012	120	6	VFS-1-69-2012-MUM	1.15	0x0000A06200000000	2012-05-31 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/149/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375340	44	PROMO NO 5 : DORAEMON THE MOVIE: NOBITA AUR JADODI TAPU	2013	120	6	VFS-1-69-2013-MUM	0.3	0x0000A1B700000000	2013-05-07 00:00:00	SHOHAKUKAN SHUEISHA PRODUCTIONS CO. LTD. JAPAN	12	0	0	VFS/95/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375341	61	BATMAN: UNDER THE RED HOOD	2014	120	6	VFS-1-69-2014-MUM	71.3	0x0000A33000000000	2014-05-19 00:00:00	BOBBIE PAGE/ WARNER BROS INTERNATIONAL, UNITED STATES	12	0	0	VIS/1/69/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375342	44	POKEMON MOVIE-KHATRE KA JUNGLE	2015	120	6	VFS-1-69-2015-MUM	67.4	0x0000A4F100000000	2015-08-11 00:00:00	YAKAKO MASTSUSAKOT/TAKEMOTO MORI/THE POKEMON COMPANY,JAPAN	13	0	0	VFS/170/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375343	61	FILLER 4-THE GRAND BUDAPEST HOTEL	2016	120	6	VFS-1-69-2016-MUM	4	0x0000A5DB00000000	2016-04-01 00:00:00	WES ANDERSON/ JEREMY DAWSON/SCOTT RUDIN/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/144/2016-MUM	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375344	61	FEALING LEFT OUT (A FILM ABOUD DIVERCEE)	1998	120	6	VFS-1-69-98-MUM	15	0x00008D1F00000000	1998-11-30 00:00:00	BAKGROVE INTERNATIONAL LTD., MUMBAI	12	0	0	VFS/1/69/98	0	0	0	N	JAS BARAS EXPERTS LTD., COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375345	61	TRIANGLE AT RHODES	2007	120	2	VFS-1-7-07-KOL	51	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, UK	12	0	0	VFS/1/7/2007	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375346	61	DESTINATION MARS	2005	120	4	VFS-1-7-2005-BAN	0.51	0x000095F100000000	2005-02-04 00:00:00	DISCOVERY LICENSING INC. (USA)	12	0	0	VFS-156-2005-BAN	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
451586	44	NAZARIA	1992	120	6	U-17596-MUM	0	0x0000844A00000000	1992-09-21 00:00:00	PROJECT SMITA SOCIETY	12	0	182	U/17596/1992	0	0	0	N	PROJECT SMITA SOCIETY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375347	61	PROMO NO. 2 TO 5 JOURNEY 2 : THE MYSTERICUS ISLAND	2012	120	6	VFS-1-7-2012-MUM	1.5	0x00009FE200000000	2012-01-24 00:00:00	CHALOTTE RUGGINS / WARNER BROSS. (USA)	12	0	0	VIS/14/12-MUM	0	0	0	N	WARNER BROSS. PICTURES (I)  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375348	61	ALBUM: NG MUSIC HITS 124	2013	120	6	VFS-1-7-2013-MUM	7.2	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWARK ASIA LLC, UNITED STATES	12	0	0	VFS-S-126-2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375349	59	TRAILER 'RAHASYA DWEEPAM'	2014	120	3	VFS-1-7-2014-CHEN	0.3	0x0000A39A00000000	2014-09-02 00:00:00	THE GLOBAL ASYLUM ,INC,UNITED STATES	12	0	0	VFS/T/10/2014-CHE	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375350	61	ALBUM MG MUSIC HITS 177	2014	120	6	VFS-1-7-2014-MUM	4.25	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC., HONGKONG	12	0	0	VFS/1/7/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375351	61	TOM AND JERRY : THE LOST DRAGON	2015	120	6	VFS-1-7-2015-MUM	54.17	0x0000A44100000000	2015-02-16 00:00:00	SPIKE BRAND, TONY CERVONE, WARNERN BROS, UNITED STATES	12	0	0	VFS/1/7/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375352	82	SONG 'NEVER SAY GOODBYE'	2016	120	6	VFS-1-7-2016-MUM	4.57	0x0000A60500000000	2016-05-13 00:00:00	SHEHZAD BHANJI,QATAR	12	0	0	VFS/S/7/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375353	61	THE BLUE MOVIE	1997	120	6	VFS-1-7-97-MUM	13	0x00008AA900000000	1997-03-10 00:00:00	MELROSE FILMS PRODUCTIONS LTD, UK	12	0	0	VFS/1/7/1997	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375354	61	LISTENING FOR RESULT	1998	120	6	VFS-1-7-98-MUM	20	0x00008BDA00000000	1998-01-09 00:00:00	FENMAN TRAINING, UK	12	0	0	VFS/1/7/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375355	61	JOSEPH (PART-1)	2005	120	3	VFS-1-70-05-CHEN	47.1	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDEO S.P.A. ITALY	12	0	0	VFS-1-70-05-CHEN	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375356	61	TRAVELLERS ; ASIA	2005	120	6	VFS-1-70-2005-MUM	51	0x0000967300000000	2005-06-14 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/53/05	0	0	0	N	SHLOKA PUBLCATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375357	61	KIDS 10 CONANDMENTS - EPS 3 AND 4	2007	120	3	VFS-1-70-2007-CHEN	50.4	0x0000994C00000000	2007-06-13 00:00:00	M/S HONSTER DISTRIBUES, IRELAND	12	0	0	VFS/1/70/2007	0	0	0	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375358	61	' ROCK A DOODLE '	2008	120	3	VFS-1-70-2008-CHEN	72	0x00009B1800000000	2008-09-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFS/1/70/2008	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375359	61	THE WORLD AT WAR -RECKONING (EPISODE-25)	2009	120	3	VFS-1-70-2009-CHEN	51.3	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD. U.K.	12	0	0	VFS-1-70-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375360	58	TV SPOT PIRATES OF THE CARIGDEAN ON STRADGER TIDES	2011	120	6	VFS-1-70-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	WALT DISNEY CO. USA	12	0	0	VFS/1/70/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375361	44	TV SPOT ' THE AMAZING SPIDER MAN (POWER OUSE REVISED INTL)	2012	120	6	VFS-1-70-2012-MUM	0.45	0x0000A06300000000	2012-06-01 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/147/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375362	85	PROMO NO. 3 : SHINCHAN MOVIE - THE SPY	2013	120	6	VFS-1-70-2013-MUM	0.5	0x0000A1C100000000	2013-05-17 00:00:00	TV ASAHI CORPORATION,JAPAN	12	0	0	VFS/101/2013-MUM	0	0	0	N	UNITED HOME ENTERTAIMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375363	61	STAN LEE'S MIGHTY 7	2014	120	6	VFS-1-70-2014-MUM	66.1	0x0000A33000000000	2014-05-19 00:00:00	A SQUARED ENTERTAINMENT LLC, UNITED STATES	12	0	Comedy	VFS/217/2014-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375364	44	POKEMON MOVIE : UNOWN KA TEHELKA	2015	120	6	VFS-1-70-2015-MUM	65	0x0000A4F100000000	2015-08-11 00:00:00	NORMAN J GROSS FELD/YUKAKO MATSUSAKO/ THE POKEMON COMPANY, JAPAN	13	0	0	VFS/167/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375365	61	FILLER 6: THE GRAND BUDAPEST HOTEL	2016	120	6	VFS-1-70-2016-MUM	1.15	0x0000A5DB00000000	2016-04-01 00:00:00	WES ANDERSON/JEREMY DAWSON/SCOTT RUDIN/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/1/70/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375366	61	'MODERN TELLER TRAINING 3: UNIT 7: FORGERY & SIGNATURE VERIFICATION'	2017	120	6	VFS-1-70-97-MUM	9	0x0000A7AC00000000	2017-07-10 00:00:00	FIRST FINANCIAL / BAI, USA	12	0	0	VFS/1/70/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375367	61	SAMSON & DELILAH PART-3	2005	120	3	VFS-1-71-05-CHEN	46.44	0x0000972900000000	2005-12-13 00:00:00	M/S LUX VIDE S.PA, ITALY	12	0	0	VFS/1/71/05	0	0	0	Y	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375368	61	THE MIDDLE EAST-LAND OF CONTRAST	2005	120	6	VFS-1-71-2005-MUM	54	0x0000967500000000	2005-06-16 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/54/2005-MUM	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375369	61	' SUMMER VISMES, WINTER DREAMS'	2007	120	3	VFS-1-71-2007-CHEN	8.24	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFS-1-71-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375370	61	THE PRINCESS AND THE PEA	2008	120	3	VFS-1-71-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD., U.K.	12	0	0	VFS-1-74-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375371	61	THE WORLD WAR-REMEMBER	2009	120	3	VFS-1-71-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLO MEDIA LTD., U.K.	12	0	0	VFS-1-71-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375372	59	TV SPOT  PIRATES OF THE CARIDDEAR : ON STRANDER TIDES (PRIZE EVENT)	2011	120	6	VFS-1-71-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	WALT DISNEY CO.,(USA)	12	0	0	VFS/1/71/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375373	44	PROMO NO.1:PIRANHA 3DD	2012	120	6	VFS-1-71-2012-MUM	0.15	0x0000A06300000000	2012-06-01 00:00:00	MARC TOBEROFF /MARK CANTON /JOEL SOISSON/ THE WEINSTEN COMPANY ,UNITED STATES	12	0	0	VFS/159/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDI INDIA PVT LTD,MUMBAIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375374	44	PROMO NO. 1&2 : SHINCHAN MOVIE - THE SPT	2013	120	6	VFS-1-71-2013-MUM	0.4	0x0000A1C100000000	2013-05-17 00:00:00	TV CORPORATION , JAPAN	12	0	0	VFS/102/2013-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375375	61	ALBUM NG MUSIC HITS 240	2014	120	6	VFS-1-71-2014-MUM	8.2	0x0000A33300000000	2014-05-22 00:00:00	NGC NETWORK ASIA LLC HONGKONG CHINA	12	0	0	VFS/1/71/2014	0	0	0	N	FOX CNANNELS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375376	52	SONG 'GHAM JKO SAANO TUKRA	2015	120	6	VFS-1-71-2015-MUM	4.11	0x0000A4F700000000	2015-08-17 00:00:00	VAICOM 18 MEDIA PVT.LTD.,CANADA	12	0	Social	VFS/1/71/2015	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375377	58	PROMO NO. 41 TO 43 : THE JUNGLE BOOK- RELAX / ROAR SWING / EPIC ADVENTURE	2016	120	6	VFS-1-71-2016-MUM	0.55	0x0000A5E000000000	2016-04-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/149/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375378	61	JACKI CHAN ADVENTURES- PART VI	2004	120	6	VFS-1-72-2004-MUM (3)	21.16	0x000094ED00000000	2004-05-20 00:00:00	MICHAL GOGUEN JEFF KLINE COLAMBIA FILM USA	12	0	0	VFS/1/72/2004	0	0	0	N	ASIA VISION HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375379	61	HUMANS-WHO ARE WE?	2005	120	6	VFS-1-72-2005-MUM	51	0x0000967500000000	2005-06-16 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VFS/52/2005-MUM	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375380	61	'THE NSWIMMER'	2007	120	3	VFS-1-72-2007-CHEN	66.35	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PUICTURES, USA	12	0	0	VFS/1/72/2007-CHE	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375381	61	SLEEPING BEADYY	2008	120	3	VFS-1-72-2008-CHEN	58	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD, U.K	12	0	0	VFS-1-72-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375382	61	THE WORLD AT WAR THE BONS (ESISODE-24)	2009	120	3	VFS-1-72-2009-CHEN	52.2	0x00009C3A00000000	2009-07-02 00:00:00	FROMENTLE MEDIA LTD.,U.K	12	0	0	VFS/1/72/2009	0	0	0	N	M/S SHOMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375383	61	PROMO 1, 2, 3 OF KUNFG FU PANDA	2011	120	6	VFS-1-72-2011-MUM	1.2	0x00009EE800000000	2011-05-19 00:00:00	MELISSA COBH/PARMOUNT PICTURES (USA)	12	0	0	VFS-T65-2011-MUM	0	0	0	N	PARMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375384	61	PROMETHEUS-NOOMI QUIT EYE FEATURETTE	2012	120	6	VFS-1-72-2012-MUM	1.23	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER/WATER HILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX UNITED STATES	12	0	0	VFS/157/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375385	61	THE WAY BSTEVE JOBS HAS CHANGED THE WORLD	2013	120	6	VFS-1-72-2013-MUM	45.4	0x0000A1C600000000	2013-05-22 00:00:00	C. PRODUCTIONS, UNITED STATES	12	0	Social	VFS/100/2013-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375386	61	ALBUM NG MUSIC HITS 252	2014	120	6	VFS-1-72-2014-MUM	9.4	0x0000A33400000000	2014-05-23 00:00:00	NGC NETWORK ASIA LLC, HONGKONG, (CHINA)	12	0	0	VFS/1/72/2014	0	0	0	N	FOX CHANNELS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375387	61	SONG ' WHAT'S DONE IS DONE '	2015	120	6	VFS-1-72-2015-MUM	2.15	0x0000A4F800000000	2015-08-18 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VFS/S/17/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375388	59	PROMO NO. 41 TO 43: THE JUNGLE BOOK - RELAX / ROAR SWING / EPIC ADVENTURE	2016	120	6	VFS-1-72-2016-MUM	0.55	0x0000A5E000000000	2016-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/1/72/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375389	61	MODERN TELLER TRAINING 3: UNIT 9: FRAUD	1997	120	6	VFS-1-72-97-MUM	9	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL/ BAL, USA	12	0	0	VFS/1/72/97	0	0	0	N	MULTI MEDIA HRD. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375390	61	SONIC THE HEDGE NOG - SONIC THE MATCH MAKER	2002	120	3	VFS-1-7201-2002-CHEN	0	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS-1-7201-2002-CHEN	0	0	0	N	M/S PAPEERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375391	61	'SONIC THE HEDGE HOG-TAILS PREVAILS	2002	120	3	VFS-1-7202-2002-CHEN	24	0x0000928B00000000	2002-09-18 00:00:00	M/S DIC ENTERTAINMENT	12	0	0	VFS/1/7202/2002	0	0	0	N	M/S PAPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375392	61	sonic hedge hog	2003	120	3	VFS-1-7222-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIC ENTERTAINMENT INC., USA	12	0	0	VFS-1-7222-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375393	83	SONIC HEDGE HOG-IMOCCHALKS	2002	120	3	VFS-1-7223-2003-CHEN	23	0x000091D900000000	2002-03-24 00:00:00	M/S DIG ENTERTAINMENT ., USA	12	0	0	VFS-1-7223-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375394	61	SONIC HEDGE HOG-COACHENIK	2003	120	3	VFS-1-7224-2003-CHEN	23	0x0000938300000000	2003-05-24 00:00:00	M/S DIG ENTERTAINMENT INC.M, USA	12	0	0	VFS-1-7224-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375395	61	SONIC HEDGE HOG-MASS TRANISIT TROUBLEZ	2003	120	3	VFS-1-7225-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7225-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375396	61	SONIC HEDGE HOG-ATTACJ ON PINEBALL FORTUNE	2003	120	3	VFS-1-7226-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/A DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7226-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375397	61	SONIC HEDGE HOG-ROBOGNIK LAND	2003	120	3	VFS-1-7227-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., U.S.A.	12	0	0	VFS-1-7227-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375398	61	SONIC HEDGE HOG -BABI ALTTRA JITTERS	2003	120	3	VFS-1-7228-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7228-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375399	61	SONIC HEDGE HOG -MAGNIECIENE SONIC	2003	120	3	VFS-1-7229-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7229-2003-CHEN	0	0	0	N	PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375400	61	SONIC HEDGE HDG -HEDGE HOG OF THE ROUND TABLE	2003	120	3	VFS-1-7230-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7230-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375401	61	SONIC HEDGE HOG -ROBOTNIK'S PRAMID	2003	120	3	VFS-1-7231-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7231-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375402	61	SONIC HEDGE HOG-PRE HESTAORIC SORIC	2003	120	3	VFS-1-7232-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7232-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375403	61	SONIC HEDGE HOG-BLACK BOT THE P[IRACS	2003	120	3	VFS-1-7233-2003-CHEN	23	0x0000932A00000000	2003-02-24 00:00:00	M/S DIG ENTERTAINMENT INC., USA	12	0	0	VFS-1-7233-2003-CHEN	0	0	0	N	M/S PEPPERMINT (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375404	61	VISION OF SOUTH INDIA	2003	120	3	VFS-1-7234-2003-CHEN	17	0x0000932A00000000	2003-02-24 00:00:00	MEDRAS CRAFT FOUNDATION	12	0	0	VFS-1-7234-2003-CHEN	0	0	0	N	MEDRAS CRAFT FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375405	61	AIDS-ENDING THE EPIDENIC	2005	120	6	VFS-1-73-2005-MUM	26	0x0000967600000000	2005-06-17 00:00:00	DISCOVERY CHANNEL(USA)	12	0	0	VFS/49/2005-MUM	0	0	0	N	SHLOKA PUBLICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375406	61	'THE MISSING'	2007	120	3	VFS-1-73-2007-CHEN	31.28	0x0000995500000000	2007-06-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/73/2007-CHE	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375407	61	THE TALES OF FROG PRINCE	2008	120	3	VFS-1-73-2008-CHEN	0	0x00009AF600000000	2008-08-12 00:00:00	3DD ENTERTAINMENT LTD., U.K	12	0	0	VFS-1-73-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375408	61	THE WORLD AT WAR -JAPAN	2009	120	3	VFS-1-73-2009-CHEN	52.19	0x00009C3400000000	2009-06-26 00:00:00	FREMANTLE MEDIA LTD. U.K.	12	0	0	VFS-1-73-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375409	61	PROMETHEUS - DAVID FEATURETTE	2012	120	6	VFS-1-73-2012-MUM	2.21	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER/ WALTER HILL / RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/73/2012	0	0	0	N	FOX STAT STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375410	61	PROMO OF  NOW YOU SEE ME	2013	120	6	VFS-1-73-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	ALEX KURTZMAN / ROBERTO ORC/ FREEWAY ENTERTAINMENT KFT   ,UNITED  STATES	12	0	0	VFS/105/2013-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375411	61	PROMO 5 TO 7 : HOW TO TRAIN YOUR DRAGON -2	2014	120	6	VFS-1-73-2014-MUM	1.5	0x0000A33700000000	2014-05-26 00:00:00	BONNIE ARNOLD / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/222/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375412	52	SONG ' KHULA AAKASH	2015	120	6	VFS-1-73-2015-MUM	5.17	0x0000A4F800000000	2015-08-18 00:00:00	ASTHA M. CANADA	12	0	0	VFS/S/9/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375413	59	PROMO NO. 21 TO 23 : THE JUNGLE BOOK - EPIC ACTION/ ROAR/ THE BOY THE LEGEND	2016	120	6	VFS-1-73-2016-MUM	1.15	0x0000A5E000000000	2016-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFS/152/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375414	61	COMMERCIAL LENDING DECISION PROGRAM 1	1997	120	6	VFS-1-73-97-MUM	23	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL / BAL, USA	12	0	0	VFS/1/73/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375415	59	GAJABALUDU	2005	120	3	VFS-1-74-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S. SAHAMONGKAL FILMS INTERNATIONAL	12	0	0	VFS-1-74-05-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375416	59	PROMO NO.1 OF DAYYALAKU YAMUDU	2005	120	6	VFS-1-74-2005-MUM	0.1	0x0000967F00000000	2005-06-26 00:00:00	LORENZO DIDONAVENTURA & WARNER BROS.(I) PVT. LTD.,(USA)	13	0	0	VFS/T/50/2005-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375417	61	BIG GARAGE EPISODES 5,6,7'	2007	120	3	VFS-1-74-2007-CHEN	71.46	0x0000995A00000000	2007-06-27 00:00:00	GRAHAM HOLLOWAY, WINCHESTER ENTERTAINMENT LTD.U.K.	12	0	0	VFS/1/74/2007-CHEN	0	0	0	N	M/S STAR ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375418	61	THE THREE LITTLE PIGS	2008	120	3	VFS-1-74-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD., U.K.	12	0	0	VFS-1-74-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375419	61	'THE WORLD AT WAR-PACIFIC'	2009	120	3	VFS-1-74-2009-CHEN	50.31	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLO MEDIA LTD., U.K	12	0	0	VIS/1/74/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375420	61	PROMETHEUS- TED WEYLAND FEATUETTE	2012	120	6	VFS-1-74-2012-MUM	3.12	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX UNITED STATES	12	0	0	VFS/152/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375421	61	PROMO NO 11 & 12 : WORLD WAR Z (3-D)	2013	120	6	VFS-1-74-2013-MUM	0.2	0x0000A1D400000000	2013-06-05 00:00:00	IAN BRYCE / DEDE GARDNER / JEREMY KLEINER / BRAD PITT / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/1/74/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375422	61	PROMO 1 TO 4 : HOW TO TRAIN YOUR DRAGON-2	2014	120	6	VFS-1-74-2014-MUM	1.15	0x0000A33700000000	2014-05-26 00:00:00	BONNIE ARNOLO/ 20 TH CENTTURY FOX, UNITED STATES	12	0	0	VFS/1/74/2014	0	0	0	N	FOX STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375423	61	TOM AND JERRY THE LOST DRAGON	2015	120	6	VFS-1-74-2015-MUM	55.35	0x0000A4EE00000000	2015-08-08 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD, MUMBAI	12	0	0	VFS/1/74/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375424	58	PROMO NO .21 TO 23 : THE JUNGLE BOOK- EPIC ACTION/ ROAR /THE BOY THE LEGEND	2016	120	6	VFS-1-74-2016-MUM	1.15	0x0000A5E000000000	2016-04-06 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	12	0	0	VFS/151/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375425	61	COMMERCIAL LENDING DECISIONS PROGRM 4	1997	120	6	VFS-1-74-97-MUM	17	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL / BAL, USA	12	0	0	VFS/1/74/97	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375426	61	YOU CAN DO  SOMETHING ABOUT ACNE	1998	120	6	VFS-1-74-98-MUM	16	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	0	VFS/1/74/98	0	0	0	N	JAS BARAS EXPORTS LTD.BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375427	61	YOU CAN DO SOMETHING ABOUT ACNE	1998	120	6	VFS-1-74-98-MUM	16	0x00008D2A00000000	1998-12-11 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	0	VFS/1/74/1998	0	0	0	N	JAS BARAS EXPORTS LTD, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375428	59	GAJABALUDU	2005	120	3	VFS-1-75-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S. SAHAMONGKOL FILM INTERNATIONAL	12	0	0	VFS-1-75-05-CHEN	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375429	59	PROMO NO.2 OF DAYYALAKU YAMUDU	2005	120	6	VFS-1-75-2005-MUM	0.1	0x0000967900000000	2005-06-20 00:00:00	LORENZO DIDONAVENTURA & WARNER BROS. PIC (I) PVT. LTD., (USA)	13	0	0	VFS/T/51/2005-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
451759	44	RAJAKAKA	1983	120	6	U-1775-MUM.	0	0x000077CC00000000	1983-12-20 00:00:00	T.M. BIHARI, BOMBAY	12	0	0	U-1775-1983-MUM	0	0	0	N	T.M. BIHARI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375430	61	'BIG GARAGE EPISODES2,3,4'	2007	120	3	VFS-1-75-2007-CHEN	71.46	0x0000995A00000000	2007-06-27 00:00:00	GRAHEN HOLLEWAY, NINCHESTER ENTERTAINMENT LTD. U.K	12	0	0	VFS/1/75/2007-CHEN	0	0	0	N	M.S STAR ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375431	61	THE LIFE MIND OF ALBERT EINSTEIN	2008	120	3	VFS-1-75-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	SANDRA CARTER GLOBAL INC., USA	12	0	0	VFS-1-75-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375432	61	THE WORLD AT WAR (EPISODE -20)	2009	120	3	VFS-1-75-2009-CHEN	52	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTLE MEDIA LTD. , U.K	12	0	0	VFS/1/75/ 2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375433	130	ALBUM: NG MUSIC HITS 29	2012	120	6	VFS-1-75-2012-MUM	19.49	0x0000A06300000000	2012-06-01 00:00:00	FOX CHANNELS PVT. LTD., BRAZIL	12	0	0	VFS/S/30/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375434	44	PROMO NO 3,4, SUPARMAN	2013	120	6	VFS-1-75-2013-MUM	1	0x0000A1DB00000000	2013-06-12 00:00:00	CHIRSTOIPHER NOLAN / DEBORAH SYNDER WARNER BROS,UNITED STATES	13	0	0	VFS/112/2013-MUM	0	0	0	N	WARNER BROS PICTURES(I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375435	61	PROMO 8: HOW TO TRAIN YOUR DRAGON 2	2017	120	6	VFS-1-75-2014-MUM	1	0x0000A7A900000000	2017-07-07 00:00:00	BONNIE ARNOLD/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS-223-2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375436	54	SONG: TERE BAAJON	2015	120	6	VFS-1-75-2015-MUM	5.3	0x0000A4FB00000000	2015-08-21 00:00:00	GOHAR MUMTAZ JAL THE BAND PAKISTAN	12	0	0	VFS/S/18/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375437	61	PROMO NO. 1&2 OF THE MAN WHO KNEW INFINITY	2016	120	6	VFS-1-75-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	CAYENNE PEPPER PRODUCTIONS HONGKONG (CHINA)	12	0	0	VFS/180/2016-MUM	0	0	0	N	CAYENNE PEPPER PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375438	61	'COMMERCIAL LENDING DECISONS PROGRAM 5'	1997	120	6	VFS-1-75-97-MUM	16	0x00008AE900000000	1997-05-13 00:00:00	FIRST FINANCIAL / BAI, USA	12	0	0	VFS/1/75/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375439	59	GAJABALUDU	2005	120	3	VFS-1-76-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S. SAHAMONGKOL FILM INTERNATIONAL	12	0	0	VFS-1-76-05-CHEN	0	0	0	N	M/S. INDO OVERSEES FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375440	61	PRSERVING THE LEGACY SERIES THE FORCE OF LAW	2002	120	6	VFS-1-76-2002-MUM	29	0x0000926F00000000	2002-08-21 00:00:00	IN TELE - COS USA	12	0	0	VFS/138/2002-MUM	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375441	59	PROMO NO.3 OF BAYYALAKU YAMUDU	2005	120	6	VFS-1-76-2005-MUM	0.15	0x0000967900000000	2005-06-20 00:00:00	LORENZO DIDONAVENTURA & WARNER BROS.PIC(I) PVT. LTD., (USA)	13	0	0	VFS/T/52/2005-MUM	0	0	0	N	WARNER BROS.PICTURES (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375442	61	''BIG GARAGE EPISODE 8,9,10''	2007	120	3	VFS-1-76-2007-CHEN	71.42	0x0000995A00000000	2007-06-27 00:00:00	GRAHAN HOLLOWAY,WINCHEATER ENTERTAINMENT LTD. ,U.K.	12	0	0	VFS/1/76/2007-CHEN	0	0	0	N	M/S STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375443	61	THE EMPEROR'S NEW CLOTHES	2008	120	3	VFS-1-76-2008-CHEN	54	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD,.U. K.	12	0	0	VFS/1/76/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375444	61	'THE WORLD AT WAR-NEMEE IS'	2009	120	3	VFS-1-76-2009-CHEN	52	0x00009C3A00000000	2009-07-02 00:00:00	FREMANTIO MEDIA LTD. U. K	12	0	0	VFL/1/229/2008	0	0	0	N	M/S. SHEMAROA  ENTERTAINMENT. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375445	61	FIRST CINCEPTS -LEARNING OPPOSTES	2011	120	6	VFS-1-76-2011-MUM	38.15	0x00009EE900000000	2011-05-20 00:00:00	BABY NETWORK LTD	12	0	0	VFS/173/2010-MUM	0	0	0	N	MAXLATIVO TRADING CORPORATI N BANGALOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375446	88	ALBUM:NG MUSIC HITS 16	2012	120	6	VFS-1-76-2012-MUM	14.2	0x0000A06300000000	2012-06-01 00:00:00	FOX CHANNELS PVT LTD MALI	12	0	0	VFS/S/17/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375447	58	PROMO 5 TO 7 : HOW TO TRAIN YOUR DRAGON-2 DUBBED VERSION OF PROMO NO. 5 TO 7 : HOW TO TRAIN YOUR DRAGON 2 (ENGLISH)	2014	120	6	VFS-1-76-2014-MUM	1.5	0x0000A33E00000000	2014-06-02 00:00:00	BONNIE ARNOLD/ 20TH CENTURY FOX. UNITED STATES	12	0	0	VFS/1/76/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375448	61	PROMO NO. 8 OF TRANSPORTER REFUELED	2015	120	6	VFS-1-76-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	FILM & TV HOUSE LTD, UNITED STATES	12	0	0	VFS/193/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375449	84	SONG 'YOU GOT ME'	2016	120	6	VFS-1-76-2016-MUM	4	0x0000A5F500000000	2016-04-27 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VFS/S/2/2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375450	61	USE YOUR HEAD	1998	120	6	VFS-1-76-98-MUM	25	0x00008D2A00000000	1998-12-11 00:00:00	WALPORT INERNATIONAL, UK	12	0	0	VFS/1/76/98	0	0	0	N	MULTI MEDIA HRD, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375451	61	USE YOUR HEAD	1998	120	6	VFS-1-76-98-MUM	25	0x00008D2A00000000	1998-12-11 00:00:00	WALPORT INTERNATIONAL, UK	12	0	0	VFS/1/76/1998	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375452	59	PROMO NO.4 OF DAYYALAKG YAMUDU	2005	120	6	VFS-1-77-2005-MUM	0.15	0x000096B600000000	2005-08-20 00:00:00	NORENZO DIDONAVENTURA & WARNER BROS. PIC (I) PVT. LTD., (USA)	12	0	0	VFS/T/53/2005-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375453	61	WIG GAFPLAGE EPISOGDES 11,12,13	2007	120	3	VFS-1-77-2007-CHEN	71.49	0x0000995C00000000	2007-06-29 00:00:00	GRABAN HOLLAWAY ,WINCHASTAR ENTERTANMENTS LTD .U.K	12	0	0	VFS-1-77-2007-CHEN	0	0	0	N	M/S STAR ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375454	61	NELSON MANDELA MAN OF VISION	2008	120	3	VFS-1-77-2008-CHEN	51	0x00009B1F00000000	2008-09-22 00:00:00	SANDRA CARTER GLOBAL INC., USA	12	0	0	VFS/1/77/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375455	61	AMERICAN PIE	2009	120	3	VFS-1-77-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-77-2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375456	61	LITTLE EIMSTEINS	2010	120	6	VFS-1-77-2010-MOM	23	0x00009D4300000000	2010-03-24 00:00:00	KRIS GREENGBOYE / THE WALT DISNEY CO (I) PVT. LTD., USA	12	0	0	VFS/1/77/2010	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375457	61	T.V. SPOT 4 & 5 BRAVE-WARRIORS KIDS.	2012	120	6	VFS-1-77-2012-MUM	0.3	0x0000A06600000000	2012-06-04 00:00:00	THE WALT DISNEY PICTURES (U.S.A.) UNITED STATES	12	0	0	VFS/160/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375458	44	PROMO NO1 TO5 : DORAEMON THE MOVIE : NOBITA AUR KHEL KHILONA BHUL BHULLAIYA	2013	120	6	VFS-1-77-2013-MUM	1.1	0x0000A1DC00000000	2013-06-13 00:00:00	WALT DISNEY INDIA	12	0	0	VFS/113/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375459	59	PROMO NO 1 TO 4 : HOW TO TRAIN YOUR DRAGON 2 DUBBED VERSION OF PROIO NO 1 TO 4 : HOW TO TRAIN YOOUR DRAGON 2	2014	120	6	VFS-1-77-2014-MUM	1.15	0x0000A33E00000000	2014-06-02 00:00:00	BONNIE ARNOLD / 20 TH CENTURY FOX,UNITED STATES	12	0	0	VFS/1/77/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375460	61	PROMO - BOYHOOD	2015	120	6	VFS-1-77-2015-MUM	0.4	0x0000A50800000000	2015-09-03 00:00:00	RICHARD LINKLATER/ JONATHAN SEHRING/ UNIVERSAL PICTURES, USA	12	0	0	VFS/198/2015-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375461	61	PROMO NO. 12 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-77-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	JHON COHEN, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/1/77/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375462	59	PROMO NO. 2 OF 'THE REAL; DRAGON'	2005	120	6	VFS-1-78-2005-MUM	0.3	0x0000967B00000000	2005-06-22 00:00:00	PONV CANVAS/ INC/ OSADO SATO . JAPAN	12	0	0	VFS/T-46/05	0	0	0	N	INDO OVERSEAS FILM . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375463	61	'BIG GARAGE BPISODES 14,15,16'	2007	120	3	VFS-1-78-2007-CHEN	1.11	0x0000995C00000000	2007-06-29 00:00:00	GRPHAM HOLLEWAY, VINCHESTER  ENTERAINMENT LTD.U.K	12	0	0	VFS-1-78-2007-CHEN	0	0	0	N	M/S STAR ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375464	61	COLDILOCKS AND THE THREE BEARS	2008	120	3	VFS-1-78-2008-CHEN	50	0x00009B1F00000000	2008-09-22 00:00:00	3DD ENTERTAINMENT LTD, U.K	12	0	0	VFS-1-78-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375465	61	TRAILER OF ' M. POPPLER'S PELDGUINS	2011	120	6	VFS-1-78-2011-MUM	2.1	0x00009EEC00000000	2011-05-23 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	VFS/1/78/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375466	59	TV SPOT 'AMAZING SPIDER MAN (POWER HOUSE REVISED INTL)	2012	120	6	VFS-1-78-2012-MUM	0.45	0x0000A06600000000	2012-06-04 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	VFS	0	0	0	N	SPE FILMS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375467	61	NG MUSIC: I' VE GROWN ACCOSTUMED TO HIS  FACE	2013	120	6	VFS-1-78-2013-MUM	3.55	0x0000A1DC00000000	2013-06-13 00:00:00	FOX CHANNELS (i) PVT LTD ,INDIA	12	0	0	VFS/S/187/2013-MUM	0	0	0	N	FOX CHANNELS (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375468	58	PROMO NO 1 TO 4 : HOW TO TRAIN YOUR DRAGON 2 DUBBED VERSION OF PROMO NO 1 TO 4 : HOW TO TRAIN YOUR DRAGON 2	2014	120	6	VFS-1-78-2014-MUM	1.15	0x0000A33F00000000	2014-06-03 00:00:00	BONNIE ARNOLD / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/78/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375469	61	PROMO NO. 5,6,7 & 8 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-78-2016-MUM	1.15	0x0000A5F500000000	2016-04-27 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/1/78/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375470	127	NIGHT  OF THE FILM MAKERS	1997	120	6	VFS-1-78-97-MUM	49.51	0x00008AEA00000000	1997-05-14 00:00:00	EDGAR RETZ FOR BRITISH FILM INST. U.K.	12	0	0	VFS-1-78-97-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375471	59	PROMO NO.5 OF DAYYALAKU YAMUDU	2005	120	6	VFS-1-79-2005-MUM	0.2	0x0000967C00000000	2005-06-23 00:00:00	LAREOZO DIDONAVAN TURA AND WARNER BROS. PICT (I) PVT. LTD., (USA)	12	0	0	VFS/T/54/2005-MUM	0	0	0	N	WARNER BROS. PICT. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375472	61	ANDMAX PRESS PLAY-V	2007	120	3	VFS-1-79-2007-CHEN	63	0x0000996000000000	2007-07-03 00:00:00	M/S SONY PIRCURES , USA	12	0	0	VFS-1-79-2007-CHEN	0	0	0	N	M/S SAT ANDIA  PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375473	61	'PAHLO PICASSO'	2008	120	3	VFS-1-79-2008-CHEN	26.23	0x00009B1F00000000	2008-09-22 00:00:00	SANDRA CARTAR GIOBAL INC,USA	12	0	0	VFS-1-79-2008-CHEN	0	0	0	N	M.S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375474	58	THE LITTLE UNICORN	2009	120	3	VFS-1-79-2009-CHEN	69.53	0x00009C4600000000	2009-07-14 00:00:00	PEAKVIEWING TRANSATLANTIC B.V. U.K.	12	0	0	VFS/1/79/2009	0	0	0	N	M/S T.S. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375475	61	TRAILER OF ' THE TBREE MUSKLIENO '	2011	120	6	VFS-1-79-2011-MUM	1.19	0x00009EED00000000	2011-05-24 00:00:00	PAUL M.S ANDERSON / JEREMY  BOLT / DERT KULZER / FEGE NAY ENTERTAINMRNT KFT (USA)	12	0	0	VFS/T/68/2011-MUM	0	0	0	N	PVR PICTURES LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375476	59	TV SPOT 'THE AMAZING SPIDER MEN  ( BATTLEINTL)	2012	120	6	VFS-1-79-2012-MUM	0.45	0x0000A06600000000	2012-06-04 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/161/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375477	44	PROMO  NO 6 TO 10 : DORAEMON THE MOVIE : NOBITA AUR KHEL KHEL ONA  BHUL  BHULLAIYA	2013	120	6	VFS-1-79-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	THE WALT DISNEY COMPANY (i) PVT LTD ,INDIA	12	0	0	VFS/114/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375478	44	PROMO NO 1 TO 4 : HOW TO TRAIN YOUR DRAGON 2	2014	120	6	VFS-1-79-2014-MUM	1.15	0x0000A33F00000000	2014-06-03 00:00:00	BONNIE ARNOLD /20TH CENTURY FOX, UNITED STATES	13	0	0	VFS/229/2014-MUM	0	0	0	N	FOX STAR STUDIO (1) PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375479	61	EFL : BUDDY 'S MUSICAL CHRISTAMAS	2015	120	6	VfS-1-79-2015-MUM	42.3	0x0000A50900000000	2015-09-04 00:00:00	CHRI FINEGAN /AARON HORVATH/ MICHAEL	12	0	0	VFS/195/2015-MUM	0	0	0	N	WARNER BROS PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375480	61	PROMO NO. 9,10 & 11 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-79-2016-MUM	1.5	0x0000A5F500000000	2016-04-27 00:00:00	JOHN COHEN,CATHRINE WINDER,SONY PICTURES USA ,UNITED STATES	12	0	Social	VFS/1/79/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375481	61	FORGING THE INTERNATIONAL PARTNERSHIP	1997	120	6	VFS-1-79-97-MUM	22	0x00008AF000000000	1997-05-20 00:00:00	HARWARD BUISNESS SCHOOL,USA	12	0	0	VFS/1/79/97	0	0	0	N	MULTI MEDIA HRD PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375482	61	DETACTING AND UNDERSTANDING LUNG CANDER	1998	120	6	VFS-1-79-98-MUM	18	0x00008D2A00000000	1998-12-11 00:00:00	DAKGROVE INTERNATIONAL LTD , USA	12	0	0	VFS/75/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375483	61	PROBLEM AT SEA	2007	120	2	VFS-1-8-07-KOL	51	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/8/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375513	61	BAD SANTA	2000	120	3	VFS-1-82-2009-CHEN	71.54	0x00008FAA00000000	2000-09-11 00:00:00	M/S SONY PICTURES,USA	12	0	0	VFS/1/82/2009	0	0	0	Y	M/S NULTI SEREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375484	61	EARTH CHANGING SURFACE	2005	120	6	VFS-1-8-2005-MUM	24.2	0x000095F100000000	2005-02-04 00:00:00	DISCOVERY LICENSING INC., (USA)	12	0	0	VFS/2/05	0	0	0	N	SHLOKA PUBLICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375485	61	EVERYBODY LOVES RAYMOND EPL : 9605	2008	120	6	VFS-1-8-2008-MUM	22.15	0x00009A1900000000	2008-01-04 00:00:00	RA ROMANO, ENGLAND	12	0	0	VFS/1/8/2008	0	0	0	N	SARAGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375486	44	JOHNNY BRAVO GOES TO BOLLYWOOD	2012	120	6	VFS-1-8-2012-MUM	72	0x00009FF300000000	2012-02-10 00:00:00	VAN PARTIBLE / SILAS HICKEY / CARTOON NETWORKS (USA)	13	0	0	VFS/S/23/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375487	243	ALBUM: NG MUSIC HITS 125	2013	120	6	VFS-1-8-2013-MUM	8.17	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/1/8/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375488	61	ALBUM NG MUSIC HITS 179	2014	120	6	VFS-1-8-2014-MUM	0	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC. HONG KONG (CHINA)	12	0	0	VFS/234/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375489	61	THE FILTSTONES AND WWE: STONE AGE SMACKDOWN	2015	120	6	VFS-1-8-2015-MUM	49.3	0x0000A44100000000	2015-02-16 00:00:00	SPIKE BRANDT TONT CERVONE WARNER BROS UNITED STATES	12	0	0	VFS/1/8/2015	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375490	61	RE''S DREAM	2016	120	6	VFS-1-8-2016-MUM	3.59	0x0000A58E00000000	2016-01-15 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/9/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375491	61	THE GREEN MOVIE	1997	120	6	VFS-1-8-97-MUM	15	0x00008AA900000000	1997-03-10 00:00:00	MELROSA FILM PRODUCTIONS LTD., UK	12	0	0	VFS/1/8/97	0	0	0	N	MULTIMEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375492	59	PROMO NO.6 OF DAYYALAKU YAMUDU	2005	120	6	VFS-1-80-2005-MUM	0.2	0x0000967C00000000	2005-06-23 00:00:00	LORENZO DIDONAVENTURA & WARNER BROS. PICT (I) PVT. LTD., (USA)	12	0	0	VFS/T/55/2005-MUM	0	0	0	N	WARNER BROS. PICT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375493	61	NEIGHBOURS	2007	120	3	VFS-1-80-2007-CHEN	66.2	0x0000997000000000	2007-07-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-80-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375494	61	'ANNABELLE'S WISH'	2008	120	3	VFS-1-80-2008-CHEN	50	0x00009B2300000000	2008-09-26 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFS-1-80-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375495	44	PROMO NO. 9 X MAN FIRST CLASS	2011	120	6	VFS-1-80-2011-MUM	1	0x00009EF500000000	2011-06-01 00:00:00	NOT READABLE	12	0	0	VFS/T-82/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375496	58	TV SPOT ' THE AMAZING SPIDER MAN' (BATTLE INTL)	2012	120	6	VFS-1-80-2012-MUM	0.45	0x0000A06700000000	2012-06-05 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	VFS/162/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375497	61	PROMO NO 1 TO 4 : DESPICABLE ME 2 3D	2013	120	6	VFS-1-80-2013-MUM	1.35	0x0000A1DD00000000	2013-06-14 00:00:00	JANET HEALY / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/131/2013-MUM	0	0	0	N	NBS UNIVERSAL INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375498	44	PROMO NO 5 TO 7: HOW TO TRAIN YOUR DRAGON 2  (DUBBED VERSION OF PROMO NO 5 TO 7 : HOW TO TRAIN YOUR DRAGAON 2(ENGLISH)	2014	120	6	VFS-1-80-2014-MUM	1.5	0x0000A33F00000000	2014-06-03 00:00:00	BONNIE ARNOLD / 20TH CENTURY FOX,UNITED STATES	12	0	Social	VFS/1/80/2014	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375499	54	SONG: TUNTUNA	2015	120	6	VFS-1-80-2015-MUM	4.41	0x0000A51500000000	2015-09-16 00:00:00	SHAMOON ISMAIL, PAKISTAN	12	0	0	VFS/S/20/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375500	44	SONG KINARA	2016	120	6	VFS-1-80-2016-MUM	2.54	0x0000A5F600000000	2016-04-28 00:00:00	ZOHAB KAZI PAKISTAN	12	0	0	VFS/S/16-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375501	61	'LISTENING TO CUSTOMERS'	1997	120	6	VFS-1-80-97-MUM	34	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL,USA	12	0	0	VFS/1/80/97	0	0	0	N	MULTI MEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375502	61	GSTEOARTHIITIS	1998	120	6	VFS-1-80-98-MUM	16	0x00008D3400000000	1998-12-21 00:00:00	DAKYREVE INTERNATIONAL LTD .USA	12	0	0	VFS/53/98-MUM	0	0	0	N	JAS DARAS EXPORTS LTD COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375503	61	' KIDS 10  COMPANDHENTS-EPISODE 5'	2007	120	3	VFS-1-81-2007-CHEN	27	0x0000997000000000	2007-07-19 00:00:00	MONSTER DESTRIBUTR, IRELAND	12	0	0	VFS-1-81-2007-CHEN	0	0	0	N	M/S S.S.I. INDIA CLASSIFICATION PVI.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375504	61	KIPS DISCOVERING HISTORY -MOHANDAS	2000	120	3	VFS-1-81-2008-CHEN	0	0x00008FBC00000000	2000-09-29 00:00:00	3DD ENTERTAINMENT LTD.,U.K	12	0	0	VFS-1-81-2008-CHEN	0	0	0	N	M/S SHEMAROO FNTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375505	44	TEZ TERA NAZAKIYA ANDAZ MATU	2009	120	3	VFS-1-81-2009-CHEN	51.59	0x00009C6400000000	2009-08-13 00:00:00	WAIDEN MEDIA LLC., USA	12	0	0	VFS/1/81/2009	0	0	0	N	M/S FRANKFINN ENTERTAINMENT CO. (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375506	58	TV SPOT ' THE AMAZING SPIDER MAN' (POWER HOUSE REVISED INTL)	2012	120	6	VFS-1-81-2012-MUM	0.45	0x0000A06700000000	2012-06-05 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/164/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375507	61	NG MUSIC : FA - FA - FA -FA- FA ( SAD SONG )	2013	120	6	VFS-1-81-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/168/2013-MUM	0	0	0	N	FOX CHANNELS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375508	59	PROMO 5 TO 7 : HOW TO TRAIN YOUR DRAGON- 2	2014	120	6	VFS-1-81-2014-MUM	1.5	0x0000A33F00000000	2014-06-03 00:00:00	BONNIE ARNOLD /20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/81/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375509	61	PARTNERING TO REINVENT AN INDUSTRY	1997	120	6	VFS-1-81-97-MUM	22	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/81/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375510	44	KITTI BEI KA SAFAR-EPISODE 2	2005	120	6	VFS-1-82-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM EGINSI,CHINA	12	0	0	VIS/58/05	0	0	0	N	MEDIUM FILM DISTRIBUTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375511	61	BABY FELIX FRIENDS - EPISODE 1,2, & 3	2007	120	3	VFS-1-82-2007-CHEN	69.2	0x0000997600000000	2007-07-25 00:00:00	M/S. FELIX THE CAT CREATIONS, INC. USA	12	0	0	VFS-1-82-2007-CHEN	0	0	0	N	M/S. INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375514	61	GREEN LANTERN	2011	120	6	VFS-1-82-2011-MUM	0.9	0x00009EF700000000	2011-06-03 00:00:00	DONALD DE LINE/WARNER BROS, (USA)	12	0	0	VFS/1/82/2011	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375515	243	ALBUM :NG MUSIC HITS 18	2012	120	6	VFS-1-82-2012-MUM	18.22	0x0000A06F00000000	2012-06-13 00:00:00	FOX CHANNEL (INDIA) PVT. LTD ,INDIA`	12	0	0	VFS/S/19/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375516	243	NG MUSIC : ME CAI	2013	120	6	VFS-1-82-2013-MUM	3.49	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA L L C ,UNITED STASTES	12	0	0	VFS/S/163/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375517	58	STAN LEE'S MIGHTY 7 DUBBED VERSION OF STAN LEE'S MIGHTY 7	2014	120	6	VFS-1-82-2014-MUM	66.1	0x0000A33F00000000	2014-06-03 00:00:00	A SQUARED ENTERTAINMENT LLC, UNITED STATES	12	0	0	VFS/1/82/2014	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375518	59	POKEMON MOVIE: UNOWN KA TEHELKA	2015	120	6	VFS-1-82-2015-MUM	65	0x0000A51C00000000	2015-09-23 00:00:00	NORMAN J GROSSFELD, YUKAKO MATSUSAKO, THE POKEMON COMPANY, JAPAN	13	0	0	VFS/168/2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375519	82	POKEMON MOVIE : SOUL DEW KA RAAZ : MLATIAS AND LATIOS	2016	120	6	VFS-1-82-2016-MUM	68.5	0x0000A5FD00000000	2016-05-05 00:00:00	THE POKEMON COMPANY , JAPAN	12	0	0	VFS/196/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVARTE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375520	61	THE LIFETIME VALUE OF CUSTOMER	1997	120	6	VFS-1-82-97-MUM	30	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/82/97	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375521	61	CRISIS INTERVENTION : CANE OF THE PSYONOTIC PATIENT	1998	120	6	VFS-1-82-98-MUM	30	0x00008D3400000000	1998-12-21 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	0	VFS/1/82/1998	0	0	0	N	JAS BARAS EXPORT LTD., COIMBTORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375522	61	BABY FELIX AND FRIENDS - EPISODE 4, 5 & 6	2007	120	3	VFS-1-83-2007-CHEN	69	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS/1/83/2007	0	0	0	N	M/S INDIA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375523	61	THE DEBUT	2008	120	3	VFS-1-83-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIS/1/83/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375524	61	SCART MOVIE	2009	120	3	VFS-1-83-2009-CHEN	11.4	0x00009C8400000000	2009-09-14 00:00:00	M/S SONY PIC	12	0	0	VFS-1-83-2009-CHEN	0	0	0	Y	M/S MALTI SCREEN MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375525	61	PROMO NO. 6 TO 8 OF TRANSFORMERS-3	2011	120	6	VFS-1-83-2011-MUM	0.35	0x00009EF700000000	2011-06-03 00:00:00	PARAMOUNT PICTURES (USA)	12	0	0	VFS/1/83/2011	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375526	61	TV. SPOT: BRAVE - GRIZZLY	2017	120	6	VFS-1-83-2012-MUM	0.3	0x0000A77300000000	2017-05-14 00:00:00	THE WALT DISNFEY CO (I) PVT LTD. INDIA	12	0	0	VFS/173/2012-MUM	0	0	0	N	THE WALT DISNFEY CO (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375527	61	NG MUSIC: TEMPERATURE RISING	2013	120	6	VFS-1-83-2013-MUM	3.52	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/166/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375528	44	STAN LEE'S MIGHTY 7	2014	120	6	VFS-1-83-2014-MUM	66.1	0x0000A33F00000000	2014-06-03 00:00:00	A SQUARAED ENTERTAINMENT LLC UNITED STATES	13	0	0	VFS/224/2014-MUM	0	0	0	N	DISCOVERY COMMUNIOCATION INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375529	44	STAN LEE'S MIGHTY 7	2014	120	6	VFS-1-83-2014-MUM	66.1	0x0000A33F00000000	2014-06-03 00:00:00	A SQUARED ENTERTAINMENT LLC, UNITED STATES	13	0	0	VFS/224/2014-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375530	61	SONG PLATFORM	2016	120	6	VFS-1-83-2016-MUM	3.45	0x0000A60300000000	2016-05-11 00:00:00	DANIL NAQUI UNITED KINDOM	12	0	0	VFS/1/83/2016	0	0	0	N	VAICOM 18 MEDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375531	61	GREAT WONDERS OF THE WORLD 'WPNDERS OF NATURE'	1997	120	6	VFS-1-83-97-MUM	69.37	0x00008AF000000000	1997-05-20 00:00:00	CHRIS VALENTINE, USA	12	0	0	VFS/1/83/1997	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375532	61	MAKING TIME	1998	120	6	VFS-1-83-98-MUM	25	0x00008D3600000000	1998-12-23 00:00:00	MELROSE FILM PRODUCTION , USA	12	0	0	VFS/192/1998-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375533	44	KITTI GAI KA SAFAR -EPISOD 4	2005	120	6	VFS-1-84-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHAINA TV PROGARM AJANCE  CHAINA	12	0	0	VFS/1/84/2005	0	0	0	N	MEDIA FILMS DISTRIBUTERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375534	61	BABY FELIX AND FRIENDS - EPISODE 7,8 & 9	2007	120	3	VFS-1-84-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-84-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375535	61	THE CATERPILLAR WISH	2008	120	3	VFS-1-84-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-1-84-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375536	61	PANIC	2009	120	3	VFS-1-84-2009-CHEN	66	0x00009C8E00000000	2009-09-24 00:00:00	M/S. SONY PICTURES U.S.A.	12	0	0	VFS/1/84/2009	0	0	0	Y	M/S. MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375537	61	SCARED SHREKLESS	2011	120	6	VFS-1-84-2011-MUM	24.27	0x00009EFA00000000	2011-06-06 00:00:00	KAREN FOSTER / DROAM (USA)	12	0	0	VFS/43/2011-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375538	61	SCARED SHREKLES	2011	120	6	VFS-1-84-2011-MUM	24.27	0x00009EFA00000000	2011-06-06 00:00:00	KARAN FOSTER / DREAM WORKS (USA)	12	0	0	VFS/43/2011-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375539	61	PROMO NO7 ' THE AMAZING SPIDER - MAN '(AMAZE EVENT INTL )	2012	120	6	VFS-1-84-2012-MUM	0	0x0000A07600000000	2012-06-20 00:00:00	SONY PICTURES (USA) , UNITED STATES	12	0	0	VFS/178/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375540	243	NG MUSIC : UN MINUTO SILOECIO	2013	120	6	VFS-1-84-2013-MUM	4.38	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	Social	VFS/S/171/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375541	61	PROMO NO 10:X MEN DAYS OF FUTURE PAST	2014	120	6	VFS-1-84-2014-MUM	0.15	0x0000A34000000000	2014-06-04 00:00:00	HUTCH PARKER/SIMON KINBERG/20 TH CENTURE FOX UNITED STATESA	12	0	0	VFS/226/2014-MUM	0	0	0	N	FOX STAR STUDIOS I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375542	61	PROMO 13 & 14 OF THE WALK	2015	120	6	VFS-1-84-2015-MUM	0.5	0x0000A51F00000000	2015-09-26 00:00:00	JACK RAPKE, TOM ROTHMAN, SONY PICTURES, USA	12	0	0	VFS/219/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375543	44	SONG - DHADKAN	2016	120	6	VFS-1-84-2016-MUM	3.11	0x0000A60300000000	2016-05-11 00:00:00	VIACOM 18 MEDIA PVT LTD., UNITED KINGDOM	12	0	0	VFS/1/84/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375544	61	TACTILES OF INNOVATION	1998	120	6	VFS-1-84-98-MUM	23	0x00008D3600000000	1998-12-23 00:00:00	STAR THROWER CORPORATION, USA	12	0	0	VFS/1/84/98	0	0	0	N	MULTI MEDIA NRO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375545	44	KITY KA BAI EPISODE-5	2005	120	6	VFS-1-85-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGENCY, CHINA	13	0	0	VFS/61/05	0	0	0	N	MEDIUM FILM DISTRIBUTORS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375546	61	10 & 11	2007	120	3	VFS-1-85-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S. FELIX THE CAT CREATIOS INC. , USA	12	0	Social	VFS/ 1/85/2007 - CHEN 	0	0	0	N	M/S. FELIX THE CAT CREATIOS INC. , USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375547	121	ARIEL	2008	120	3	VFS-1-85-2008-CHEN	0	0x00009B2E00000000	2008-10-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFS-1-85-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375548	61	CAN'T HARDLY WAIT (1998)	2009	120	3	VFS-1-85-2009-CHEN	64.46	0x00009C9400000000	2009-09-30 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFS-1-85-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375549	61	SECRETS OF FURIOUS FIVE (ANIMATION)	2011	120	6	VFS-1-85-2011-MUM	23.36	0x00009EFB00000000	2011-06-07 00:00:00	KAREN FOSTER/ PARAMOUNT PICTURES, USA	12	0	0	VFS/1/85/2011	0	0	0	N	BIG MUSIC & HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375550	61	PROM NO. 6  'THE AMAZING SPIDER MAN '	2012	120	6	VFS-1-85-2012-MUM	0.55	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES, (USA), UNITED STATES	12	0	0	VFS/17/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375551	88	NG MUSIC : SOLELI D ' AOUT	2013	120	6	VFS-1-85-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/165/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375552	61	PROMO NO 1 TO 3 : CHEF	2014	120	6	VFS-1-85-2014-MUM	2.2	0x0000A34100000000	2014-06-05 00:00:00	ALDAMISA INTERNATIONAL, LLC / JON FAVREAU, UNITED STATES	12	0	0	VFS/233/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375553	61	PROMO 5,6,7 &8 OF THE WALK	2015	120	6	VFS-1-85-2015-MUM	1.15	0x0000A51F00000000	2015-09-26 00:00:00	JACK RAPKE, TOM ROTHAMAN, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/217/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375554	61	PROMO NO 1 TO 5 FINDING DORY WHERE S DORY/THE  - 1 WAIT -2 THE WAIT -3 THE WAIT - 4	2016	120	6	VFS-1-85-2016-MUM	1.45	0x0000A60300000000	2016-05-11 00:00:00	BUENA VISTS ENTERNATIONAL INC , UNITED STATES	12	0	0	VFS/220/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375555	61	CUSTOMER LOYALTY MEASURING MANAGING MAKING MONEY	1997	120	6	VFS-1-85-97-MUM	18	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/85/97	0	0	0	N	MULTI MEDIA HRD. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375556	61	SETTING A GOOD START	1998	120	6	VFS-1-85-98-MUM	13	0x00008D3600000000	1998-12-23 00:00:00	VEDIO LEARNING SYATEMS USA	12	0	0	VFS/1/85/98	0	0	0	N	MULTI MEDIA HBO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375557	44	KITY BAI KA SAFAR -EPISODE 5	2005	120	6	VFS-1-86-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGENCY, CHINA	13	0	0	VFS/62/05	0	0	0	N	MEDUM FILM DISTRIBUTORS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375558	61	BABY FELIX AND FRIENDS - EPIOSDE 12 & 13	2007	120	3	VFS-1-86-2007-CHEN	47	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-86-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375559	61	' PROOF '	2008	120	3	VFS-1-86-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFS-1-86-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375560	61	LOOKING FOR KITTY	2009	120	3	VFS-1-86-2009-CHEN	60	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFS/1/86/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375561	44	PROMO NO. 1,2 THE GREEN LANTERN	2011	120	6	VFS-1-86-2011-MUM	0.5	0x00009EFD00000000	2011-06-09 00:00:00	DONARD DE LEN  / WARNER BROTHERS, USA	12	0	0	VFS/1/86/2011	0	0	0	N	WARNER BROTHERS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375562	61	FROZEN PLAANET PART 1	2012	120	6	VFS-1-86-2012-MUM	58.32	0x0000A07700000000	2012-06-21 00:00:00	VANESSA BERLOWITZ/ BBC WORLWIDE LTD., UNITED STATES	12	0	0	VFS/126/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375563	88	NG MUSIC: PLUS VIVANT	2013	120	6	VFS-1-86-2013-MUM	3.22	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/169/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375564	61	PROMO NO 5 TO 9 : TRANSFORMERS: AGE OF EXTINCTION	2014	120	6	VFS-1-86-2014-MUM	1.3	0x0000A34500000000	2014-06-09 00:00:00	IAN BRYCW/ TOM DESANTO/ LORENZO DI/ DON MURPHY/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/1/86/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375565	44	PROMO NO 9 X-MEN APOCALYPSE DUBBED VERSION OF PROMO NO 9 X-MEN APOCALYPSE	2016	120	6	VFS-1-86-2016-MUM	0.46	0x0000A60500000000	2016-05-13 00:00:00	SIMON KINBERG, 2OTH CENTURY FOX (USA) , UNITED STATES	12	0	0	VFS/1/86/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375566	61	THE SEVICE - PROFIT LINK	1997	120	6	VFS-1-86-97-MUM	36	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/86/97	0	0	0	N	MULTI MEDIA HRO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375567	61	SETTING ALONG WITH YOUR COWORKERS	1998	120	6	VFS-1-86-98-MUM	13	0x00008D3600000000	1998-12-23 00:00:00	VIDEO LEARNING SYSTEMS,USA	12	0	0	VFS/1/86/98	0	0	0	N	MULTI MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375568	44	KITTU KAI KA SAFAR-EPISODE 8	2005	120	6	VFS-1-87-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGENCY, CHINA	13	0	0	VFS/64/05	0	0	0	N	MEDIUM FILM DISTRIBUTORS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375569	61	BABY FELIX AND FRIENDS - EPISODE 14, 15 & 16	2007	120	3	VFS-1-87-2007-CHEN	67	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-87-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375570	119	8 FEMMES AND ITS MAKING OF	2008	120	3	VFS-1-87-2008-CHEN	0	0x00009B3C00000000	2008-10-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFS-1-87-2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375571	61	NOT READABLE	2009	120	3	VFS-1-87-2009-CHEN	2	0x00009CA400000000	2009-10-16 00:00:00	NOT READABLE	12	0	0	VFS-1-87-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375572	59	PROMO NO. 1,2 THE ORREN LANTERN	2011	120	6	VFS-1-87-2011-MUM	0.5	0x00009EFD00000000	2011-06-09 00:00:00	DONALD DE LINE / WARNER BROS. S(USA)	12	0	0	VFS/T/85/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375573	61	PROMO0 NO 8 PF THE AMAZING SPIDER-MAN (KIDS ATTITUDE INTL)	2017	120	6	VFS-1-87-2012-MUM	1	0x0000A77300000000	2017-05-14 00:00:00	SONY PICTURES. UNITED STATES	12	0	0	VFS/S/187/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375574	44	PROMO NO 1 : THE LONE RANGER	2013	120	6	VFS-1-87-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/125/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375575	61	PROMO NO 10 TO 13: TRANSFORMERS: AGE OF EXTINCTION	2014	120	6	VFS-1-87-2014-MUM	0.4	0x0000A34500000000	2014-06-09 00:00:00	IAN BRYCE/ TOM DESANTO/ LORENZO DI/DON MURPHY/PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/1/87/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375576	61	PROMO 19,20,21 & 22 OF THE WALK	2015	120	6	VFS-1-87-2015-MUM	1.25	0x0000A51F00000000	2015-09-26 00:00:00	JACK RAPKE, TOM ROTHMAN SONY PICTURES USA UNITED STATES	12	0	0	VFS/221/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375577	82	SONG NEVER SAY GOODBYE	2016	120	6	VFS-1-87-2016-MUM	4.57	0x0000A60500000000	2016-05-13 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VFS/S/7/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375578	44	KITTI BEI KA SAFAR- EP-9	2005	120	6	VFS-1-88-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHAYANA T.V. PROGRAM AGENSI, CHAYANA	12	0	0	VFS/1/88/2005	0	0	0	N	MEDIUM FILM DISTRIBUTERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375579	61	BABY FELIX AND FRIENDS - EOISODE 17, 18 & 19	2007	120	3	VFS-1-88-2007-CHEN	68	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-88-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375580	61	'NATIONAL LAMPOOM'	2008	120	3	VFS-1-88-2008-CHEN	54	0x00009B3C00000000	2008-10-21 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFS/1/88/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375581	61	THE DOG PROBLEM	2009	120	3	VFS-1-88-2009-CHEN	67	0x00009CA900000000	2009-10-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/88/2009	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375582	58	PROMO NO. 1,2 THE GREEN LANTERN	2011	120	6	VFS-1-88-2011-MUM	0.5	0x00009EFD00000000	2011-06-09 00:00:00	DONALD DE LINE/WARNER BROS. (USA)	12	0	0	VFS/1/88/2011	0	0	0	N	WARNER BROS. PICTURES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375583	58	PROMO NO 7 ' THE AMAZING SPIDER MAN' (AMAZE EVENT INTL)	2012	120	6	VFS-1-88-2012-MUM	1.15	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/191/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375584	44	PROMO 2 TO 5 : THE LONE RANGER	2013	120	6	VFS-1-88-2013-MUM	1.15	0x0000A1DD00000000	2013-06-14 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/123/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375585	61	PROMO NO 1 TO 5 : DAWIN OF THE PLANET OF THE APES	2014	120	6	VFS-1-88-2014-MUM	2	0x0000A34D00000000	2014-06-17 00:00:00	PETER CHERNIN / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/239/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375586	61	PROMO NO.15,16,17 & OF THE WALK	2015	120	6	VFS-1-88-2015-MUM	1.15	0x0000A51F00000000	2015-09-26 00:00:00	JACK RAPKE .TOM ROTHMAN ,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/220/2015-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375587	58	PROMO NO. 9 X-MEN APOCALYPSE , DUBBED VERSION OF PROMO NO. 9 X-MEN APOCALYPSE	2015	120	6	VFS-1-88-2016-MUM	0.46	0x0000A49A00000000	2015-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/1/88/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375588	61	THEY GOT IT RIGHT	1997	120	6	VFS-1-88-97-MUM	39	0x00008AF300000000	1997-05-23 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/88/1997	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375589	44	KITTY BAI KA SAFAR-EPISODE 10	2005	120	6	VFS-1-89-2005-MUM	22	0x0000967D00000000	2005-06-24 00:00:00	CHINA TV PROGRAM AGENCY, CHAPANA	13	0	0	VFS/66/05	0	0	0	N	MEDIUM FILM DISTRIBUTIORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375590	61	'BADY FELIX AND FRIENDS-EPISODE 20,21,&22'	2007	120	3	VFS-1-89-2007-CHEN	9	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC.USA	12	0	0	VFS-1-89-2007-CHEN	0	0	0	N	M/S INDUE VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375591	61	TRAILER   THE POOL	2011	120	6	VFS-1-89-2011-MUM	2.55	0x00009EFE00000000	2011-06-10 00:00:00	WALT DISNEY STUDIOS (USA)	12	0	0	VFS/1/89/2011	0	0	0	N	THE WAIT DISNOY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375592	58	PROMO NO 6 'THE AMAZING SPIDER- MAN'(IMAGING INTL)	2012	120	6	VFS-1-89-2012-MUM	0.55	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) , UNITED STATES	13	0	0	VFS/192/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375593	61	PROMO NO 7 : THE LONE RANGER	2013	120	6	VFS-1-89-2013-MUM	0.2	0x0000A1DD00000000	2013-06-14 00:00:00	THE WALT DISNEY COMPANY INDIA PVT LTD, INDIA	12	0	0	VFS/122/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375594	61	PROMO 6 TO 9 : DAWN OF THE PLANET OF THE APES	2014	120	6	VFS-1-89-2014-MUM	1.15	0x0000A34D00000000	2014-06-17 00:00:00	PETER CHERNIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/89/2014	0	0	0	N	FOX STATR STUDIO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375595	59	PROMO NO 9 X - MEN APOCALYPSE	2016	120	6	VFS-1-89-2016-MUM	0.46	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/230/2016-MUM	0	0	0	N	SOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375596	61	'DISCOVERY-DRIVEN PLANNING'	1997	120	6	VFS-1-89-97-MUM	17	0x00008AF300000000	1997-05-23 00:00:00	HARVARD BUSINESS SCHOOL,USA	12	0	0	VFS/1/89/97	0	0	0	N	MULTIMEDIA HRD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452345	44	RAUNAQ	1993	120	6	U-18263-MUM	0	0x0000856400000000	1993-06-30 00:00:00	BOBBY PRODUCTIONS	12	0	0	U/18263/1993	0	0	0	N	BOBBY PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375597	61	TREATMENT OF EARLY STAGE DISEASE TEASTICULAR CANSER	1998	120	6	VFS-1-89-98-MUM	15	0x00008D3B00000000	1998-12-28 00:00:00	DARK ROVE INTERNATIONAL LTD .,USA	12	0	0	VFS/39/98-MUM	0	0	0	N	JAS BARAS EXPORTS LTD .,COISBATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375598	61	TREATMENT OF EARLY STAGE DISEMAN TESTICULAR CANCER	1998	120	6	VFS-1-89-98-MUM	15	0x00008D3B00000000	1998-12-28 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	0	VFS/1/89/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375599	61	THE DREAM	2007	120	2	VFS-1-9-07-KOL	49	0x000099EE00000000	2007-11-22 00:00:00	BRIAN EASTMAN, U.K.	12	0	0	VFS/1/9/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375600	61	ARCHIE'S WEIRED MYSTERIES-1,2,3	2004	120	6	VFS-1-9-2004-MUM (3)	66	0x0000949200000000	2004-02-19 00:00:00	DIC ENTERTAINMENT, USA	12	0	0	VFS/1/9/2004	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375601	61	AB UBSUDE LOOK: HEART ATTACK	2005	120	6	VFS-1-9-2005-MUM	26	0x000095F100000000	2005-02-04 00:00:00	DISCOVERY LICENSING INC (USA)	12	0	0	VFS/1/9/2005	0	0	0	N	SHOLKA PUBLICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375602	61	SONG: THE WAY IT IS	2012	120	6	VFS-1-9-2012-MUM	4.14	0x00009FF600000000	2012-02-13 00:00:00	LUCKY DUBE	12	0	0	VFS/S/1/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375603	61	ALBUM: NG MUSIC HITS 134	2013	120	6	VFS-1-9-2013-MUM	7.44	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/1/9/2013	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375604	61	ALBUM MG MUSIC HITS177	2014	120	6	VFS-1-9-2014-MUM	4.25	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC HONG KONG (CHINA)	12	0	0	VFS/232/2013-MUM	0	0	0	N	FOX CHANNELS(i) PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375605	61	PROMO OF: JACK RYAN SHADOW RECRUIT	2014	120	6	VFS-1-9-2014-MUM	0.3	0x0000A2AB00000000	2014-01-06 00:00:00	DAVID BARRON/ LORENZO DI/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/1/9/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375606	61	SCOOBY- DOO! FRANKEN CREEPY	2015	120	6	VFS-1-9-2015-MUM	70.47	0x0000A44100000000	2015-02-16 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/1/9/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375607	61	THE ADVENTURES OF ANDRE AND WALLY  B.	2016	120	6	VFS-1-9-2016-MUM	1.45	0x0000A58E00000000	2016-01-15 00:00:00	BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFS/10/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375608	61	THE KINGDOM LOST	1997	120	6	VFS-1-9-97-MUM	20	0x00008AA900000000	1997-03-10 00:00:00	MELROSE FILM PRODUCTIONS LTD. MUMBAI	12	0	0	VFS/1/9/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375609	61	DELIVERING EFFECTIVE TRAINING	1998	120	6	VFS-1-9-98-MUM	24	0x00008BDA00000000	1998-01-09 00:00:00	CRISP PUBLICATIONS, USA	12	0	0	VFS-1-9-98-MUM	0	0	0	N	MULTI MEDIA HRD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375610	61	DISNEY PRINCESS PARTY-VOL-1	2005	120	6	VFS-1-90-2005-MUM	48.3	0x0000968000000000	2005-06-27 00:00:00	WALT DISNEY PICTURES , INC., (UNITES STATES)	12	0	0	VFS/53/05	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375611	61	BABY FELIX AND FRIENDS - EPISODE 23 & 24	2007	120	3	VFS-1-90-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-90-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375612	61	'THE DANCING PRINCESSESS'	2008	120	3	VFS-1-90-2008-CHEN	51.14	0x00009B4300000000	2008-10-28 00:00:00	3DD ENTERTAINMENT LTD, U.K	12	0	0	VFS/1/90/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375613	58	TRAILER OF DHIRRAR JAIL	2009	120	3	VFS-1-90-2009-CHEN	2	0x00009CB200000000	2009-10-30 00:00:00	NU IMAGE INCORPORATED , USA	12	0	0	VFS/1/90/2009	0	0	0	N	M/S VIJAYAA CINE ENTERPRIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375614	61	TRAILER OF CHIMPANZEE	2011	120	6	VFS-1-90-2011-MUM	1.5	0x00009EFE00000000	2011-06-10 00:00:00	WALT DISNEY STUDIO (USA)	12	0	0	VFS/1/90/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375615	59	PROMO NO 6 'THE AMAZING SPIDER- MAN'(IMAGINE INTL)	2012	120	6	VFS-1-90-2012-MUM	0.55	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	VFS/193/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375616	61	PROMO 8 TO 11 : THE LONE RANGER	2013	120	6	VFS-1-90-2013-MUM	1.15	0x0000A1DD00000000	2013-06-14 00:00:00	THE WALT DISNEY COMPANY INDIA PVT LTD, INDIA	12	0	0	VFS/124/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375617	61	T.V. SPOT : PLANES : FIRE AND RESCUE ' LOOKING UP - CODE PROUD	2014	120	6	VFS-1-90-2014-MUM	0.5	0x0000A35000000000	2014-06-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/90/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375618	44	PROMO 19,20,21 & 22 OF THE WALK, DUBBED VERSION FO PROMO 19,20,21 & 22 OF THE WALK	2015	120	6	VFS-1-90-2015-MUM	1.25	0x0000A52500000000	2015-10-02 00:00:00	JACK RAPKE, TOM ROTHMAN, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/1/90/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375619	61	PROMO NO. 9 & 10 : ALICE THROUGH THE LOOKIING GLASS -A GOOD LAUGH KIDS / LOST	2016	120	6	VFS-1-90-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/90/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375620	61	MANAGING IN THE MARKETSPACE	1997	120	6	VFS-1-90-97-MUM	15	0x00008AF300000000	1997-05-23 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/90/97	0	0	0	N	MULTI MEDIA HRO PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375621	61	TESTICULA CANCER AND THE FAMILY	1998	120	6	VFS-1-90-98-MUM	15	0x00008D3900000000	1998-12-26 00:00:00	JAS BARAS EXPRTA LTD., COLMBAIDRE.	12	0	0	VFS/1/90/98	0	0	0	N	JAS BARAS EXPRTA LTD., COLMBAIDRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375622	61	DININD OUT WITH TINO & PUMBIA	2005	120	6	VFS-1-91-2005-MUM	64.37	0x0000966200000000	2005-05-28 00:00:00	WALT DISNEY (UNITED STATES)	12	0	0	VFS/69/05	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375623	61	'BABY FELIX AND FRIEND - EPISODE 25 & 26'	2007	120	3	VFS-1-91-2007-CHEN	48	0x0000997600000000	2007-07-25 00:00:00	M/S FELIX THE CAT CREATIONS , INC. LTD.	12	0	0	VFS/1/91/2007-CHEN	0	0	0	N	M/S INDIA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375624	61	TRANSAMERICA	2008	120	3	VFS-1-91-2008-CHEN	70	0x00009B4A00000000	2008-11-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/1/91/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375625	61	TRAILER OF LION KING (3D)	2011	120	6	VFS-1-91-2011-MUM	1.29	0x00009EFE00000000	2011-06-10 00:00:00	WALT DISNEY STUDIO (USA)	12	0	0	VFS/1/91/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375626	44	PROMO NO 6 ' THE AMAZING SPIDERMAN '(IMAGINE INTL)	2012	120	6	VFS-1-91-2012-MUM	0.55	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) , UNITED STATES	12	0	0	VFS/194/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375627	61	PROMO NO. 1 TO 7 : TURBO 3D	2013	120	6	VFS-1-91-2013-MUM	2.2	0x0000A1EF00000000	2013-07-02 00:00:00	LISA STEWART / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/137/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375628	61	T.V SPOT : PLANES : FIRE AND RESCUE : THUNDER - LOOKING UP	2014	120	6	VFS-1-91-2014-MUM	1.3	0x0000A35000000000	2014-06-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/1/91/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375629	44	TRAILER NO. 01 (T.V.) OF FILM: 'SRI SIDDHARTHA GAUTAMA'	2015	120	6	VFS-1-91-2015-MUM	2.57	0x0000A52C00000000	2015-10-09 00:00:00	THE LIGHT OF ASIA FOUNDATION, SRI LANKA (EX-CEYLON)	12	0	0	VFS/T/2/2015-MUM	0	0	0	N	KALYAAN MITTA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375630	44	PROMO NO. 5, 6, 7, & 8 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-91-2016-MUM	1.15	0x0000A60900000000	2016-05-17 00:00:00	SACHA BARON COHEN PHIL JOHNSTONS SONY PICTURES USA UNITED STATES	12	0	0	VFS/1/91/2016	0	0	0	N	SPE FILMS INDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375631	61	COMP-ETING FOR THE FUTURE	1997	120	6	VFS-1-91-97-MUM	40	0x00008AF300000000	1997-05-23 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	0	VFS/1/91/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375632	61	TRAINING EMPLOYENS TO DO THE RIGHT JOB WAY	1998	120	6	VFS-1-91-98-MUM	30	0x00008D3B00000000	1998-12-28 00:00:00	DAKGRAVE INTERNATIONAL LTD., USA	12	0	0	VFS/1/91/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375633	61	CHIP- N DALE -VOL-COMES TROUBLE	2005	120	6	VFS-1-92-2005-MUM	55.4	0x0000968100000000	2005-06-28 00:00:00	WALT DISNEY (UNITED STATES)	12	0	0	VFS/71/05	0	0	0	N	EXCEL PRODUCTION AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375634	61	' THE TWISTED TALES OF FELIX THE CAT - EPISODE 1,2,3,- SEASON	2007	120	3	VFS-1-92-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS , INC ., USA	12	0	0	VFS-1-92-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375635	121	THE MATCH FACTORY GIRL	2008	120	3	VFS-1-92-2008-CHEN	65	0x00009B4A00000000	2008-11-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. , MAURITIUS	12	0	0	VFS-1-92-2008-CHEN	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375636	61	TRAILOR OF 'THE MOPPETS'	2011	120	6	VFS-1-92-2011-MUM	1.22	0x00009EFE00000000	2011-06-10 00:00:00	WALT DISNEY STUDIO (USA)	12	0	Social	VFS/1/92/2011	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375637	58	PROMO NO. 5 'THE AMAZING SPIDER MAN ' (TRUTH INTL0	2012	120	6	VFS-1-92-2012-MUM	1	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) , UNITED STATES	13	0	0	VFS/195/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375638	61	PROMO NO 1 TO 4 : THE WOLVERING 3D	2013	120	6	VFS-1-92-2013-MUM	1.15	0x0000A1EF00000000	2013-07-02 00:00:00	HUGH JACKMAN/JOHN PALERMO /HUTCH PARKER /LAUREN SHULER DONNER /20TH CENTURY FOX ,UNITED STATSES	12	0	0	VFS/138/2013-MUM	0	0	0	N	FOX STAR STUDIO INDAI PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375639	44	SONG - SAJNI	2014	120	6	VFS-1-92-2014-MUM	5	0x0000A35600000000	2014-06-26 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/S/1/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375640	44	TRAILER NO.02 (T.V) OF FILM ;'SRI SIDDHARTHA GAUTAMA'	2015	120	6	VFS-1-92-2015-MUM	1.18	0x0000A52C00000000	2015-10-09 00:00:00	THE LIGHT OF ASIA FOUNDATION ,SRI LANKA	12	0	0	VFS/T/1/2015-MUM	0	0	0	N	KALYAAN MITTA ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375641	44	PROMO NO 12 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-92-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	SACHA BARON CIHEN PHIL JOHNSON SONY PICTURE UNITED STATES	12	0	0	VFS/241/16-MUM	0	0	0	N	SPE  FILMS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375642	61	CLAUDIA SCHIFFER : PERFECTLY FIT ABS & ARMS	1997	120	6	VFS-1-92-97-MUM	58	0x00008AF800000000	1997-05-28 00:00:00	TWENTIETH CENTURY FOX -CLAUDIA SCHIFFER & CARRY PAREL,USA	12	0	0	VFS/1/92/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375643	61	TEST TUBE BABIES	2005	120	6	VFS-1-93-2005-MUM	26	0x0000968300000000	2005-06-30 00:00:00	DISCOVERY CHANNEL (USA)	12	0	0	VIS/68/05	0	0	0	N	SHLOKA PUBLICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375644	61	' THE TWISTED TALES OF FELIX THE CAT - EPISODE 4,5,6,- SEASON - 1'	2007	120	3	VFS-1-93-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATION , INC ., USA	12	0	0	VFS-1-93-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375645	61	MIRANDA	2008	120	3	VFS-1-93-2008-CHEN	70	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PICTURES USA	12	0	0	VFS/1/93/2008	0	0	0	N	M/S SAT INDIA PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375646	61	PROMO NO. 13 TO 17 OF TRANSFORMERS 3	2011	120	6	VFS-1-93-2011-MUM	1.5	0x00009F0500000000	2011-06-17 00:00:00	PARAMOUNT PICTURES (USA)	12	0	0	VFS/1/93/2011	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375647	59	PROMO NO 5 'THE SPIDER - MAN (TRUTH INTL)	2012	120	6	VFS-1-93-2012-MUM	1	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/196/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375648	61	PROMONO 8 ; TURBO	2013	120	6	VFS-1-93-2013-MUM	0	0x0000A1F100000000	2013-07-04 00:00:00	LISA STEWART / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/141/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375649	44	SONG-YE RAAT	2014	120	6	VFS-1-93-2014-MUM	5.9	0x0000A35600000000	2014-06-26 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/93/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375650	61	PROMO 5 & 6 OF HOTEL TRANSYLVANIA2	2015	120	6	VFS-1-93-2015-MUM	0.4	0x0000A53000000000	2015-10-13 00:00:00	ADAM SANDLER,ALLEN COVERT,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/234/2015	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375651	54	SONG 'SAHIB MERA AIK HAI'	2016	120	6	VFS-1-93-2016-MUM	5.24	0x0000A60900000000	2016-05-17 00:00:00	SAIF SAMEJO,PAKISTAN	12	0	0	VFS/1/93/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375652	61	JOURNEY TO THE INDIA WONERSS NO. 6	2005	120	6	VFS-1-94-2005-MUM	21.29	0x0000968300000000	2005-06-30 00:00:00	IMAN ABDULA ./ ASAAD ENTERTAINMENT NETWORKS, SDN BHO, MALYSIA	12	0	0	VFS/68/05	0	0	0	N	INDO OVERSEAS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375653	61	THE TWISTED TALES OF FELIX THA CAT	2007	120	3	VFS-1-94-2007-CHEN	110	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS/1/94/2007	0	0	0	N	M/S INDIA VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375654	44	PROMO NO. 22 TO 24 OF TRANSFORMER 3	2011	120	6	VFS-1-94-2011-MUM	1.5	0x00009F0800000000	2011-06-20 00:00:00	PARAMOUNT PICTURES (USA)	12	0	0	VFS/1/94/2011	0	0	0	N	VIACON 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375655	44	PROMO NO 5 'THE AMAZING SPIDER MAN ' (TRUTH INTL)	2012	120	6	VFS-1-94-2012-MUM	1	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA) , UNITED STATES	13	0	0	VFS/197/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375656	44	PROMO NO  1 TO 6 OF PACIFIC RIM	2013	120	6	VFS-1-94-2013-MUM	2.5	0x0000A1F100000000	2013-07-04 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	12	0	0	VFS/1/94/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD . MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375657	44	SONG -HARRY	2014	120	6	VFS-1-94-2014-MUM	4.45	0x0000A35600000000	2014-06-26 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED ,MUMBAI	12	0	Social	VFS/1/94/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375658	61	PROMO NO 1,2,3&4 OF HOTEL TRANSYLVANIA 2	2015	120	6	VFS-1-94-2015-MUM	1.15	0x0000A53000000000	2015-10-13 00:00:00	ADAM SANDLER ALLEN COVERT,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/235/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375659	43	MY NAME IS SALT	2016	120	6	VFS-1-94-2016-MUM	57.47	0x0000A60B00000000	2016-05-19 00:00:00	LEAFBIRD FILM ,SWITZERLAND	12	0	0	VFS/212/2016-MUM	0	0	0	N	M/S STUDIOGOLA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375660	61	SHAKSPEARE THE ANIMATED TALES : THE TWELTH NIGTH	2010	120	6	VFS-1-941-2010-MUM	30	0x00009E4C00000000	2010-12-14 00:00:00	M/S BOMANBRIGE MEDIA LTD. UK	12	0	0	VFS/1/341/2010	0	0	0	N	M/S RAVI FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375661	61	BUILDING TRADES : PALNNING A BUILDING	2000	120	6	VFS-1-95-2000-MUM	14	0x00008F5600000000	2000-06-19 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	0	VFS/1/95/2000	0	0	0	N	SUNRISE COMMUNICATIONS PVT. LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375662	61	JOURNEY TO THE INDIAN WONDERS EPI. NO. 7	2005	120	6	VFS-1-95-2005-MUM	20.5	0x0000968300000000	2005-06-30 00:00:00	ABDULLA/ASAAD ENTERTAINMENT NETWORD SDN BAD, MALAYSIA	12	0	0	VFS/1/95/2005	0	0	0	N	INDO OVERSOAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375663	61	THE TWISTED TALES OF FELIX THE CAT - EPISODE - 10,11,12,13 - SEASON - 1	2007	120	3	VFS-1-95-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S FELIX THE CAT CREATIONS, INC., USA	12	0	0	VFS-1-95-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375664	61	PROMO NO. 1 TO 5 OF MR POPPER PENGUINS	2011	120	6	VFS-1-95-2011-MUM	2.15	0x00009F0800000000	2011-06-20 00:00:00	20TH CENTURY FOX INT'I (USA)	12	0	0	VFS/T/97/11	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375665	44	PROMO NO 7 THE AMAZING SPIDER-MAN (AMAZE EVENT INTL)	2012	120	6	VFS-1-95-2012-MUM	1.15	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES F(USA), UNITED STATES	12	0	0	VFL/189/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375666	58	PROMO NO 1 TO 6 OF PACIFIC RIM	2013	120	6	VFS-1-95-2013-MUM	2.5	0x0000A1F200000000	2013-07-05 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	12	0	0	VFS/1/95/2013	0	0	0	N	WARNER BROS PICTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375667	44	SONG- JEEVAN	2014	120	6	VFS-1-95-2014-MUM	4.1	0x0000A35600000000	2014-06-26 00:00:00	SILENT ROAR PRODUCTION, PAKISTAN	12	0	0	VFS/1/95/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375668	61	PROMO NO 7 OF HOTEL TRANSYVANIA2	2015	120	6	VFS-1-95-2015-MUM	0.15	0x0000A53200000000	2015-10-15 00:00:00	SPE FILMS INDIA PVT LTD.,INDIA	12	0	0	VFS/236/2015	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375669	61	PROMO NO. 6 - FINDING DORY - WON OUR HEART	2016	120	6	VFS-1-95-2016-MUM	1.2	0x0000A61000000000	2016-05-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/248/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375670	61	PROMO NO. 1 TO 5 OF MR POPPER'S PENGUINS	2011	120	6	VFS-1-952011-MUM	2.15	0x00009F0800000000	2011-06-20 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	VFS/1/95/2011	0	0	0	N	FOX STER STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375671	61	JOURNEY TO THE INDIAN WONDERS EPISODE NO. 8	2005	120	6	VFS-1-96-2005-MUM	20	0x0000968300000000	2005-06-30 00:00:00	IMAM ABDULLA, ASAAD ENTERTAINMENT NETWORK SDN BHO, MALAYSIA	12	0	0	VFS/1/96/2005	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375672	61	FANTASTIC FOUR - VOLUME -1	2007	120	3	VFS-1-96-2007-CHEN	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS-1-96-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375673	61	MY DINNER WITH JIMI	2010	120	3	VFS-1-96-2010-CHEN	68	0x00009DA600000000	2010-07-01 00:00:00	MIS MULTISCRCON MEDIA PVT. LTD. , USA	12	0	0	VIS/1/06/2010	0	0	0	Y	M/S MULTISCRCON MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375674	44	SONG: TO HATRAJA	2011	120	6	VFS-1-96-2011-MUM	3.46	0x00009F0800000000	2011-06-20 00:00:00	BEAT CIRCLE (USA)	12	0	0	VFS/T-24/11	0	0	0	N	BEAT CIRCLE , LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375675	59	PROMO NO. 7 'THE AMAZING SPIDER MAN '	2012	120	6	VFS-1-96-2012-MUM	1.15	0x0000A07C00000000	2012-06-26 00:00:00	SONY PICTURES (USA), UNITTED STATES	13	0	0	VFS/190/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375676	59	PROMO NO 1 TO 6 PACIFIC RIM	2013	120	6	VFS-1-96-2013-MUM	2.5	0x0000A1F200000000	2013-07-05 00:00:00	JON JASHNI / WARNER BROS, UNITED STATES	12	0	0	VFS/142/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD . MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375677	44	SONG - TU BHI AA	2014	120	6	VFS-1-96-2014-MUM	4.5	0x0000A35600000000	2014-06-26 00:00:00	SILENT ROAR PRODUCTIONS, PAKISTAN	12	0	0	VFS/1/102/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375678	61	PROMO NO. 1 & 2 GOOD DINOSAUR CUTDOWN &WELCOME	2015	120	6	VFS-1-96-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	DENISE REAM /BUENA VISTA UNITED STATES	12	0	0	VFS/1/96/2015	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. BUENA VISTA INTERNATIONAL INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375679	61	REENGINEERING THE MANUFACTURING ORGAMIZATION	1997	120	6	VFS-1-96-97-MUM	53	0x00008AF900000000	1997-05-29 00:00:00	HARWARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/96/1997	0	0	0	N	MULTI MEDIA HRD P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375680	61	JOURNEY  TO THE INDIAN WONERS EPISODE	2005	120	6	VFS-1-97-2005-MUM	20	0x0000968300000000	2005-06-30 00:00:00	IAMN ABDULLA/ ASAAD ENTERTAINMENT DN, BHO MALAYSI	12	0	0	VFS/35/05	0	0	0	N	INDO OVERSEAS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375681	61	' FANTASTIC FOUR - VOLUME - 2'	2007	120	3	VFS-1-97-2007-CHEN	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS/1/97/2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375682	61	FREASH HORSS	2000	120	3	VFS-1-97-2008-CHEN	5.51	0x00008FE700000000	2000-11-11 00:00:00	M/S SONY PICTURE USA	12	0	0	VFS-1-97-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375683	61	SONG - STREETS DONT LOVE YOU	2011	120	6	VFS-1-97-2011-MUM	3	0x00009F0800000000	2011-06-20 00:00:00	BEST CIRCLE, USA	12	0	0	VFS/1/97/2011	0	0	0	N	BEST CIRCLE, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375684	61	FROZEN PLANER PART 2	2012	120	6	VFS-1-97-2012-MUM	57.37	0x0000A07D00000000	2012-06-27 00:00:00	VANESSA BERLOWITZ/ BBC WORLDWIDE LTD UNITED STATES	12	0	0	VFS/127/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375685	58	FIREBREATHER	2013	120	6	VFS-1-97-2013-MUM	67.8	0x0000A1F500000000	2013-07-08 00:00:00	CARRIE WILKENS CARTOON NETWORKS (U.S.A) UNITED STATES	12	0	0	VFS/7/2013-MUM	0	0	0	N	TURNER INTERNATIONAL IND IA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375686	44	PROMO NO 6 TO 9 : DAWN OF THE APES	2014	120	6	VFS-1-97-2014-MUM	1.15	0x0000A35600000000	2014-06-26 00:00:00	KPETER CHERNIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/97/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375687	61	PROMO 1 TO HE NAMED ME MALALA	2015	120	6	VFS-1-97-2015-MUM	1.5	0x0000A53200000000	2015-10-15 00:00:00	LAVRIE MACDONALD , WAL TER F PARKES 20TH CENTURY FOX ( USA) , UNITED STATES	12	0	0	VFS/243/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375688	85	IN A CAGE	2016	120	6	VFS-1-97-2016-MUM	5.45	0x0000A61000000000	2016-05-24 00:00:00	CORINNE DESTOMBES/FOLIMAGE STUDIO, FRANCE	12	0	0	VFS/246/2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375689	61	EXPANDING VALUE: BUILDING LOYALTY	1997	120	6	VFS-1-97-97-MUM	22	0x00008AF900000000	1997-05-29 00:00:00	HARVARD BUSINESS SCHOOL, USA	12	0	0	VFS/1/97/97	0	0	0	N	MULTI MEDIA HRO P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375690	61	THE BODY INNAVADERS ATTACK	2005	120	6	VFS-1-98-2005-MUM	49.65	0x0000968B00000000	2005-07-08 00:00:00	DISCOVERY HEALTH CHANNEL BY BIG HONK PRODUCTIONS (USA)	12	0	0	VFS/47/05	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375691	61	' FANTASTIC FOUR - VOLUME - 3'	2007	120	3	VFS-1-98-2007-CHEN	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VFS/1/98/2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375692	61	'GERMAN FIGHTER AIRCRAFT OF WW2 1939 TO 942	2008	120	3	VFS-1-98-2008-CHEN	54.25	0x00009B5100000000	2008-11-11 00:00:00	PEGASUS ENTERTAINMENT, U.K	12	0	0	VFS-1-98-2008-CHEN	0	0	0	N	M/S BENNETT. COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375693	150	SONG: DIL TERA JITENA	2011	120	6	VFS-1-98-2011-MUM	3.22	0x00009F0A00000000	2011-06-22 00:00:00	BEAT CIRCLE,(USA)	12	0	0	VFS/S-27/2011-MUM`	0	0	0	N	BEAT CIRCLE ,LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375694	150	SONG : DIL TERA JITEDA	2011	120	6	VFS-1-98-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	BEAT CIRCLE (USA)	12	0	0	VFS/S/27/2011-MUM	0	0	0	N	BEAT CIRCLE, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375695	59	PROMO NO. 1,2 BATMAN 3 THE DARK KNIGHT RISES	2012	120	6	VFS-1-98-2012-MUM	0.5	0x0000A08200000000	2012-07-02 00:00:00	EMMA THOMAS WARNER BROS. UNITED STATES	12	0	0	VFS/205/2012-MUM	0	0	0	N	WARNWER BROSS PICTURES PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375696	61	TRANSFORMERS PRIME (SEASON 1) VOL EP 1 TO 3	2013	120	6	VFS-1-98-2013-MUM	63.4	0x0000A1F600000000	2013-07-09 00:00:00	ALEX KURTIZMAN/ROBERT ORCI/JEFF KLINE/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFS/1/98/2013/MUM	0	0	0	N	ALEX RELANCE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375697	61	PROMO NO. 6 TO 9 : DAWN OF THE PLANET OF THE APES	2014	120	6	VFS-1-98-2014-MUM	1.15	0x0000A35600000000	2014-06-26 00:00:00	PETER CHERNIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/98/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375698	61	PROMO 5,6,7 &8 OF GOOSEBUMPS	2015	120	6	VFS-1-98-2015-MUM	1.15	0x0000A53800000000	2015-10-21 00:00:00	DEBORAH FORTE, NEAL H. MORITZ, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/246/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375699	61	SONG-ME BEFORE YOU -SONG -UNSTEADY	2016	120	6	VFS-1-98-2016-MUM	3.36	0x0000A61000000000	2016-05-24 00:00:00	WARNER BROS . UNITED STATES	12	0	0	VFS/S/9/2016-MUM	0	0	0	N	WARNER BROS . PICTURES (INDIA) PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375700	61	GREET WONDER OF THE WORLD WONDER SACRED AND MYSTERTIOUS	1997	120	6	VFS-1-98-97-MUM	10.47	0x00008AFD00000000	1997-06-02 00:00:00	MARIANNE GAMMON USA	12	0	0	VFS/1/98/97	0	0	0	N	NATIONAL FILMS DEVLOPMENT CORPORATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375701	61	ELECTRICAL TROUBLE SHOOTING	2000	120	6	VFS-1-99-2000-MUM	21	0x00008F5700000000	2000-06-20 00:00:00	MERIDIAN EDUCATION CORPORATION, USA	12	0	0	VFS/105/2000-MUM	0	0	0	N	SUNRISE COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375702	61	BODY INVADERS-WEIGHT CONTROL	2005	120	6	VFS-1-99-2005-MUM	51.1	0x0000968F00000000	2005-07-12 00:00:00	DISCOVERY HEALTH CHANNEL BY J.KENT PUNBALL(USA )	12	0	0	VFS/1/99/2005	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375703	61	FANTASTIC FOUR - VOLUME-4	2007	120	3	VFS-1-99-2007-CHEN	44	0x0000997C00000000	2007-07-31 00:00:00	M/S MOSER BEAR INDIA LTD.	12	0	0	VFS/1/99/2007	0	0	0	N	M/S MOSER BEAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375704	61	THE FALL OF BERLIN	2008	120	3	VFS-1-99-2008-CHEN	69.57	0x00009B5100000000	2008-11-11 00:00:00	PEGASUS ENTERTAINMENT, U.K.	12	0	0	VFS/1/99/2008	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375705	61	SONG : SPEAKER PHONE	2011	120	6	VFS-1-99-2011-MUM	3.33	0x00009F1100000000	2011-06-29 00:00:00	BEST CIRCLE, USA	12	0	0	VFS/1/99/2011	0	0	0	N	BEST CIRCLE, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375706	44	CINDERELLA III : A TWIST IN TIME	2012	120	6	VFS-1-99-2012-MUM	70.58	0x0000A08500000000	2012-07-05 00:00:00	MARGOT PIPKIN / BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFS/179/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (i) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375707	61	PROMO NO 5 : PLANES	2013	120	6	VFS-1-99-2013-MUM	0.2	0x0000A22000000000	2013-08-20 00:00:00	THE WALT DISNEY  PICTURS, UNITED STATES	12	0	0	VFS-153-2013-MUM	0	0	0	N	THE WALT DISNEY (I) PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375708	61	PROMO NO 6 TO 9 : DAWN OF THE APES DUBBED VERSION OF PROMO NO 6 TO 9 : DAWN OF PLANET OF THE APES	2014	120	6	VFS-1-99-2014-MM	1.15	0x0000A35600000000	2014-06-26 00:00:00	PETER CHERNIN / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/99/2014	0	0	0	N	FOX STAR STUDIO (I)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375709	58	PROMO NO. 6 TO 9 DAWN OF THE APES	2014	120	6	VFS-1-99-2014-MUM	1.15	0x0000A35600000000	2014-06-26 00:00:00	PETER CHERNIN/20 TH CENTURY FOX UNITDED STATES	12	0	0	VFS/1/99/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375710	61	PROMO NO. 3 TO 5 : THE GOOD DINOSAUR METEOR FUN & WELCOME KIDS	2015	120	6	VFS-1-99-2015-MUM	0.45	0x0000A54000000000	2015-10-29 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	VFS/251/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375711	58	PROMO NO.5,6,7 & 8 OF THE ANGRY BIRDS MOVIE	2016	120	6	VFS-1-99-2016-MUM	1.15	0x0000A61100000000	2016-05-25 00:00:00	PROMO NO. 5,,67, OFF THE ANGERY BIRDS MOVIE UNITED STATES	12	0	0	VFS/240/2016-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375712	59	T.V. SPOT:5 : CAPTAIN AMERICA: THE WINTER SOLDIER MISSION	2014	121	6	VFS-107-2014-MUM	0.15	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/107/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375713	59	T.V. SPOT :5: CAPTIAN AMERICA THE WINTER SOLIDER MISSION	2014	121	6	VFS-107-2014-MUM	0.15	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/107/2014-MUM	0	0	0	N	UTV SOFTWARE COMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375714	58	T.V SPOT 6 CAPTAIN AMERICA: THE WINTER SOLDIER: FUGITIVE	2014	121	6	VFS-111-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/111/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375715	61	RAPE: EMOTIONAL SEQUEL TO A PERSONAL TRAGEDY	1998	121	3	VFS-2-0006-1998-CHEN	57	0x00008D2D00000000	1998-12-14 00:00:00	M/A ADS MEDIA INC. USA	12	0	0	VFS/2/0006/98-CHEN	0	0	0	N	M/S DEVSHI BHANJI KHONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375716	61	THREESOME	2007	121	3	VFS-2-01-2007-CHEN	71.38	0x000098F200000000	2007-03-15 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VFS-2-01-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375717	98	BOCCACCIO 70 -PART -II	2009	121	3	VFS-2-01-2009-CHEN	52.52	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD. MAURITIUS	12	0	0	VFS/2/01/2009	0	0	0	Y	M/S V & S BRADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375718	61	' CLOS URE '	2010	121	3	VFS-2-01-2010-CHEN	0	0x00009D2800000000	2010-02-25 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-2-01-2010-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375719	58	BLOOD RATNE -3	2013	121	3	VFS-2-01-2013-CHEN	60.9	0x0000A19D00000000	2013-04-11 00:00:00	BOLL AG, GERMANY	12	0	0	VFS/2/01/2013	0	0	0	N	M/S VISWASA FILMS (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375720	44	' MAGNICIENT KICK '	2007	121	3	VFS-2-02-2007-CHEN	9.5	0x000098F900000000	2007-03-22 00:00:00	ERIENDSHIP FILMS FILM CO. LTD., HONG KONG	13	0	0	VFS-2-02-2007-CHEN	0	0	0	N	M/S DISKOVERY & LASER CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375721	133	''ROCCACCIO 70 - PART-III''	2009	121	3	VFS-2-02-2009-CHEN	51.52	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFS-2-02-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375722	61	SPIN	2010	121	3	VFS-2-02-2010-CHEN	59.7	0x00009D7600000000	2010-05-14 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD., USA	12	0	0	VFS/2/02/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375723	58	RING OF DEATH	2013	121	3	VFS-2-02-2013-CHEN	69.3	0x0000A1D300000000	2013-06-04 00:00:00	M/S RNI INTERNATIONAL DISTRIBUTION INC .USA	12	0	0	VIS/2/02/2013	0	0	0	N	M/S GOLD TELEVISION NETWORK(P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375724	61	ANIMAX PRESS PLAY - 1	2007	121	3	VFS-2-03-2007-CHEN	33.5	0x0000991600000000	2007-04-20 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/2/03/2007-CHEN 	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375725	61	'WILD THINGS-3'	2009	121	3	VFS-2-03-2009-CHEN	66.57	0x00009C1800000000	2009-05-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS/2/03/2009	0	0	0	Y	M.S NULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375726	61	'BRUNO'	2010	121	3	VFS-2-03-2010-CHEN	90.17	0x00009DAA00000000	2010-07-05 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VIS/2/03/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375727	61	EVERYTHING YOU ALWAYS WANTED TO KNOW ABOUT SEX	2007	121	3	VFS-2-04-2007-CHEN	71.3	0x0000992000000000	2007-04-30 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFS/2/04/2007-CHEN 	0	0	0	N	M/S. SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375728	61	' I SHOT A MAN IN VEGAS'	2009	121	3	VFS-2-04-2009-CHEN	0	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNTIONAL MOVIES LTD . HONGKONG	12	0	0	VFS/ 2/04/ 2009 - CHEN 	0	0	0	N	M/S STAR PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375729	61	' THE DESCENT- PART IT'	2010	121	3	VFS-2-04-2010-CHEN	0	0x00009DCD00000000	2010-08-09 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS-2-04-2010-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375730	61	TRAILERR NO. 1 OF 'TYC-2'	2013	121	3	VFS-2-04-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S SAHAMONGKOL FILM INTERNATIONAL CO. LTD., THAILAND.	12	0	0	VFS-2-04-2013-CHEN	0	0	0	N	IOF ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375731	44	''BLOOD RUSH ''	2007	121	3	VFS-2-05-2007-CHEN	73	0x0000994B00000000	2007-06-12 00:00:00	MARK STONE & ERIK FALVEY , USA	12	0	0	VFS/2/05/2007-CHEN	0	0	0	N	M/S DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375732	61	GHOSTS OF MARS	2008	121	3	VFS-2-05-2008-CHEN	69	0x00009B4500000000	2008-10-30 00:00:00	M/S SONY PICTURES. USA	12	0	0	VFS/2/05/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375733	61	'HAVOC'	2009	121	3	VFS-2-05-2009-CHEN	61.3	0x00009C8100000000	2009-09-11 00:00:00	M/S SONY PICTURES USA	12	0	0	VFS-2-05-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN    MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375734	61	MINI'S FIRST TIME	2010	121	3	VFS-2-05-2010-CHEN	68.4	0x00009DD100000000	2010-08-13 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFS/2/05/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375735	58	TRAILER NO.1 OF KUMKI VEERAN	2013	121	3	VFS-2-05-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	NOT READABLE	12	0	0	VFS/2/05/2013	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375736	59	TRAILER NO. 1 OF HADHAGAJAN'	2013	121	3	VFS-2-06-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	NOT READABLE	13	0	0	VFS-2-06-2013-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375737	61	'SHALLOW GRAVE'	2008	121	3	VFS-2-07-2008-CHEN	69.38	0x00009B6100000000	2008-11-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-2-07-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375738	58	TRANSFORMER 4	2012	121	3	VFS-2-07-2010-CHEN	61.56	0x0000A12000000000	2012-12-07 00:00:00	M/S LAKESHORE ENTERTAINMENT GROUP LLC.,USA	12	0	Social	VFS/2/007/2010	0	0	0	Y	SHRI.N.RATINAM M/S T.N.ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375739	44	TRAILER NO 1 'HAATHI MERA SAATHI'	2013	121	3	VFS-2-07-2013-CHEN	0.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S SAHAMONGITOLFILM INTERNATIONAL CO. LTD., THAILAND	13	0	0	VFS-2-07-2013-CHEN	0	0	0	N	M/S IGI ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375740	61	THE NOGULS	2008	121	3	VFS-2-08-2008-CHEN	60	0x00009B7300000000	2008-12-15 00:00:00	SHRI SONY PICTURES, USA	12	0	0	VFS-2-08-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375741	61	ALBUM : ABBA GULD - PART 2	2011	121	6	VFS-2-08-2011-MUM	45.53	0x00009E7000000000	2011-01-19 00:00:00	UNIVERSAL MUSIC LTD. HONG KONG	12	0	0	VFS/S-112A/10	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375742	61	TRAILER NO. 1 OF 'POLICE STORY -2013'	2014	121	3	VFS-2-08-2014-CHEN	0.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S J & JJ INTERNATIONAL LTD., HONGKONG	12	0	0	VFS-2-08-2014-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375743	61	THE CATS	2008	121	3	VFS-2-09-2008-CHEN	60	0x00009B7400000000	2008-12-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFS-2-09-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375744	61	ALBUM : THE BEST OFBELLY DANTODG SONG : RELLY FURADO - NIGHT IS  YOUNG	2011	121	6	VFS-2-09-2011-MUM	3.36	0x00009E7000000000	2011-01-19 00:00:00	JAYESH SHETHS, LTD. HONKONG	12	0	0	VFS/2/09/2011	0	0	0	N	JAYESH SHETHS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375745	59	TRAILER OF 'POLICE STORY-2013'	2014	121	3	VFS-2-09-2014-CHEN	1.12	0x0000A2D800000000	2014-02-20 00:00:00	M/S. J & JJ INTERNATIONAL LIMITED, HONGKONG	12	0	0	VFS/2/09/2014	0	0	0	N	M/S. INDO OVERSEAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375746	61	LETHAL SEDUCTION	2007	121	2	VFS-2-1-07-KOL	60	0x000099D900000000	2007-11-01 00:00:00	JOAN BARNETT, U.S.A.	12	0	0	VFS/2/1/07	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375747	59	PROMO NO.1 OF BHOOTHALA DHIBBA	2005	121	6	VFS-2-1-2005-MUM	0.3	0x000095D800000000	2005-01-10 00:00:00	WELFGANG HEROLD,USA	12	0	0	VFS/T-1/05	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375748	59	DRAGON FLY - TRAILER 1	2012	121	3	VFS-2-1-2012-CHEN	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	M/S AMERICAN WORLD PICTURES, UBITED STATES	12	0	0	VFS/2/1/2012	0	0	0	N	P. BHASKAR BABU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375749	61	PROMO NO.  1 TO 3 OF THE DECENDANTS	2012	121	6	VFS-2-1-2012-MUM	0.45	0x00009FD400000000	2012-01-10 00:00:00	JIM BURKE / ALEXANDER PAYNE/ JIM TAYLOR 20TH CENTTURY FOX (USA)	12	0	0	VFS/2/1/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375750	61	PROMO NO 1 TO 4 : TEXAS CHAINSAW MASSACRDE 3D	2013	121	6	VFS-2-1-2013-MUM	4.15	0x0000A13900000000	2013-01-01 00:00:00	CARL MAZZAOCONE /NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFS/348/2012-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375751	58	TRAILER OF 'YESU'-'SON OF GOD'	2014	121	3	VFS-2-1-2014-CHEN	0.58	0x0000A31400000000	2014-04-21 00:00:00	ONE TREE TELEVISION LLC, UNITED STATES	13	0	0	VFS/T/2/2014-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375752	61	ALBUM : IN MUSIC HITS 160	2014	121	6	VFS-2-1-2014-MUM	8.18	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORK ASIA LLC.INDIA	12	0	Social	VFS/2/1/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375753	59	RING OF DEATH	2015	121	3	VFS-2-1-2015-CHEN	70.41	0x0000A41900000000	2015-01-07 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC AUSTRALI	12	0	0	VFS/1/2015-CHE	0	0	0	N	RAMESH M/S GOLD TELEVISION NETWORK PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375754	44	SONG ' LAPATA'	2015	121	6	VFS-2-1-2015-MUM	4.39	0x0000A42000000000	2015-01-14 00:00:00	AKASH, OTHER	12	0	0	VFS/2/1/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375755	61	FILLER 1 -ANT -MAN	2016	121	6	VFS-2-1-2016-MUM	20	0x0000A58300000000	2016-01-04 00:00:00	KEVIN FEIGE /BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFS/343/2015-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375756	61	FRIENDS SEASON RPI-3 'RICHEL ASSITANT-FRIENDS '	2006	121	6	VFS-2-10-2006-MUM	20.25	0x0000988A00000000	2006-12-01 00:00:00	KEWINS BRIGHT / MARTIN KAUFFAMAN / DAVID CRANE WARNER BROSS, (USA)	12	0	0	V FS/118/06	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375757	61	STORN MARNING	2008	120	3	VFS-2-10-2008-CHEN	4	0x00009B7C00000000	2008-12-24 00:00:00	SMT. INTERTAINMENT LTD. PVT	12	0	0	VFS-2-10-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375758	61	TARZAN - THE EPIC ADVENTURES PART - 10	2012	121	6	VFS-2-10-2012-MUM	43	0x00009FDA00000000	2012-01-16 00:00:00	BURTON ARMUS (VISION FILMS) (USA)	12	0	0	VFS/2/10/2012	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375759	54	PROMO NO. 1 TO 4: A GOOD DAY TO DIE HARD	2013	121	6	VFS-2-10-2013-MUM	1.15	0x0000A14E00000000	2013-01-22 00:00:00	ALEX YOUNG/20TH CENTURY FOX UNITED STATES	12	0	0	VFS/19/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375760	61	TV SPOT : AMERACAN HUSTLE	2014	121	6	VFS-2-10-2014-MUM	0.3	0x0000A2B500000000	2014-01-16 00:00:00	MEGAN ELLISON /JONATHAN GORDON/ITALIA INTERNATIONAL UNITED STATES	12	0	0	VFS/4/2014-MUJM	0	0	0	N	PVR PICTURES LTD.,M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375761	58	SUMMER IN CHENNAI	2015	121	3	VFS-2-10-2015-CHEN	3.18	0x0000A54500000000	2015-11-03 00:00:00	GOPALAKRISHNA, CHENNAI	12	0	0	VFS-2-10-2015-CHEN	0	0	0	N	GOPALAKRISHNA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375762	61	PROMO NO 1 TO 3 : FOCUS	2015	121	6	VFS-2-10-2015-MUM	1.45	0x0000A43C00000000	2015-02-11 00:00:00	DENISE DI NOVI, WARNER BROS, UNITED STATES	12	0	0	VFS/2/10/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375763	44	ONE MISSED CALL	2016	121	6	VFS-2-10-2016-MUM	68	0x0000A59800000000	2016-01-25 00:00:00	SCOTT KROOPE/LAUREN WEISSMAN, JENNIE LEW TEGEND, BRODERIC JOHNSON, ANDREW KOSOVE, WARNER BROS, UNITED STATES	12	0	0	VFS/2/10/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375764	44	TV SPOT' THE AMAZING SPIDER MAN '(BATTLE INTL)DUBBED VERSION OF THE AMAZING SPIDER -MAN	2012	121	6	VFS-2-100-2012-MUM	0.45	0x0000A06300000000	2012-06-01 00:00:00	SONY PICTURES (USA) ,UNITED STATES	12	0	0	VFS/2/10/2012	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375765	59	PROMO NO 1 & 2 :WORLD WAR Z	2012	121	6	VFS-2-100-2013-MUM	1	0x0000A07400000000	2012-06-18 00:00:00	IAN BRYCE/ DEDE GARDNER/JEREMY KLEINER/ BRAD PITT/ PARAMOUNT PICTURES, UNITED STATES	13	0	0	VFS/128/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375766	59	PROMO NO 1 'MISSION IMPOSSIBLE' ROGUE NATION	2015	121	6	VFS-2-100-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	J.J. ABRAMS / BRYAN BURK / TOM CRUISE / DAVID ELLISON / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/2/100/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375767	44	PROMO NO.3 TO 5 : CAPTAIN AMERICA CIVIL WAR -VIGILANTE /TEAM /RIVALS	2016	121	6	VFS-2-100-2016-MUM	1.15	0x0000A5E700000000	2016-04-13 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	13	0	0	VFS/168/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION ,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375768	59	PROMO NO 5 TO 8 : PROMOMETHEUS(DUBBED)	2012	121	6	VFS-2-101-2012-MUM	1.15	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER /WALTER HILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/2/101/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375769	58	PROMO NO 1&2 :WORLD WAR Z (DUBBED)	2013	121	6	VFS-2-101-2013-MUM	1	0x0000A1E100000000	2013-06-18 00:00:00	IAN BRYCE / DEDEGARDNER/ JEREMY / KLEINER / BRAD PITT / PARAMOUNT PICTURES. UNITED STATES	12	0	0	VFS/127/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375770	61	PROMO E-LUCKY	2015	121	6	VFS-2-101-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	VIRGINIE SILLA/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFS/162/2015-MUM	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375771	130	ALBUM :NG MUSIC HITS 14	2012	121	6	VFS-2-102-2012-MUM	29.41	0x0000A06300000000	2012-06-01 00:00:00	FOX CHANNELS (INDIA) PVT.LTD ,INDIA	12	0	0	VFS/S/16/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD ,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375772	44	PROMO NO.6 : THE LONE RANGER	2013	121	6	VFS-2-102-2013-MUM	0	0x0000A1E200000000	2013-06-19 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/126/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375773	61	PROMO 5 TO 9 FANTASTIC FOUR	2015	121	6	VFS-2-102-2015-MUM	2.15	0x0000A4D600000000	2015-07-15 00:00:00	GREGORY GOODMAN,SIMON KINBERG,20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/102/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375774	61	PROMO NO 1 : PIRANHA 3DD	2012	121	6	VFS-2-103-2012-MUM	0.15	0x0000A06300000000	2012-06-01 00:00:00	MARC TOBEROFF / MARK CANTION / JOEL SOISSON / THE WE9INSTEIN COMPANY, UNITED STATES	12	0	0	VFS/2/103/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375775	59	PROMO NO 12 TO 14 : THE LOVE RANGER -A MASKED MAN(DUBBED)	2013	121	6	VFS-2-103-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	WALT DISNEY PICTURES UNITED STATES	12	0	0	VIS/129/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375776	61	PROMO D - LUCY	2015	121	6	VFS-2-103-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	VIRGINIE SILLA / UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFS/161/2015-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375777	44	PROMO NO.12 TO 14 : CAPTAAIN AMERICA- TEAM	2016	121	6	VFS-2-103-2016-MUM	0.45	0x0000A5E700000000	2016-04-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VFS/181/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375778	44	PROMO NO.12 TO 14 : CAPTAIN AMERICA-TEAM	2016	120	6	VFS-2-103-2016-MUM	0.45	0x0000A5E700000000	2016-04-13 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/103/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375779	44	PROMO NO 5 TO 8: PROMETHEUS	2012	121	6	VFS-2-104-2012-MUM	1.15	0x0000A06300000000	2012-06-01 00:00:00	DAVID GILER/WALTERHILL/RIDLEY SCOTT/TONY SCOTT/20TH CENTRURY FOX, UNITED STATES	12	0	0	VFS-2-104-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375780	58	PROMO NO 12 TO 14 : THE PANGER - A MASKED MAN (DUBBED)	2013	121	6	VFS-2-104-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	WALT DISNEY PICTURES , UNITED STATES	12	0	0	VFS/130/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375781	58	PROMO NO. 2 & 3 MISSION IMPOSSIBLE ROGUE NATION	2015	121	6	VFS-2-104-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	J.J ABRAMS/BRYAN BURK/TOM CRUISE/DAVID ELLISON/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFS/155/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375782	58	PROMO NO 5 TO 8 : PROMETHEUS	2012	121	6	VFS-2-105-2012-MUM	1.15	0x0000A06700000000	2012-06-05 00:00:00	DAVID GILER WALTER HILL /RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX UNITED STATES	12	0	0	VFS/156/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375783	58	PROMO NO 15 & 16 : THE LONE RANGER-(MASK & AMERICAN LEGEND)	2013	121	6	VFS-2-105-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	WALT DISNEY PICTURES, UNITED STATES	13	0	Social	VFS/131/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375784	61	PROMO B LUCK	2015	121	6	VFS-2-105-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	VIRGINIE SILLA/ UNIVERSAL PICTURE UNITED STATES	12	0	0	VFS/159/15-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375785	61	FILLER 2 - WAR HORSE	2016	121	6	VFS-2-105-2016-MUM	2	0x0000A5E900000000	2016-04-15 00:00:00	KATHLEEN KENNEDY/STEVEN SPILBERG/ RELIANCE BIG ENTERTAINMENT PVT. LTD., UNITED STATES	12	0	0	VFS/176/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375786	61	PROMO NO. 4 OF ROCK OF AGES	2012	121	6	VFS-2-106-2012-MUM	0.3	0x0000A06700000000	2012-06-05 00:00:00	JEFF DAVIS, UNITED STATES	12	0	0	VFS/2/106/2012-MUM	0	0	0	N	WARNER BORS. (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375787	59	PROMO NO 15 & 16 : THE LONE RANGER- (MASK AND AMERICAN LEGEND	2013	121	6	VFS-2-106-2013-MUM	1	0x0000A1E400000000	2013-06-21 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	Social	VFS/132/2013-2013	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375788	58	PROMO NO.1 MISSION IMPOSSIBLE ROGUE NATION	2015	121	6	VFS-2-106-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	J.J ABRAMS/BRYAN BURK/TOM CRUISE/DAVID ELLISON/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFS/151/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375789	61	PROMO NO. 1 TO 3 OF ROCK OF AGES	2012	121	6	VFS-2-107-2012-MUM	1.2	0x0000A06800000000	2012-06-06 00:00:00	JEFF DAVIS, UNITED STATES	12	0	0	VFS/2/107/2012-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375790	59	PROMO NO 1 & 2 JURASSIC ATTACK	2013	121	6	VFS-2-107-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	13	0	0	VFS/133/2013-MUM	0	0	0	N	SUPERFINE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375791	59	PROMO NO. 2 TO 4 MISSION:IMPOSSIBLE ROGUE NATION	2015	121	6	VFS-2-107-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	J.J ABRAMS/BRYAN BURK/TOM CRUISE/DAVID ELLISON/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFS/154/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375792	61	FILLER 1- THE REVENANT	2016	121	6	VFS-2-107-2016-MUM	1.24	0x0000A5E900000000	2016-04-15 00:00:00	STEVE GOLIN/ ARNON MILCHAN/ MARY PARENT/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/107/2016	0	0	0	N	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375793	61	PROMO NO 1 TO 4 : ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	121	6	VFS-2-108-2012-MUM	1.15	0x0000A06800000000	2012-06-06 00:00:00	TIMUR BEKMAMBETOV / TIM BURTON / JIM LEMLEY / 10 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/108/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375794	44	PROMO NO. 17 :THE LONE RANGER	2013	121	6	VFS-2-108-2013-MUM	0.5	0x0000A1EA00000000	2013-06-27 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/134/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375795	61	PROMO C - LUCY	2015	121	6	VFS-2-108-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	VIRGINIE SILLA/ UNIVERSAL PICTURES., USA	12	0	0	VFS/160/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375796	61	PROMO NO. 17 & 18 : CAPTAIN AMERICA CIVIL WAR - SCARLETT/BOSS - 2	2016	121	6	VFS-2-108-2016-MUM	0.5	0x0000A5E900000000	2016-04-15 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/108/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375797	44	PROMO NO 1 TO 4 : ABRAHAM LINCON : VAMPIRE HUNTER	2012	120	6	VFS-2-109-2012-MUM	1.15	0x0000A06A00000000	2012-06-08 00:00:00	TIMUR BEKMAMBETOV, TIM BURTON/ JIM LEMELY/ 20 TH CENTURY FOX, UNITED STATES	13	0	0	VFS/170/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375798	44	PROMO NO 18:THE LONE RANGER	2013	121	6	VFS-2-109-2013-MUM	0.1	0x0000A1EB00000000	2013-06-28 00:00:00	WALT DISNEY PICTURES,UNITED STATES	13	0	0	VFS-2-109-2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375799	61	PROMO NO 2&3 X-MAN APOCALYPSE	2016	121	6	VFS-2-109-2016-MUM	2.3	0x0000A5E900000000	2016-04-15 00:00:00	SIMON KINBERG/20TH CENTURY FOX, USA	12	0	0	VFS/188/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375800	61	''HAUNTED MINE''	2006	121	6	VFS-2-11-2006-MUM	12	0x0000989500000000	2006-12-12 00:00:00	NWAVE PICTURES, BELGUM	12	0	0	VFS/2/11/2006	0	0	0	N	CYTALA PARADISE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375801	44	PROMO OF 300 (SHADE, HELL, VISION)	2007	121	6	VFS-2-11-2007-MUM	2.3	0x000098E400000000	2007-03-01 00:00:00	WARNER BROS INC (USA)	13	0	0	VFS/T-18/07	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375802	44	FIREBREATHER	2012	121	6	VFS-2-11-2012-MUM	67.8	0x00009FD400000000	2012-01-10 00:00:00	DARRICE WILKSEN /CARTOON NETWORK (USA)	12	0	0	VFS/2/11/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375803	58	PROMO NO 1 TO 4 : DIE HARD 5	2013	121	6	VFS-2-11-2013-MUM	1.15	0x0000A14F00000000	2013-01-23 00:00:00	ALEX YOUNG / 20TH CENTURY FOX , UNITED STATES	13	0	0	VFS/20/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375804	61	PROMO NO 1 TO 3 OF FILMM - DRAGON BLADE	2015	121	6	VFS-2-11-2015-MUM	1.45	0x0000A44100000000	2015-02-16 00:00:00	JACKIE CHAN/ SUSANNA TSANG / GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFS/2/11/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375805	61	ALBUM NG MUSIC HITS 163	2014	121	6	VFS-2-11-25014-MUM	6	0x0000A2BA00000000	2014-01-21 00:00:00	NGC NETWORK ASIA LLC, NEW ZEALAND	12	0	0	VFS/2/11/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375806	61	WHAT ABOUT POT?	1999	121	6	VFS-2-11-99-MUM	20	0x00008D6000000000	1999-02-03 00:00:00	AIMS MEDIA INS (USA)	12	0	0	VFS-2-11-99-MUM	0	0	0	N	J. SONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375807	58	PROMO NO 1 TO 4 : ABRAHAM LINCOLN: AMPIRE HUNTER	2012	121	6	VFS-2-110-2012-MUM	1.15	0x0000A06A00000000	2012-06-08 00:00:00	TIMUTR BEKMAMDETOV/TIM BUTRON / JIM LEMLEY/20 THE CENTURY FOX, UNITED STATES	12	0	0	VFS/2/110/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375808	61	PROMO NO 1 TO 6 PACIFIC RIM	2013	121	6	VFS-2-110-2013-MUM	2.5	0x0000A1EB00000000	2013-06-28 00:00:00	JON JASHINI WARNER BROS UNITED STATES	12	0	0	VFS/136/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375809	61	SONG :FAMOUS	2015	121	6	VFS-2-110-2015-MUM	3.51	0x0000A4C900000000	2015-07-02 00:00:00	KUNAL MUKESH PATEL (KALY) USA	12	0	0	VFS-2-110-2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375810	61	SONG : FAMOUS	2015	121	6	VFS-2-110-2015-MUM	3.51	0x0000A4C900000000	2015-07-02 00:00:00	KUNAL MUKESH PATEL (KALY) USA	12	0	0	VFS/2/110/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375811	61	PROMO NO. 4 TO 7 X- MEN APOCALYPSE	2016	121	6	VFS-2-110-2016-MUM	1.15	0x0000A5E900000000	2016-04-15 00:00:00	SIMON KINBERG , 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/2/110/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375812	59	PRMO NO 1 TO 4 : ABRAHAM LINCOLN: AMPIRE HUNTER	2012	121	6	VFS-2-111-2012-MUM	1.15	0x0000A06A00000000	2012-06-08 00:00:00	TIMUR BEKMAMBETOV/ TIM BURTION/ JIM LEMLEY/ 20TH CNETURY FOX, UNITED STATES	12	0	0	VFS/2/111/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375813	61	PROMO NO 5 TO 9 : THE WOLVERINE 3D	2013	121	6	VFS-2-111-2013-MUM	0	0x0000A1EF00000000	2013-07-02 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUGH PARKER / LAUREN / SHULER DONNER / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/139/2013-MUM	0	0	0	N	FOX STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375814	61	PROMO NO. 13 OF  PIXELS	2015	121	6	VFS-2-111-2015-MUM	3.52	0x0000A4DF00000000	2015-07-24 00:00:00	ADAN SANDLER, MICHAEL BARNATHAN, SONY PICS (USA)	12	0	0	VFS/2/111/2015	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376025	61	TARZAN PART - 1	2011	121	6	VFS-2-151-2011-MUM	43	0x00009F8700000000	2011-10-25 00:00:00	BURTON ARSUS, (USA)	12	0	0	VFS/2/151/2011-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375815	61	FILLER.3 - THE REVENANT	2016	121	6	VFS-2-111-2016-MUM	4.14	0x0000A5F000000000	2016-04-22 00:00:00	STEVE GOLIN / ARNON MILCHAN/ MARY PARENT FOX, UNITED STATES	12	0	0	VFS/173/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375816	61	ALBUM:'STATE OF SURVIVAL'SONG:'FLIPSYDE-ACHANGE'	2009	121	6	VFS-2-112-2009-MUM	4.6	0x00009C6A00000000	2009-08-19 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	Others	VFS/S-107/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375817	98	ALBUM : NG MUSIC HITS 25	2012	121	6	VFS-2-112-2012-MUM	16.33	0x0000A06F00000000	2012-06-13 00:00:00	FOX CHANNELS PVT. LTD., ITALY	12	0	0	VFS/2/112/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375818	61	OPEN SEASON 3	2013	121	6	VFS-2-112-2013-MUM	71.36	0x0000A1F000000000	2013-07-03 00:00:00	KIRK BODYFELT/ SONY PICTURES, UNITED STATES	12	0	Social	VFS/47/2013-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375819	61	STAGOFRIGHT	2015	121	6	VFS-2-112-2015-MUM	4.48	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	VFS-2-112-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375820	61	FILLER 3- WAR HORSE	2016	121	6	VFS-2-112-2016-MUM	4.28	0x0000A5F000000000	2016-04-22 00:00:00	KATHLEEN KENNEDY/ STEVEN SPIELBERG/ RELIANCE BIG ENTERTAINMENT PVT.LTD. , MUNITED STATES	12	0	0	VFS/2/112/2006	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375821	44	PROMO NO 24 TO 26 DIALOGUE & SONG LOVE TO HATE YOU HATE STORY 3	2015	121	6	VFS-2-1124-2015-MUM	3.24	0x0000A55600000000	2015-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD  INDIA	12	0	0	VFS/1652/15-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375822	61	PROMO NO 4 'THE AMAZING SPIDER - MAN' (HERO INTL)	2012	121	6	VFS-2-113-2012-MUM	1.15	0x0000A07400000000	2012-06-18 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/113/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375823	61	TRANSFORMERS PRIME (SEASON 1) VOL 1 EP 4&5	2013	121	6	VFS-2-113-2013-MUM	42.26	0x0000A1F600000000	2013-07-09 00:00:00	ALEX KURTZMAN/ROBERT ORCI/JEFFKLINE/UNIVERSAL PICIURES. U. S.	12	0	0	VFS/67/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAIMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375824	61	NOT READABLE	2015	121	6	VFS-2-113-2015-MUM	2.3	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VFS-2-113-2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375825	61	PROMO NO. 23 TO 26 : CAPTAIN AMERICA CIVIL WAR -REALLY READY / FEUD / VIGILANTE / SHOWDOWN	2016	121	6	VFS-2-113-2016-MUM	2.35	0x0000A5F000000000	2016-04-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/113/2016	0	0	0	N	UTV SOFTWARE COMMUNCIATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375826	61	PROMO NO. 5 OF THE AMAZING SPIDER-MAN (TRUTH INTL)	2012	121	6	VFS-2-114-2012-MUM	1	0x0000A07400000000	2012-06-18 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	VFS/2/114/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375827	44	PROMO NO 1 TO 4: X MEN : WOLVERINE 2 (3 D)	2013	121	6	VFS-2-114-2013-MUM	1.15	0x0000A1F700000000	2013-07-10 00:00:00	HUGH JACKMAN/ JOHN PALERMO/ HUTCH PARKER/ LAUREN SHULER DONNER / 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/144/2013-MUM	0	0	0	N	FOX STAR STUDIO (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375828	61	PROMO NO. 19 TO 22 : CAPTAIN AMERICA CIVIL WAR - ARREST / FEUD / RECRUIT/ SHOWDOWN	2016	121	6	VFS-2-114-2016-MUM	1.25	0x0000A5F000000000	2016-04-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/114/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375829	61	PROMO NO 3 ''THE AMAZING SPIDER-MAN'' (THE ONE INTL)	2012	121	6	VFS-2-115-2012-MUM	1.15	0x0000A07400000000	2012-06-18 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/115/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375830	59	PROMO NO 1 TO 4 : X MEN : WOLVERINE 2 (3-D)	2013	121	6	VFS-2-115-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	HUBH JACKMAN / JOHN  PALERMO . HUTCH PARKER / LAUREN SHULER DONNER / 20TH CENTURY FOX UNITED STATES	13	0	0	VFS/145/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375831	44	NOT READABLE	2015	121	6	VFS-2-115-2015-MUM	1.15	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VFS-2-115-2015-MUM	0	0	0	N	FROX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375832	61	PROMO NO1 INDEPENDENCE DAY: RESURGERNCE	2016	121	6	VFS-2-115-2016-MUM	1.3	0x0000A5F000000000	2016-04-22 00:00:00	DEAN DEVLIN,ROLAND EMMERICH,20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/2/115/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375833	61	TRAILER A OF : JAGE EYCE	2011	121	6	VFS-2-116-2011-MUM	2.4	0x00009F5600000000	2011-09-06 00:00:00	ALISON OWEN/ PAUL TRIJBITS/FECUS FEATURES (USA)	12	0	0	VFS/2/116/2011	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375834	70	THE PILGRIM (SILENT)	2012	121	6	VFS-2-116-2012-MUM	39.23	0x0000A07600000000	2012-06-20 00:00:00	CHARLES CHAPLIN,MK2 SA,FRANCE	12	0	Social	VFS/2/116/2012	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375835	58	PROMO NO 1 TO 4: X MEN : WOLVERINE 2 (3D)	2013	121	6	VFS-2-116-2013-MUM	1.15	0x0000A1F800000000	2013-07-11 00:00:00	HUGH JACKMAN/ JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER/ 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/146/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375836	44	NOT READABLE	2015	121	6	VFS-2-116-2015-MUM	1.15	0x0000A4E000000000	2015-07-25 00:00:00	NOT READABLE	12	0	0	VFS-2-116-2015-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375837	61	PROMO NO 8 X MEN APOCALYPSE	2016	121	6	VFS-2-116-2016-MUM	1.3	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG ,20TH CENTURY FOX ,UNITED STATES	12	0	Social	VFS/2/116/2016	0	0	0	N	FOX STAR STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375838	61	SONG:'PIXIE LOTT-MA MA DO (UK OH, UH OH)	2009	121	6	VFS-2-117-2009-MUM	3.32	0x00009C7E00000000	2009-09-08 00:00:00	UNIVERSAL MUSIC INDIA LTD. (HONGKONG	12	0	0	VFS/S-113/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375839	61	TRAILER : WHAT'S TEA DUSSED	2011	121	6	VFS-2-117-2011-MUM	2.3	0x00009F7E00000000	2011-10-16 00:00:00	DEAU FLYMN/MARK MYLOD/TWENTIETH CENTURY FOX INC. (USA)	12	0	0	VFS/T-172/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375840	70	SHOULDER ARMS	2012	121	6	VFS-2-117-2012-MUM	36	0x0000A07600000000	2012-06-20 00:00:00	CHARLES CHAPLIN - MK2 SA. FRANCE	12	0	0	VFS/2/117/2012	0	0	0	N	ZOOM ENTERAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375841	58	PROMO NO 5 TO 8 : X MEN : WOLVERINE 2	2013	121	6	VFS-2-117-2013-MUM	1.15	0x0000A1FE00000000	2013-07-17 00:00:00	HUGH JACKMAN / JOHN PALERMO/ HUTCH PARKER/ LAUREN SHULER DONNER / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/148/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375842	61	TV SPOT ''FRIENDS WITH BENEFITS' (NEW LEVEL CLASICAL IN 'I)''	2011	121	6	VFS-2-118-2011-MUM	49	0x00009F5700000000	2011-09-07 00:00:00	SONY PICT. (USA)	12	0	0	VFS/2/118/2011	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375843	61	SONG: HATE	2012	121	6	VFS-2-118-2012-MUM	3.4	0x0000A07800000000	2012-06-22 00:00:00	SEA SIDE DREAMS ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/118/2012	0	0	0	N	SEA SIDE DREAMS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375844	59	PROMO NO 5 &8:MEN :WOLVERINE 2	2013	121	6	VFS-2-118-2013-MUM	1.15	0x0000A1FE00000000	2013-07-17 00:00:00	HUGH JACKMAN /JOHN PALERMO /HUTCH PARKER /LAUREN SHULER DONNER/20TH CENTURY FOX UNITED STATES	12	0	0	VFS-2-118-2013-MUM	0	0	0	N	FOX STAR STUDIO (i)JOHN PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375845	61	TRAILER OF ONE DAY	2011	121	6	VFS-2-119-2011-MUM	2.1	0x00009F6000000000	2011-09-16 00:00:00	NINA JACOBSON/FOCUS FESTURES (USA)	12	0	0	VFS/2/119/2011	0	0	0	Y	PV PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375846	61	RULES OF ENGAGEMENT PARI 2	2012	121	6	VFS-2-119-2012-MUM	61.39	0x0000A07C00000000	2012-06-26 00:00:00	PARAMOUNT PICTURES. UNITED STATES	12	0	Social	VFS/140/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT FLTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375847	61	PROMO NO 10 & 11 : THE WOLVERINE 3D	2013	121	6	VFS-2-119-2013-MUM	0.35	0x0000A1FE00000000	2013-07-17 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/150/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375848	61	SONG DEMDS	2015	121	6	VFS-2-119-2015-MUM	4.1	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VFS-2-119-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375849	61	' HAUNTED CASTLE '	2006	121	6	VFS-2-12-2006-MUM	22.27	0x0000989600000000	2006-12-13 00:00:00	NWAVE PICTURES , BELGIUN	12	0	0	VFS/142/2006-MUM	0	0	0	N	CYBELE PARADISE PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375850	61	TARZAN THE EPIC ADVERTUNES	2012	121	6	VFS-2-12-2012-MUM	48	0x00009FDE00000000	2012-01-20 00:00:00	VISION FILMS (USA)	12	0	0	VFS/114/2012-MUJM	0	0	0	N	MANGA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375851	58	PROMO NO. 5 TO 8 : DIE HARD 5	2013	121	6	VFS-2-12-2013-MUM	1.15	0x0000A14F00000000	2013-01-23 00:00:00	ALEX YOUNG / 20 TH CENTURY FOX, UNITED STATES	13	0	0	VFS/21/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375852	61	ALBUM NG MUSIC HITS 165	2014	121	6	VFS-2-12-2014-MUM	8	0x0000A2BA00000000	2014-01-21 00:00:00	NGCNETWORK ASIA LLC, NEW ZELAND	12	0	0	VFS/2/12/2014	0	0	0	N	FOX CHANNELS ( INDIA) PVT. LTD., MORSHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375853	61	BLACK SEA 213	2015	121	6	VFS-2-12-2015-MUM	68.32	0x0000A44100000000	2015-02-16 00:00:00	ABATOLY FRADIS, ESSY NINEJAD, MINDGEEK MEDIA S.A.R.L. UNITED STATES	12	0	0	VFS/2/12/2015	0	0	0	N	MINDGEEK MEDIA S.A.R.L. LUXEMBURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375854	61	PROMO NO 6 TO 9 DEADPOOL	2016	121	6	VFS-2-12-2016-MUM	1.15	0x0000A59B00000000	2016-01-28 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/12/2016	0	0	0	N	FOX STAR STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375855	61	PROMO NO 5 TO 9 OF: ABRAHAM LINCOLN VAMPIRE HUNTER	2012	121	6	VFS-2-120-2012-MUM	2.2	0x0000A07D00000000	2012-06-27 00:00:00	TIMUR BEKMAMBETOV/TIM BURTON/JIM LEMLEY/20TH CENTURE FOX LIMITED STATES	12	0	0	VFS/198/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375856	44	PROMO NO 5 TO 8 : X MEN WOLVERINE 2	2013	121	6	VFS-2-120-2013-MUM	1.15	0x0000A1FE00000000	2013-07-17 00:00:00	HUGH JACKMAN / JOHN PALERMO / HUTCH PARKER / LAUREN SHULER DONNER / 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/147/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375857	61	PROMO NO 5 TO 9 HITMAN AGENT 47	2015	121	6	VFS-2-120-2015-MUM	2.15	0x0000A4ED00000000	2015-08-07 00:00:00	ADRIAN ASKARIEH, ALEX YOUNG, 20 TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/175/2015-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375858	61	PEOMO NO 5 TO 9 HITMAN AGENT 47	2015	121	6	VFS-2-120-2015-MUM	2.15	0x0000A4ED00000000	2015-08-07 00:00:00	ADRIAN ASKKARIEH, ALEX YOUNG, 20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/175/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375859	59	PROMO NO. 12 TO 14 : CAPTAIN AMERICA TEAM	2016	121	6	VFS-2-120-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/184/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375860	61	DVD PROMO:'ANGELS AND DEMONDS'	2009	121	6	VFS-2-121-2009-MUM	0.3	0x00009C8E00000000	2009-09-24 00:00:00	BRIAN GRAZER,RON HOWARD,JOHN GALLEY & SONY PICTURES(USA)	12	0	0	VFS/2/121/2009	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375861	61	NOT READABLE	2011	121	6	VFS-2-121-2011-MUM	2.3	0x00009F6A00000000	2011-09-26 00:00:00	NOT READABLE	12	0	0	VFS/2/121/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375862	61	PROMO NO 1 TO 4 : THE DARK KNIGHT RISES	2012	121	6	VFS-2-121-2012-MUM	1.4	0x0000A07F00000000	2012-06-29 00:00:00	EMME THOMAS, UNITED STATES	12	0	0	VFS/2/121/2012-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375863	61	OUR UNIVERSE	2013	121	6	VFS-2-121-2013-MUM	0	0x0000A1FF00000000	2013-07-18 00:00:00	UNIVERSAL PICTURES UNITED STATES	12	0	0	VFS/103/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375864	61	PROMO NO 5 TO 8 : X-MAN: DAYS OF FUTURE PAST	2014	121	6	VFS-2-121-2014-MUM	1.15	0x0000A31800000000	2014-04-25 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/185/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375865	61	PROMO NO 1 TO 4 : THE MAN FROM U.N.C.L.E.	2015	121	6	VFS-2-121-2015-MUM	1.45	0x0000A4F400000000	2015-08-14 00:00:00	WARNER BROS. UNITED STATES	12	0	0	VFS/176/2015-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375866	61	PROMO NO 5 TO 6 : THE DARK KNIGHT RISES	2012	121	6	VFS-2-122-2012-MUM	0.5	0x0000A07F00000000	2012-06-29 00:00:00	EMMA THOMAS, UNITED STATES	12	0	0	VFS/1/122/2012	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375892	44	PROMO NO.2 & 3 TRANSPORATER REFUELED	2015	121	6	VFS-2-126-2015-MUM	1	0x0000A4FB00000000	2015-08-21 00:00:00	FILM & TV HOUSE LTD,UNITED KINGDOM	12	0	0	VFS/2/126/2015	0	0	0	N	B4U BROADBAND (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375867	61	PROMO NO.1 TO 5: PERCY JACKSON: SEA OF MONSTERS	2013	121	6	VFS-2-122-2013-MUM	2.15	0x0000A20D00000000	2013-08-01 00:00:00	MICHAEL BARNATHAN / CHRIS COLUMBUS / KAREN ROSENFELT / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/122/2013	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375868	61	PROMO NO 1 TO 4 : X-MEN: DAYS OF RUTURE PAST	2014	121	6	VFS-2-122-2014-MUM	1.15	0x0000A31800000000	2014-04-25 00:00:00	HUTCH PARKER/ SIMON KINBERG/ 20 TH CNETURY FOX,UNITED STATES	12	0	0	VFS/2/122/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375869	61	PROMO NO. 2,3 & 4 TRANSPORTER REFUELED	2015	121	6	VFS-2-122-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	FILM & TV HOUSE LIMITED UNITED KINGDOM	12	0	0	VFS/185/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375870	61	SONG- LIMP BIZKIT- GOLD COBRA	2011	121	6	VFS-2-123-2011-MUM	4.45	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC LTD (HONKONG)	12	0	0	VFS/2/123/2011	0	0	0	N	UNIVERSAL MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375871	61	PROMO NO. 1,2,  OF BATMAN 3-THE DARK KNIGHT RISES	2012	121	6	VFS-2-123-2012-MUM	0.5	0x0000A08300000000	2012-07-03 00:00:00	WARNER BROSS PICTURES (I) PVT. LTD.,,INDIA	12	0	0	VFS/204/2012-MUM	0	0	0	N	WARNER BROSS PICTURES (I) PVT. LTD.,,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375872	61	PROMO NO 1 : THE MORTAL INSTRUMENT: CITY OF BONES	2013	121	6	VFS-2-123-2013-MUM	0	0x0000A22300000000	2013-08-23 00:00:00	DON CARMODY / ROBERT KULZER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFS/157/2013-MUM	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375873	61	PROMO NO.1 TO 5 : GODZILLA	2014	121	6	VFS-2-123-2014-MUM	2	0x0000A31800000000	2014-04-25 00:00:00	JOHN JASHNI, MARY PARENT, WARNER BROS, UNITED STATES	12	0	0	VFS/2/123/2014	0	0	0	N	WARNER BROS, PICTURE (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375874	61	PROMO NO. 5,6 & 7 OF TRANSPORTER REFUELED	2015	121	6	VFS-2-123-2015-MUM	1	0x0000A4F800000000	2015-08-18 00:00:00	FILM & TV HOUSE LIMITED , UNITED STATES	12	0	0	VFS/186/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375875	59	PROMO NO. 3 TO 5 : CAPTAIN AMERICA CIVIL WAR - VIGILANTE / TEAM / RIVALS	2016	121	6	VFS-2-123-2016-MUM	1.15	0x0000A5F000000000	2016-04-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/123/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375876	61	SONG : LADY GAGA - THE EDGE OF GLORY	2011	121	6	VFS-2-124-2011-MUM	5.26	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/2/124/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375877	58	PROMO NO. 1,2 BATMAN -3 THE DARK KNIGHT RISES	2012	121	6	VFS-2-124-2012-MUM	0.5	0x0000A08400000000	2012-07-04 00:00:00	EMMA THOMAS/ WARNER BROS, UNITED STATES	12	0	0	VFS/2/124/2012	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375878	59	VENGEANCE DUBBED VERSION OF VENGEANCE	2013	121	6	VFS-2-124-2013-MUM	71.16	0x0000A22300000000	2013-08-23 00:00:00	PETE BODHARAMIK, DR. SAROJ ASAVAPRAPHA, JIRUN RATT H, ANAVIRICHAI/MOMO FILMS CO.LTD, THAILAND,THAILAND	12	0	0	VFS/2/124/2013-MUM	0	0	0	N	RD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375879	58	PROMO NO. 1 TO 4 : X-MEN : KADANTHA KALATHIN ETHIR KAALAM	2014	121	6	VFS-2-124-2014-MUM	1	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/124/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375880	58	PROMO NO 2 & 3 OF TRANSPORTER REFUELED	2015	121	6	VFS-2-124-2015-MUM	1	0x0000A4FB00000000	2015-08-21 00:00:00	FILM & TV HOUSE LTD., UNITED KINGDOM	13	0	0	VFS/188/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MORSHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375881	61	PROMO OF: THE ASIAN CONNECTION	2016	121	6	VFS-2-124-2016-MUM	0.1	0x0000A5F500000000	2016-04-27 00:00:00	SCREEN MEDIA VENTURES LLC,UNITED STATES	12	0	0	VFS/2/124/2016	0	0	0	N	IMPOSSIBLE FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375882	61	SONG: JAY DEAN FT MICKI 2012	2011	121	6	VFS-2-125-2011-MUM	3.41	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/2/125/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375883	44	PROMO NO 5 TO 9 ABRAHAM LINCOLN: VAMPIRE HUNTER	2012	121	6	VFS-2-125-2012-MUM	2.15	0x0000A08400000000	2012-07-04 00:00:00	TIMUR BEKMAMBETOV/ TIM BURTON / JIM LEMLEY 20 TH SUNTERY FOX UNITED STATES	12	0	0	VFS/206/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375884	61	PTOMO NO 1 & 2: RIDDICK	2013	121	6	VFS-2-125-2013-MUM	0.45	0x0000A22800000000	2013-08-28 00:00:00	VIN DIESEL / TED FIELD / ITALIA FILM INTERNATIONAL , UNITED STATES	12	0	0	VFS/158/2013-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375885	59	PROMO NO. 1 TO 4 : X-MEN MAHASANGRAMAM DUBBED VERSION OF PROMO NO. 1 TO 4: X- MEN: DAYS OF FUTURE PAST	2014	121	6	VFS-2-125-2014-MUM	1	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER/SIMON KINBERG/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/125/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375886	44	PROMO NO. 5 OF TRANSPORTER REFUELED	2015	121	6	VFS-2-125-2015-MUM	0.15	0x0000A4FB00000000	2015-08-21 00:00:00	FILM & TV HOUSE LIMITED,UNITED KINGDOM	12	0	0	VFS/2/125/2015	0	0	0	N	B4U BROADBAND (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375887	61	PROMO OF : THE ASIAN CONNECTION	2016	121	6	VFS-2-125-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	SCREEN MEDIA VENTURES ,LLC,UNITED STATES	12	0	Social	VFS/2/125/2016	0	0	0	N	IMPOSSIBLE FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375888	61	NOT READABLE	2011	121	6	VFS-2-126-2011-MUM	3.43	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., (HONG KONG)	12	0	0	VFS/538/211 MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375889	59	PROMO NO.5 TO9: ABRAHAM LINCON	2012	121	6	VFS-2-126-2012-MUM	2.15	0x0000A08400000000	2012-07-04 00:00:00	TIMUR BEKMAMBETOV /TIM BURTION /JIM LEMLEY/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/126/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375890	61	PROMO NO 1 TO 4 : RUNNER RUNNER	2013	121	6	VFS-2-126-2013-MUM	1.15	0x0000A23800000000	2013-09-13 00:00:00	LEONARDO DICAPRO  / JEENIFER DAVISSION KILLORAN / BRAIN KOLLPELMAN / 20 THE CENTERURY FOX UNITED STATE	12	0	0	VFS-2-126-2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375891	44	PROMO NO. 1 TO 4 : X-MEN : MAHASANGRAM DUBBED VERSION OF PROMO NO. 1 TO 4 : X-MEN : DAYS OF FUTURE PAST	2014	121	6	VFS-2-126-2014-MUM	1.15	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER / SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/126/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375893	61	SONG: SKYLAA GREY - DANC WITHUT TOU	2011	121	6	VFS-2-127-2011-MUM	2.49	0x00009F6700000000	2011-09-23 00:00:00	UNVERSAL MUSIC LTD. (HONGKONG)	12	0	0	VFS/2/127/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375894	44	PROMO NO 3,4, BATMAN-3 THE DARK KNIGHT RISES	2012	121	6	VFS-2-127-2012-MUM	0.5	0x0000A08500000000	2012-07-05 00:00:00	EMMA THOMS WARNEWR BROS, UNITED STATES	12	0	0	VFS/210/2012-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375895	61	PROMO NO 5 TO 9: RUNNER RUNNER	2013	121	6	VFS-2-127-2013-MUM	2.15	0x0000A23800000000	2013-09-13 00:00:00	LEOBARDO DICAPRIO/JENNIFER DAVISSON KILLORAN / BRIAN KOPPELMAN/20 TH CENTURY FOX UNITED STATES	12	0	0	VFS/166/2013-MUM	0	0	0	N	FOX STAR STUDIO (O) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375896	44	PROMO NO. 5 TO 8 X-MEN	2014	121	6	VFS-2-127-2014-MUM	1	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER/SIMON KINBERG /20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/127/2014	0	0	0	N	FOX STAR STUDIO ( I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375897	58	PROMO NO. 5 OF TRANSPORTER REFUELED	2015	121	6	VFS-2-127-2015-MUM	0.15	0x0000A4FF00000000	2015-08-25 00:00:00	FILM &TV HOUSE LTD KINGDOM	12	0	0	VFS/191/15-MUM	0	0	0	N	B4U BROADBAND (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375898	61	PRTOMO NO. 30 TO 32 : CAPTAIN AMERICA CIVIL WAR -RIVIAL /SHOWDOWN/READY /	2016	121	6	VFS-2-127-2016-MUM	1	0x0000A5F500000000	2016-04-27 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	0	VFS/207/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375899	61	NOT READABLE	2011	121	6	VFS-2-128-2011-MUM	1.49	0x00009F6700000000	2011-09-23 00:00:00	STEVEN PAUL / ART ALAD/WARNER BRJOS. (USA)	12	0	0	VFS/2/128/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA ) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375900	59	PROMO NO,3,4 OF BATNAM-3 THE DARK KNMIGHT RISES	2012	121	6	VFS-2-128-2012-MUM	0.5	0x0000A08500000000	2012-07-05 00:00:00	WARNER BROS PICTURES (INDIA) PVT.LTD,INDIA	12	0	0	VFS/212/2012-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375901	213	FACES FROM PLACES (FRENCH WITH ENG SUBTITILES)	2013	121	6	VFS-2-128-2013-MUM	6.46	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON , UNITED STATES	12	0	0	VFS/170/2013-MUM	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL ANIL SADARANGANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375902	58	PROMO NO. 5 TO 8: X-MEN: KADANTHA KALA ETHIR KAALAM	2014	121	6	VFS-2-128-2014-MUM	1.15	0x0000A31F00000000	2014-05-02 00:00:00	HUCH PARKER / SIMON KINBERG/ 20TH CENTURY FOX, UNTED STATES	12	0	0	VFS/2/128/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375903	59	PROMO NO. 2 & 3 OF TRANSPORTER REFUELED	2015	121	6	VFS-2-128-2015-MUM	1	0x0000A4FF00000000	2015-08-25 00:00:00	FILM & TV HOUSE LTD., UNITED KINGDOM	13	0	0	VFS/189/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375904	58	TRAILER NO.2 THE TWICE NOSKETELLO	2011	121	6	VFS-2-129-2011-MUM	2.4	0x00009F6C00000000	2011-09-28 00:00:00	M.S. ANDESON . JERRY BOLT/ BOLRY KOLZAR/ FREEWAY ENT. KFI (USA)	13	0	0	VFS/T-105/11-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375905	58	PROMO NO. 3,4 OF BATMAN -3 THE DARK KNIGHT RISES	2012	121	6	VFS-2-129-2012-MUM	0.5	0x0000A08500000000	2012-07-05 00:00:00	EMMA THOMAS / WARNER BROS, UNITED STATES	12	0	0	VFS/211/2012-MUM	0	0	0	N	WARNERB BROSS PICRTURES ((INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375906	121	DO I HAVE TO TAKE CARE OF EVERYTHING	2013	121	6	VFS-2-129-2013-MUM	5.35	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON UNITED STATE	12	0	0	VFS-2-129-2013-MUM	0	0	0	N	MANHHATTAN SHORT FILM FESTIVAL ANIL SADARANGANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375907	59	PROMO NO. 5 TO 8 : X-MEN MAHASANGRAMAM (DUBBED VERSION  OF PROMO NO.5 TO 8 : X-MEN:DAYS OF FURURE PAST)	2014	121	6	VFS-2-129-2014-MUM	1.15	0x0000A31F00000000	2014-05-02 00:00:00	HUTCH PARKER/ SIMON KINBERG/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/129/2014	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375908	61	TALK ABOUT IT	2015	121	6	VFS-2-129-2015-MUM	69.35	0x0000A50000000000	2015-08-26 00:00:00	MINDGEEK MEDIA S. A. R.L. UNITED STATES	12	0	0	VFS/2/129/2015	0	0	0	Y	MINDGEEK MEDIA S. A. R.L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375909	61	FILLER 4- WAR HORSE	2016	121	6	VFS-2-129-2016-MUM	7.28	0x0000A5F600000000	2016-04-28 00:00:00	KATHLEEN KENNEDY/STEVEN SPIELBERG/RELIANCE BIG ENTERTAINMENT PVT LTD,UNITED STATES	12	0	0	VFS/2/129/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375910	49	SONG: EYO EYO	2013	121	6	VFS-2-13-2013-MUM	3.3	0x0000A15000000000	2013-01-24 00:00:00	P.V.R. RECORDS,MALAYSIA	12	0	0	VFS/10/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375911	61	PROMO NO 1 TO 5 : THE MONUMENTS MEN	2014	121	6	VFS-2-13-2014-MUM	2.15	0x0000A2BD00000000	2014-01-24 00:00:00	GEORGE CLOONEY/GRANT HELSOV/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/13/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375912	61	T.V. SPOT AVENGERS 2 AGE OF ULTRON POWERFUL & ESPN	2015	121	6	VFS-2-13-2015-MUM	0.45	0x0000A44100000000	2015-02-16 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/13/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375913	44	PROMO NO.1 TO 5 DEADPOOL ,DUBBED VERSION FO PROMO NO. 1 OT 5  DEADPOOL	2016	121	6	VFS-2-13-2016-MUM	2.15	0x0000A59B00000000	2016-01-28 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	VFS/2/13/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375914	44	PROMO NO.1 TO 5  DEADPOOL	2016	121	6	VFS-2-13-2016-MUM	2.5	0x0000A59B00000000	2016-01-28 00:00:00	SIMON KINGBERG,20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	VFS/2/13/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375915	59	TRAILER NO. 2 : THE TIMES RUSRETENES	2011	121	6	VFS-2-130-2011-MUM	2.1	0x00009F6D00000000	2011-09-29 00:00:00	PAUL M.S. ANDORSON / JEROITY BOLT/ FILZER/ FREEWAY INTERNATIONAL NRT/ (USA)	13	0	0	VFS/T-188/11-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375916	61	PROMO NO 1 TO 3 : TOTAL RECALL	2012	121	6	VFS-2-130-2012-MUM	1.5	0x0000A08600000000	2012-07-06 00:00:00	SONY PICTURES (U.S.A) UNITED STATES	12	0	0	VFS/214/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375917	121	NO COMMENT	2013	121	6	VFS-2-130-2013-MUM	3.18	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON UNITED STATES	12	0	0	VFS-2-130-2013-MUM	0	0	0	N	MANHATTAN SORT FILM FESTIVAL ANIL SADARANGANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375918	61	TOO GOOD TO BE TRUE	2015	121	6	VFS-2-130-2015-MUM	69.2	0x0000A50000000000	2015-08-26 00:00:00	VALERIE LANDSBURG, MINDGEEK MEDIA S.A.R.C. UNITED STATES	12	0	0	VFS/2/130/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375919	61	FILLERS 5 WARS HORSE	2016	121	6	VFS-2-130-2016-MUM	14.15	0x0000A5F600000000	2016-04-28 00:00:00	KATHLEEN KENNEDY/STEVEN SPIELBERG RELIANCE BIG ENTERTAINMENT PVT.LTD.UNITED STATES	12	0	0	VFS/179/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375920	61	PROMO NO. 1 OF NINJA ASSASSIN	2009	121	6	VFS-2-131-2009-MUM	0.3	0x00009CAF00000000	2009-10-27 00:00:00	ANDY WACHOWSKI/WARNER BROS.PICTURES (I) PVT.LTD.,(USA)	12	0	0	VFS/2/131/2009	0	0	0	N	WARNER BROS.PICTURRES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375921	44	NOT READABLE	2011	121	6	VFS-2-131-2011-MUM	2.1	0x00009F6A00000000	2011-09-26 00:00:00	NOT READABLE	12	0	0	VFS/T-179/2011	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375922	61	PROMETHEUS HOD SPECIAL FEATURETTE	2012	121	6	VFS-2-131-2012-MUM	12.2	0x0000A08900000000	2012-07-09 00:00:00	DAVID GILER/WALTER HILL/RIDLEY SCOTT/TONY SCOTT/CENTURY FOX,UNITED STATES	12	0	0	VFS/2/131/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375923	61	PALE OF SETTLEMENT (RUSSINAN WITH ENG SUBTITLE	2013	121	6	VFS-2-131-2013-MUM	14.5	0x0000A23F00000000	2013-09-20 00:00:00	NICHOSMASON, UNITED STSTES	12	0	0	VFS-117-2013-MUM	0	0	0	N	MANHATTAN SHORT FILMS FEDTIVAL ANIL SADARNGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375924	44	ART OF FLIGHT	2014	121	6	VFS-2-131-2014-MUM	70.5	0x0000A31F00000000	2014-05-02 00:00:00	RED BULL MEDIA HOUSE GMBH, AUSTRIA	12	0	0	VFS/2/131/2014	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375925	61	PROMO 1 TO 5 MAZE RUNNER : THE SCORCH TRIALS	2015	121	6	VFS-2-131-2015-MUM	2.15	0x0000A50000000000	2015-08-26 00:00:00	MARTY BOWEN WYCK GODFREY, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/194/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375926	61	FILLER 4-THE REVENANT	2016	121	6	VFS-2-131-2016-MUM	7	0x0000A5F600000000	2016-04-28 00:00:00	STEVE GOLIN/ARNON MILCHAN/MARY PARENT/20TH CENTURY FOX  UNITED STATES	12	0	0	VFS/174/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375927	61	PROMO NO.1 TO 4 ; THAT'S YOUR NUMBER	2011	121	6	VFS-2-132-2011-MUM	1.15	0x00009F6A00000000	2011-09-26 00:00:00	BAU FLYNN/MARK MYLOD/20 TH CENTURY FOX  (USA)	12	0	0	VFS/2/132/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375928	61	PROMO NO 2 : TOTAL RECALL	2012	121	6	VFS-2-132-2012-MUM	1.5	0x0000A08900000000	2012-07-09 00:00:00	SONY PICTURES (U.S.A), UNITED STATES	12	0	0	VFS/2/132/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375929	59	PROMO NO. 1& 2 OF  FILM DRAGON MASTER	2013	121	6	VFS-2-132-2013-MUM	1	0x0000A24600000000	2013-09-27 00:00:00	1 I ENTERTAINMENT LLC.UNITED STATES	12	0	0	VFS/2/132/2013	0	0	0	N	OM SAKTHI MOVIS ARTS . CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375930	42	ART OF FLIGHT	2014	121	6	VFS-2-132-2014-MUM	70.5	0x0000A32500000000	2014-05-08 00:00:00	RED BULL MEDIA HOUSE GMBH, AUSTRIA	12	0	0	VFS/2/132/2014	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375931	59	PROMO NO - 5 TRANSPORTER REFUELED	2015	121	6	VFS-2-132-2015-MUM	0.15	0x0000A50100000000	2015-08-27 00:00:00	FILM & TV HOUSE LTD, UNITED KINGDOM	12	0	0	VFS/192/2015-MUM	0	0	0	N	B4U BROADBAND (I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375932	44	BLACK COFFEE	2016	121	6	VFS-2-132-2016-MUM	3.47	0x0000A5F600000000	2016-04-28 00:00:00	ZOHAIB  KAZI, PAKISTAN	12	0	0	VFS/2/132/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375933	58	PROMO NO. 1 &2 OF OCTOPUS SURA PIBHA RETURNS	2011	121	6	VFS-2-133-2011-MUM	1	0x00009F6B00000000	2011-09-27 00:00:00	JUILE CORMAN / NOW HORZZO0NO PICTURES CORP. (USA)	12	0	0	VFS/T-190/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375934	58	PROMO NO 5 TO 9 : ABRAHAM LINCOLN : / AMPORE HUNTER	2012	121	6	VFS-2-133-2012-MUM	2.15	0x0000A08A00000000	2012-07-10 00:00:00	TIMUR BEKMAMBETOV/ TIM BIRTON / JIM EMLEY/M 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/133/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375935	243	ALBUM: NG MUSIC HITS 129	2012	121	6	VFS-2-133-2013-MUM	8.9	0x0000A0DF00000000	2012-10-03 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/131/2012-MUM	0	0	0	N	FOX CHANNELES (INDIA) PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375936	58	ART OF FLIGHT	2014	121	6	VFS-2-133-2014-MUM	70.5	0x0000A32500000000	2014-05-08 00:00:00	RED BULL MEDIA HOUSE GMBH,AUSTRIA	12	0	0	VFS/2/133/2014	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375937	44	PROMO 2 TO 5 MAZE RUNNER 2	2015	121	6	VFS-2-133-2015-MUM	1.15	0x0000A50900000000	2015-09-04 00:00:00	MARTY BOWEN WYCK GODFREY, 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/201/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375938	59	PROMO NO. 1 &2 OF OCTOPUDS SURA	2011	121	6	VFS-2-134-2011-MUM	1	0x00009F6B00000000	2011-09-27 00:00:00	AUDIO CORMAN/ HORXZONS PICTURES COIRP. (USA)	12	0	0	VFS/T-191/2011-MUM	0	0	0	N	STAR ENTERTAINMENT  PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375939	44	GET SMARTS : BRUCE AND LLOYD OUT OF CONTROL	2012	121	6	VFS-2-134-2012-MUM	68.4	0x0000A08A00000000	2012-07-10 00:00:00	MICHAL GENX,ALRX GRATNER, WILLAAM GREEN W2ARNER BROS, UNITED STSTES	13	0	0	VFS-180-2012-MUM	0	0	0	N	GENX ENTERTENMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375940	130	ALBUM: NG MUSIC HITS 141	2013	121	6	VFS-2-134-2013-MUM	8.44	0x0000A25100000000	2013-10-08 00:00:00	NGC NETWORK ASIA LLC, UNITED LLC, UNITED STSTES	12	0	0	VFS-S-143-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375941	44	PROMO NO 1 TO 5 : GODZILLA	2014	121	6	VFS-2-134-2014-MUM	2	0x0000A32500000000	2014-05-08 00:00:00	JON JASHNI, MARY PARENT, WARNER BROS, UNITED STATES	12	0	0	VFS/2/134/2014	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375942	61	FILM CLIPS OF : ABRAHAM LINCOLN : VAMPIRE HUNTER	2012	121	6	VFS-2-135-2012-MUM	2.57	0x0000A08B00000000	2012-07-11 00:00:00	TIMUR MEKMABETOV/ TIM BURTON/ JIM LEMELY/20 TH CENTURY FOX .UNITED STATES	12	0	Social	VFS/2/135/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375943	61	PROMO NO 3 & 4 ''THOR''	2013	121	6	VFS-2-135-2013-MUM	0.4	0x0000A25200000000	2013-10-09 00:00:00	THE WALT DISNEY COMPANY (INDIA) PVT LTD., INDIA	12	0	0	VFS/2/135/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375944	58	PROMO NO. 1 TO 5 GODZILLA	2014	121	6	VFS-2-135-2014-MUM	2	0x0000A32500000000	2014-05-08 00:00:00	JON JASHNI MARY PARENT WARNER BROS UNITED STATES	12	0	0	VFS/2/135/2014	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452346	44	HUM HAIN RAHI PYAR KE	1993	120	6	U-18264-MUM	0	0x0000856900000000	1993-07-05 00:00:00	T V FILMS PVT LTD	12	0	0	U/18264	0	0	0	N	T V FILMS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
375945	61	JUSTICE LEAGUE : GODS & MONSTERS	2015	121	6	VFS-2-135-2015-MUM	72.35	0x0000A50900000000	2015-09-04 00:00:00	ALAN BURNETT,WARNER BROS,UNITED STATES	12	0	0	VFS/2/135/2015	0	0	0	N	WARNER BROS,PICTURES (INDIA) PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375946	61	PROMO NO. 1 TO 5 REEAL STILL	2011	121	6	VFS-2-136-2011-MUM	5.11	0x00009F6D00000000	2011-09-29 00:00:00	RELIANCE ENTERTAINMENT & DREAMWORKS DICT. (USA)	12	0	0	VFS/T-192/11-MUM	0	0	0	N	M/S FOLLONCO ENTERTAINMENT PVT.LTD, (USA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375947	88	ALBUM : NG MUSIC HITS 41	2012	121	6	VFS-2-136-2012-MUM	9.52	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS (INDIA)PVT. LTD. FRANCE	12	0	0	VFS/2/136/2012	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375948	61	PROMO NO 5 & 6 THOR	2013	121	6	VFS-2-136-2013-MUM	0	0x0000A25200000000	2013-10-09 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/181/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375949	59	PROMO NO 1 TO 5 : GODZILLA	2014	121	6	VFS-2-136-2014-MUM	2	0x0000A32500000000	2014-05-08 00:00:00	JON JASHNI, MARY PARENT, WARNER BROS, UNITED STATES	12	0	0	VFS/2/136/2014	0	0	0	N	WARNER BORS, PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375950	61	PROMO 1 & 2 - THE LOVE PUNCH	2015	121	6	VFS-2-136-2015-MUM	1.15	0x0000A50D00000000	2015-09-08 00:00:00	JEAN-CHARLES LEVY/ CLEMENT MISEREZ/ TIM PERELL/ PICTUREWORKS, USA	12	0	0	VFS/203/2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375951	44	PROMO NO. 1 TO 3 OF TER BABAYODHA	2011	121	6	VFS-2-137-2011-MUM	0.6	0x00009F6E00000000	2011-09-30 00:00:00	SUMIT ENTERTAINMENT / PVR PICTURES (USA)	12	0	0	VFS/T-195/2011-MUM	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375952	243	ALBUM: NG MUSIC HITS 51	2012	121	6	VFS-2-137-2012-MUM	8.26	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS PVT. LTD., MEXICO	12	0	0	VFS/2/137/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375953	61	PROMO NO 7 & 8 ' THOR'	2013	121	6	VFS-2-137-2013-MUM	0	0x0000A25200000000	2013-10-09 00:00:00	THE WAL T DISNEY PICTURES, UNITED STATES	12	0	0	VFS/182/2013-MUM	0	0	0	N	THE WAL T DISNEY COMPANY (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375954	61	PROMO NO. 9 : X-MEN : DAYS OF FUTURE PAST	2014	121	6	VFS-2-137-2014-MUM	1	0x0000A32600000000	2014-05-09 00:00:00	HUTCH PARKER/ SIMON KINBERG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/137/2014	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375955	61	SONG ' PINCH ME'	2015	121	6	VFS-2-137-2015-MUM	3.4	0x0000A50E00000000	2015-09-09 00:00:00	SHILPA LAKSHMINARAYAN UNITED STATES	12	0	0	VFS/S/22/2015-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375956	61	PROMO NO.1 TO 3 OF THE THREE MUSRETEERS	2011	121	6	VFS-2-138-2011-MUM	0.6	0x00009F6E00000000	2011-09-30 00:00:00	SUMIT ENTERTAINMENT/ PVR PICTURES (USA)	12	0	0	VFS/2/138/2011-MUM	0	0	0	N	PVR.PICUTERS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375957	61	ALBUM: NG MUSIC HITS 54	2012	121	6	VFS-2-138-2012-MUM	8.15	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS PVT. LTD., UNITED KINGDOM	12	0	0	VFS/2/138/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375958	61	PROMO NO 1 & 2 : ESCAPE PLAN	2013	121	6	VFS-2-138-2013-MUM	0.45	0x0000A25200000000	2013-10-09 00:00:00	ROBBIE BERNNER / MARK CANTON / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFS/183/2013	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375959	61	ALBUM NG MUSIC HITS 245	2014	121	6	VFS-2-138-2014-MUM	8.16	0x0000A32900000000	2014-05-12 00:00:00	NGC NERWORK ASIA LLC, HONG KONG. (CHINA)	12	0	0	VFS/2/138/2014	0	0	0	N	FOX CHANNELS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375960	58	X-MAN APOCALYPSE- PROMO NO.1	2016	121	6	VFS-2-138-2016-MUM	1.25	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX, USA	13	0	0	VFS/205/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375961	61	GOOD TIMES	2011	121	6	VFS-2-139-2011-MUM	3.15	0x00009F7100000000	2011-10-03 00:00:00	SOU SIDE DR ADO ENTERTAINMENT (USA)	12	0	0	VFS/S/42/2011-MUM	0	0	0	N	SOU SIDE DR ADO ENTERTAINMENT (USA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375962	61	ALBUM : NG MUSIC HITS 47	2012	121	6	VFS-2-139-2012-MUM	8.2	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., JAMAICA	12	0	0	VFS/2/139/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375963	61	PROMO NO 1 TO 4 : THE COUNSELOR	2013	121	6	VFS-2-139-2013-MUM	1.15	0x0000A25400000000	2013-10-11 00:00:00	PAULA MAE SCHWARTZ / STEVE SCHWARTZ / RIDLEY SCOTT /  NICK WECHSLER / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/139/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375964	61	ALBUM NG MUSIC HITS 250	2014	121	6	VFS-2-139-2014-MUM	8.15	0x0000A32900000000	2014-05-12 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/196/2014-MUM	0	0	0	N	FOX CHANNELS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375965	61	BARBIE & HER SISTERS IN THE GREAT PUPPY ADVENTURE	2015	121	6	VFS-2-139-2015-MUM	72	0x0000A51000000000	2015-09-11 00:00:00	MARGARET M. DEAN/ GABRIELLLE MILES/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/200/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375966	59	NOT READABLE	2012	121	6	VFS-2-14-2012-MUM	0.3	0x00009FE500000000	2012-01-27 00:00:00	ALTAS INTERNATIONAL FILM GMBH (GERMANY)	12	0	0	VFS/12/2012	0	0	0	N	PRESSANA KOTHARI FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375967	59	PROMO NO. 1&2 OF THE FILM RAHASYA PRAPANCHAM	2013	121	6	VFS-2-14-2013-MUM	1	0x0000A15000000000	2013-01-24 00:00:00	RAHI INTERNATIONAL,UNITED STATES	12	0	0	VFS/26/2013-MUM	0	0	0	N	SHAN MOVIE INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375968	61	PROMO NO. 1 : 12 YEARS A SALVE	2014	121	6	VFS-2-14-2014-MUM	0.3	0x0000A2C100000000	2014-01-28 00:00:00	DEDE GARDNER / ANTHONY KATAGAS/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFS/2/14/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375969	67	PROMO NO. 1, 2, 3, 4, OF CHAPPIE	2015	121	6	VFS-2-14-2015-MUM	1.15	0x0000A44500000000	2015-02-20 00:00:00	ALPHA CORE COLUMBIA PICTURES SPA PICTURES USA UNITED STATES	12	0	0	VFS/2/14/2015	0	0	0	N	SPE FILM INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375970	59	PROMO NO. 1 TO 6 (NOT READABLE)	2011	121	6	VFS-2-140-2011-MUM	1	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	0	VFS/T-199/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375971	61	ALBUM: NG MUSIC HITS 48	2012	121	6	VFS-2-140-2012-MUM	7.44	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS PVT. LTD., JAMAICA	12	0	0	VFS/2/140/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375972	61	PROMO NO. 5 TO 7 THE COUNSELOR	2013	121	6	VFS-2-140-2013-MUM	0.45	0x0000A25400000000	2013-10-11 00:00:00	PAULA MAE SCKWARTZ/ STEVE SCHWARTZ/RIDLY SCOTT/ NICK WECHSLER	12	0	0	VFS/2/140/2013	0	0	0	N	FOX STAR STUDIO (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375973	61	ALBUM NG MUSIC HITS 249	2014	121	6	VFS-2-140-2014-MUM	7.58	0x0000A32900000000	2014-05-12 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/195/2014-MUM	0	0	0	N	FOX CHANNELS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375974	61	PROMO NO 15 TO 18 X - MEN APOCALYPSE	2016	121	6	VFS-2-140-2016-MUM	1.15	0x0000A5FE00000000	2016-05-06 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/214/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375975	58	PROMO NO. 1 TO 6 OF THREE MUSKETERS	2011	121	6	VFS-2-141-2011-MUM	1.3	0x00009F7900000000	2011-10-11 00:00:00	PAUL W. S. ANDERSON / JERMY BOLT / BERT KULZER / PVR PICTURES (USA)	12	0	0	VFS/2/141/2011	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375976	130	ALBUM: NG MUSIC HITS 30	2012	121	6	VFS-2-141-2012-MUM	8.25	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNEL PVT. LTD., BRAZIL	12	0	0	VFS/S/31/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375977	58	PROMO NO. 13 TO 16 : THOR THE DARK WORLD - SAVE	2013	121	6	VFS-2-141-2013-MUM	0	0x0000A25800000000	2013-10-15 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	13	0	0	VFS/189/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375978	61	ALBUM NG MUSIC HITS 238	2014	121	6	VFS-2-141-2014-MUM	9.6	0x0000A32900000000	2014-05-12 00:00:00	NGC NETWORK ASIA LLC, HONG KONG,	12	0	0	VFS/2/141/2014	0	0	0	N	FOX CHANNELS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375979	61	PROMO NO 19 TO 22 X-MEN APOCALYPSE	2016	121	6	VFS-2-141-2016-MUM	1.15	0x0000A5FE00000000	2016-05-06 00:00:00	SIMON KINBERG,20 TH CENTURY FOX (USA) ,UNITED STATES	12	0	Social	VFS/2/341/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375980	61	PROMO NO. 1 TO 4: IN TIME	2011	121	6	VFS-2-142-2011-MUM	1.15	0x00009F9700000000	2011-11-10 00:00:00	ERIC NEWMAN/ MARK ABRAHAM/ 20TH CENTURY FOX (USA)	12	0	0	VFS/T-201/2011-MUM	0	0	0	N	FOX STAR STUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375981	88	ALBUM- NG MUSIC HITS 50 (FRENCH)	2012	121	6	VFS-2-142-2012-MUM	6.45	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS PVT. LTD., MARTINIQUE (FR)	12	0	0	VFS/2/142/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375982	59	PROMO 17 TO 20 : THOR - THE DARK WORLD - SAVE	2013	121	6	VFS-2-142-2013-MUM	1.15	0x0000A25800000000	2013-10-15 00:00:00	WALT DISNEY PICTURES UNITED STATES	12	0	0	VFS/190/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375983	61	ALBUM NG MUSIC HITS 239	2014	121	6	VFS-2-142-2014-MUM	7.16	0x0000A32900000000	2014-05-12 00:00:00	NGC NETWORK ASIA L LC ,HONG KONG	12	0	0	VFS/170/2014-MUM	0	0	0	N	FOX CHANNELS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375984	61	PROMO NO 10X - MEN APOCALYPSE	2016	121	6	VFS-2-142-2016-MUM	1.37	0x0000A5FE00000000	2016-05-06 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/142/2016	0	0	0	N	FOX STAR STUDIOS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375985	44	PROMO NO. 1 OF DEVILS DOUBLE - EK SANGEEN DISASTER	2011	121	6	VFS-2-143-2011-MUM	0.15	0x00009F7900000000	2011-10-11 00:00:00	NOT READABLE	12	0	0	VFS/T-187/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375986	243	ALBUM: NG MUSIC HITS 40	2012	121	6	VFS-2-143-2012-MUM	7.43	0x0000A08C00000000	2012-07-12 00:00:00	FOX CHANNELS PVT. LTD., OTHER	12	0	0	VFS/2/143/2012	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375987	58	PROMO NO. 21 : THOR THE DARK WORLD - LOKI	2013	121	6	VFS-2-143-2013-MUM	0.3	0x0000A25A00000000	2013-10-17 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/143/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375988	85	A COW'S LIFE	2014	121	6	VFS-2-143-2014-MUM	60.53	0x0000A32A00000000	2014-05-13 00:00:00	BATHYSPERE PRODUCTIONSS,FRANC	12	0	Social	VFS/2/143/2014	0	0	0	N	DINESH S BIRADE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375989	61	PROMO 1 TO 4 OF THE WALK	2015	121	6	VFS-2-143-2015-MUM	1.15	0x0000A51500000000	2015-09-16 00:00:00	JACK RAPKE, TOM ROTHMAN, SONY PICTURES USA	12	0	0	VFS/207/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375990	44	PROMO NO. 11 TO 14 X- MEN APOCALYPSE , DUBBED VERSION OF PROMO NO. 11 TO 14 X- MEN APOCALYPSE	2016	121	6	VFS-2-143-2016-MUM	1.15	0x0000A60400000000	2016-05-12 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	VFS/2/143/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375991	61	NOT READABLE	2011	121	6	VFS-2-144-2011-MUM	2.38	0x00009F7900000000	2011-10-11 00:00:00	ROBBTO BRONNER /GRAIG CHAPMAN/MARC FOSTER/CARY SALADY/LIONSGATE (USA)	12	0	Social	VFS/2/144/2011	0	0	0	N	TANWEER ENLLGOTONMENT ,USA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375992	243	ALBUM : NG MUSIC HITSS 112	2012	121	6	VFS-2-144-2012-MUM	7.26	0x0000A08C00000000	2012-07-12 00:00:00	NGC NETWORK ASIA LLC,UNITED STATES	12	0	Social	VFS/2/144/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375993	59	PROMO NO 22 : THOR - THE DARK WORLD- LOKI	2013	121	6	VFS-2-144-2013-MUM	0.3	0x0000A25A00000000	2013-10-17 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/144/2013	0	0	0	N	THE WALT DISNEY COMPANY (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375994	54	SONG ' JUTT BLUES'	2015	121	6	VFS-2-144-2015-MUM	0.39	0x0000A51500000000	2015-09-16 00:00:00	SHAMOON ISAMIL, PAKISTAN	12	0	0	VFS/S/21/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375995	44	PROMO NO 19 TO 22 X-MAN APOCALYPSE	2016	121	6	VFS-2-144-2016-MUM	1.15	0x0000A60400000000	2016-05-12 00:00:00	SIMON KINBERG/ 20TH CENTURY FOX USA	13	0	Others	VFS/222/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375996	61	PROMO NO. 1 TO 4 : INNORTALS	2011	121	6	VFS-2-145-2011-MUM	1.55	0x00009F7900000000	2011-10-11 00:00:00	CANTON / NYON KAVENAUGH / LIONS GATE INTERNATIONAL LLC (USA)	12	0	0	VFS/2/145/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375997	61	ALBUM: NG MUSIC HITS 113	2012	121	6	VFS-2-145-2012-MUM	7.35	0x0000A08C00000000	2012-07-12 00:00:00	NGC NETWORK ASIA LLC./, UNITED STATES	12	0	0	VFS/S/115/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375998	61	PROMO NO 23 TO 25: THOR THE DARK WORLD-LOKI	2013	121	6	VFS-2-145-2013-MUM	0.45	0x0000A25B00000000	2013-10-18 00:00:00	THE WALT DISNEY CO (I) PVT. LTD,  UNITED STATE	12	0	0	VFS/2/145/2013	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
375999	44	PROMO NO. 15 TO 18 X -MEN APOCALYPSE	2016	121	6	VFS-2-145-2016-MUM	1.15	0x0000A60400000000	2016-05-12 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/145/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376000	44	PROMO NO 15 TO 18 X-MEN APOCALYPSE	2016	121	6	VFS-2-145-2016-MUM	1.15	0x0000A60400000000	2016-05-12 00:00:00	SIMON KINGBERG,20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	VFS/2/145/2016	0	0	0	N	FOX STAR STUDIOS INDIA  PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376001	44	PROMO NO. 1 TO4 OF IMMORTALS	2011	121	6	VFS-2-146-2011-MUM	1.55	0x00009F7900000000	2011-10-11 00:00:00	MARK CARTOON / KYAN KAVANAUGH . LIONE GATE INTERNATIONAL LLC, (USA)	13	0	0	VFS/T-204/2011-MUM	0	0	0	N	MUKLTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376002	61	ALBUM : NG MUSIC HITS 114	2012	121	6	VFS-2-146-2012-MUM	7.16	0x0000A08C00000000	2012-07-12 00:00:00	NGC NETWORK ASIA LLC.UNITED STATES	12	0	0	VFS/2/146/2012-MUM	0	0	0	N	FOX CHNNELS (INDIA)PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376003	61	PROMO NO.26 : THOR THE DARK WORLD HERO	2013	122	6	VFS-2-146-2013-MUM	0.15	0x0000A25B00000000	2013-10-18 00:00:00	THE WALT DISNEY CO.(I) PVT.LTD.,UNITED STATES	12	0	Social	VFS/2/146/2013	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376004	59	PROMO NO.1 TO 4 IMMORTLS	2011	121	6	VFS-2-147-2011-MUM	1.55	0x00009F7900000000	2011-10-11 00:00:00	MARK GENTON/REYION KAENOUGH/LIONS GETO INTERNATIONAL LLC (USA)	12	0	Social	vfs21472011	0	0	0	N	MUJTIVISION  MULTIMEDIA (I) PVT.LTD..,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376005	61	ALBUM : NG MUSIC HITS 123	2012	121	6	VFS-2-147-2012-MUM	7.56	0x0000A08C00000000	2012-07-12 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/2/147/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376006	61	PROMO NO. 27 TO 29 THOR DARK WORLD - SAVE	2013	121	6	VFS-2-147-2013-MUM	0	0x0000A25E00000000	2013-10-21 00:00:00	THE WALT DISNEY CO  PVT LTD., UNITED STATES	12	0	0	VFS/195/2013-MUM	0	0	0	N	THE WALT DISNEY CO (INIDA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376007	44	PROMO NO 2 TO 4 THA MARTIAN	2015	121	6	VFS-2-147-2015-MUM	1.5	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM, SIMON KINBERG, 20 TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/210/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376008	58	PROMO NO.1 TO 4 OF IMMURTALS	2011	121	6	VFS-2-148-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	SANTON / HYON KAVANUGH /LION GATE INTERNAIONL  LLC (USA)	12	0	0	VFS-T-205-2011-MUM	0	0	0	N	MUTTIVISION MULTIMIDIA (I) PVT.LTD, MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376009	61	ALBUM: NG MUSIC HITS56	2012	121	6	VFS-2-148-2012-MUM	7.22	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNEL (INDIA ) PVT. LTD., INDIA	12	0	0	VFS/S/57/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376010	61	PROMO NO 5 & 6 THE CONJURING-2	2014	121	6	VFS-2-148-2016-MUM	0	0x0000A32D00000000	2014-05-16 00:00:00	WARNER BROS PICTURE (INDIA) PVT LTD INDIA	12	0	0	VFS/238/16-MUM	0	0	0	N	WARNER BROS PICTURE (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376011	61	PROMO NO. 5 & 6: THE CONJURING-2	2016	121	6	VFS-2-148-2016-MUM	1	0x0000A32D00000000	2014-05-16 00:00:00	WARNER BROS. USA	12	0	0	VFS/238/2016-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376012	243	ALBUM: NG MUSIC HITS 111	2012	121	6	VFS-2-149-2012-MUM	7.17	0x0000A09000000000	2012-07-16 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/2/149/2012	0	0	0	N	FOX CHANNELS (INDAI) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376013	44	PROMO NO 23 TO 25 'THOR: THE DARK WORLD - LOKI	2013	121	6	VFS-2-149-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	THE WALT DISNY COMPANY (I) PVT. LTD. UNITED STATES	12	0	Social	VFS/2/`49/2013	0	0	0	N	THE WALT DISNY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376014	58	PROMO NO. 10 X -MAN APOCALYPES	2016	121	6	VFS-2-149-2016-MUM	1.37	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG 20TH CENTUREY FOX USA UNITED STATES	12	0	0	VFS/2/149/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376015	61	TRAILER OF 'THE FIGHTER'	2011	121	6	VFS-2-15-2011-MUM	2.3	0x00009E8300000000	2011-02-07 00:00:00	DREAMWORKS PICTURES/RELIANCE BIG PICTURES (USA)	12	0	0	VFS/2/15/2011	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376016	61	PROMO NO. 1 GHOST RIDER : SPIRIT OF VENGEANCE	2012	121	6	VFS-2-15-2012-MUM	0.3	0x00009FE800000000	2012-01-30 00:00:00	STEVEN PAUL/ARL ARAD/ WARNER BROS . (USA)	12	0	0	VFS/19/12	0	0	0	N	HARNER EROS . PICTURE (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376017	61	T.V. SPOT - BULLET TO THE HEAD	2013	121	6	VFS-2-15-2013-MUM	0	0x0000A15600000000	2013-01-30 00:00:00	APSARA DISTRIBUTION L.L.C. RELIANCE ENTERTAINMENT, ALFRED GOUGH, ALEXANDRA MILCHAN, MILES LILLAR, UNITED STATES	12	0	0	VFS/27/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376018	61	PROMO NO 1: LONE SURVIVOR	2014	121	6	VFS-2-15-2014-MUM	0.3	0x0000A2C200000000	2014-01-29 00:00:00	SARAH AUBREY/ RANDALL EMMETT/ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/15/2014	0	0	0	N	PVR PICTURE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376019	61	PROMO NO 1 TO 3 : RUN ALL NIGHT	2015	121	6	VFS-2-15-2015-MUM	1.45	0x0000A44700000000	2015-02-22 00:00:00	WARNER BROS, UNITED STATES	12	0	0	VFS/2/15/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376020	59	PROMO NO 1 TO 5 DEADPOOL	2016	121	6	VFS-2-15-2016-MUM	2.15	0x0000A59C00000000	2016-01-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	VFS/2/15/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376021	61	PROMO NO.5 IN TIME	2011	121	6	VFS-2-150-2011-MUM	0.6	0x00009F7A00000000	2011-10-12 00:00:00	ERISC HEYMAN / MARC AURHAN / ANDREW  NICCOO / 20 TH CENTURY FOX (USA)	12	0	0	VFS/T-208/11-MUM	0	0	0	N	FOX STAR BSTUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376022	61	ALBUM : NG MUSIC HITS 94	2012	121	6	VFS-2-150-2012-MUM	7.5	0x0000A09000000000	2012-07-16 00:00:00	NGC NETWORK ASIA LLC.,UNITED STATES	12	0	Social	VFS/2/150/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376023	44	PROMO NO 26 THOR: THE DARK WORLD-HERO	2013	121	6	VFS-2-150-2013-MUM	0	0x0000A26000000000	2013-10-23 00:00:00	THE WALT DISNEY CO (I) PVT LTD., UNITED STATES	12	0	0	VFS/197/2013-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376024	44	PROMO NO 5 TO 8 THE MARTIAN	2015	121	6	VFS-2-150-2015-MUM	1.15	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/216/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376026	61	ALBUM: NG MUSIC HITS 93	2012	121	6	VFS-2-151-2012-MUM	8	0x0000A09000000000	2012-07-16 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/2/151/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376027	44	PTOMO NO 27 TO 29 : THOR : THE DARK WORLD :SAVE	2013	121	6	VFS-2-151-2013-MUM	0.45	0x0000A26200000000	2013-10-25 00:00:00	WAL T DISNEY PICTURES. UNITED STATES	13	0	0	VFS/199/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376028	58	PROMO NO 5 TO 8 THE MARTIAN	2015	121	6	VFS-2-151-2015-MUM	1.15	0x0000A51D00000000	2015-09-24 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/211/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376029	61	TARZAN PART - 2	2011	121	6	VFS-2-152-2011-MUM	42	0x00009F8700000000	2011-10-25 00:00:00	BURTON ARMUS (USA)	12	0	0	VFS/90/2011-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376030	130	ALBUM: NG MUSIC HITS 36	2012	121	6	VFS-2-152-2012-MUM	9.12	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNELS PVT. LTD., CAPE VERDE	12	0	0	VFS/2/152/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376031	44	BBC HISTORY COLLCTION PART 1	2013	121	6	VFS-2-152-2013-MUM	49.16	0x0000A26F00000000	2013-11-07 00:00:00	SHEETAL D. TANDEL	12	0	0	VFS/2/152/2013	0	0	0	N	ROHIT P. POYAREKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376032	61	PROMO NO 1 LAST WITCH HUNTER	2015	121	6	VFS-2-152-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	FREEWAY ENTERTAINMENT KFT , HUNGARY`	12	0	0	VFS/222/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376033	59	PROMO NO. 11 TO14 X-MEN APOCALYPSE , DUBBED VERSION OF PROMO NO. 11 TO14 X-MEN APOCALYPSE	2016	121	6	VFS-2-152-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/2/152/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376034	61	FIREBREAIHEN	2011	121	6	VFS-2-153-2011-MUM	67.8	0x00009F9C00000000	2011-11-15 00:00:00	CARRIE WILKSON/CRETOON NETWORK (USA)	12	0	0	VFS/2/163/2011	0	0	0	N	RURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376035	130	ALUBM:NG MUSIC HITS 37	2012	121	6	VFS-2-153-2012-MUM	7.15	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNEL (INDIA)PVT.LTD.INDIA	12	0	0	VFS-2-153-2012-MUM	0	0	0	N	FOX CHANNEL (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376036	61	SONG : PIECE OF HEAVEN	2013	121	6	VFS-2-153-2013-MUM	5.13	0x0000A27000000000	2013-11-08 00:00:00	SKY ENTERTAINMENT,UNITED STATES	12	0	0	VFS/S/20/2013-MUM	0	0	0	N	SKY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376037	61	TARZAN THE EPIC ADVENTURES PART - 14	2011	121	6	VFS-2-154-2011-MUM	48	0x00009F9D00000000	2011-11-16 00:00:00	NAGNA FILMS, MUMBAI	12	0	0	VFS/2/154/2011	0	0	0	N	NAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376038	112	ALBUM : NG MUSIC HITS 35	2012	121	6	VFS-2-154-2012-MUM	8.42	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., INDIA	12	0	0	VFS/S/36/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376039	44	PROMO NO. 3 TO 5 : THE HUNGER GAMES	2013	121	6	VFS-2-154-2013-MUM	1.3	0x0000A27C00000000	2013-11-20 00:00:00	NINA JACOBSON /JON KILIK /UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/2/154/2013	0	0	0	N	NBC UNIVERSAL INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376040	61	TARZAN THE EPIC ADVENTURES PART -6	2011	121	6	VFS-2-155-2011-MUM	44	0x00009F9F00000000	2011-11-18 00:00:00	BORTON ARAUS (VISION FILMS) USA	12	0	0	VFS/2/155/2011	0	0	0	N	KAGOA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376041	61	ALBUM :NG MUSCI HITS 53	2012	121	6	VFS-2-155-2012-MUM	8.15	0x0000A09000000000	2012-07-16 00:00:00	FOX CHANNELS (INDIA) PVT.LTD.,INDIA	12	0	0	VFS/S/54/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376042	185	ALBUM: NG MUSIC HITS 128	2013	121	6	VFS-2-155-2013-MUM	8.9	0x0000A27C00000000	2013-11-20 00:00:00	NGC NETWORK AISA LLC, UNITED STATES	12	0	0	VFS/2/155/2013	0	0	0	N	FOX CHNNELS (INDIA) PVT.LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376043	61	PROMO NO. 01 TO 03 OF FILM: THE LAST WITHCH HUNTER	2015	121	6	VFS-2-155-2015-MUM	1	0x0000A52F00000000	2015-10-12 00:00:00	ESSEL VISION PRODUCTION LTD., HUNGARY	12	0	0	VFS/2/155/2015	0	0	0	N	ESSEL VISION PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376044	59	PROMO NO 19 TO 22 X -MEN APOCALYPSE	2016	121	6	VFS-2-155-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG ,20 TH CENTURY FOX (USA),UNITED STATES	12	0	Social	VFS/2/155/2016	0	0	0	N	FOX STAR STUDIOS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376045	61	TARZEN THE EPIC ADVENTURE PART - 4	2011	121	6	VFS-2-156-2011-MUM	0	0x00009F9D00000000	2011-11-16 00:00:00	BURTON ARMUS (VISION FILMS), (USA)	12	0	0	VFS/102/2011-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376046	61	PROMO NO 2 : TOTAL RECALL DUBBED VERSION OF PROMO NO 2 TOTAL RECALL	2012	121	6	VFS-2-156-2012-MUM	1.5	0x0000A09000000000	2012-07-16 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/156/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376047	61	BBC HISTORY COLLECTION PART 2	2013	121	6	VFS-2-156-2013-MUM	49.5	0x0000A28900000000	2013-12-03 00:00:00	BBC WORLD WIDE LTD.,UNITED  STATES	12	0	0	VFS/2/156/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376048	44	PROMO 1,2,3,& 4 OF SPECTRE , DUBBED VERSION OF PROMO NO. 1,2,3 & 4 FO SPECTRE	2015	121	6	VFS-2-156-2015-MUM	1.15	0x0000A53200000000	2015-10-15 00:00:00	MICHEL G. WILSON, BARBARA, SONY PICTURES USA , UNITED STATES	12	0	0	VFS/2/156/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376049	58	PROMO NO. 19 TO 22 X-MEN	2016	121	6	VFS-2-156-2016-MUM	1.15	0x0000A60800000000	2016-05-16 00:00:00	SIMON KINBERG 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/236/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376050	61	TARZAN THE EPIC ADVENTURES PART-3	2011	121	6	VFS-2-157-2011-MUM	43	0x00009F9D00000000	2011-11-16 00:00:00	BURTON ARRUMA (VISION FILMS) (USA)	12	0	0	VFS/2/157/2011	0	0	0	N	NAGMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376051	59	PROMO NO: TOTAL RECALL	2012	121	6	VFS-2-157-2012-MUM	1.5	0x0000A09000000000	2012-07-16 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/227/2012-MUM	0	0	0	N	SPE FLIMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376052	61	THE COUNSELOR	2013	121	6	VFS-2-157-2013-MUM	14.26	0x0000A28C00000000	2013-12-06 00:00:00	PAULA MAE SCHWARTZ /STEVE SCHWARTZ / RIDLEY SCOTT NICK WECHSLER/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/157/2013	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376053	61	PROMO 8,9,10 OF HOTEL TRANSYLVANI 2	2015	121	6	VFS-2-157-2015-MUM	1.5	0x0000A53200000000	2015-10-15 00:00:00	ADAM SANDLER, ALLEN COVERT, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/157/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376054	61	PROMO NO.5 TO 8: THROUGH THE LOOKING GLASS -WIHT RABBIT/HOLD ON/SAVE/LIKE FIRE	2016	121	6	VFS-2-157-2016-MUM	1.2	0x0000A60900000000	2016-05-17 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/157/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376055	61	TARZAN -THE EPIC ADVENTUTRE PART -10	2011	121	6	VFS-2-158-2011-MUM	45	0x00009F9D00000000	2011-11-16 00:00:00	JOG LARA (VISION FILM)	12	0	0	VFS-2-158-2011-MUM	0	0	0	N	MAGAA FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376056	59	PROMO NO 1 TO 3 : TOTAL RECALL	2012	121	6	VFS-2-158-2012-MUM	1.5	0x0000A09000000000	2012-07-16 00:00:00	SONY PICTURES USA UNITED STATES	13	0	0	VFS/230/2012-MUM	0	0	0	N	SPE FILM M/S INDIA PVT LTD MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376057	61	47 RONIN	2013	121	6	VFS-2-158-2013-MUM	1.3	0x0000A29300000000	2013-12-13 00:00:00	PAMELA ABDY / SCOTT STUBER UNIVARSAL PICTURES, UNITED STATES	12	0	0	VFS-2-158-2013	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376058	61	TARZAN THE EPIC ADVENTURES PART - 5	2011	121	6	VFS-2-159-2011-MUM	44	0x00009F9700000000	2011-11-10 00:00:00	RARTION ARMS (USA)	12	0	0	VFS/2/159/2011	0	0	0	N	MEGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376059	44	PROMO NO 1 TO 3: TOTAL RECALL	2012	121	6	VFS-2-159-2012-MUM	1.5	0x0000A09000000000	2012-07-16 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/228/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376060	61	PROMO 1 & 2 : WALKING WITH DINOSAUR	2013	121	6	VFS-2-159-2013-MUM	1	0x0000A29700000000	2013-12-17 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/159/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376061	58	PROMO 1,2,3 & 4 OF GOOSEBUMPS	2015	121	6	VFS-2-159-2015-MUM	1.15	0x0000A53200000000	2015-10-15 00:00:00	DEBORAH FORTE AND NEAL H. MORITZ ,SONY PICTURES USA,UNITED STATES	12	0	Social	VFS/2/159/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376062	61	PROMO NO 9 TO 12 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-159-2016-MUM	1.15	0x0000A61100000000	2016-05-25 00:00:00	DEAN DEVLIN , ROLAND EMMERICH , 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/258/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376063	61	PROMO NO. 1,2 : THE WOMAN IN BLACK	2012	121	6	VFS-2-16-2012-MUM	0	0x00009FEA00000000	2012-02-01 00:00:00	RICHARD JACKSON/SIMON OAKES/BRIAN OLIVER (USA)	12	0	0	VFS/22/2012-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376064	59	PROMO NO 1TO 4 : DIE HERD 5	2013	121	6	VFS-2-16-2013-MUM	1.15	0x0000A15B00000000	2013-02-04 00:00:00	ALEX YOUNG / 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/22/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376065	61	ALBUM NG MUSIC HITS 185	2014	121	6	VFS-2-16-2014-MUM	7.49	0x0000A2C400000000	2014-01-31 00:00:00	NGC NETWORK ASIA LLC., HONGKONG (CHINA)	12	0	0	VFS/10/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376066	61	PROMO 5,6,7, & 8 OF CHAPPIE	2015	121	6	VFS-2-16-2015-MUM	1.15	0x0000A44C00000000	2015-02-27 00:00:00	NEILL BLOMKAMP/SIMON KINBERG / SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/16/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376067	61	PROMO NO. 2 TO 4 REVENANT	2016	121	6	VFS-2-16-2016-MUM	4.27	0x0000A5A000000000	2016-02-02 00:00:00	STEVE GOLIN ALEJANDRO GONZALEZ INARRITU 20TH CENTURES FOX USA UNITED STATES	12	0	0	VFS/2/16/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376068	61	NOT READABLE	2009	120	6	VFS-2-160-2009-MUM	4.4	0x00009CD200000000	2009-12-01 00:00:00	UNIVERSAL MUSIC LTD HONGKONG	12	0	0	VFS/S-169/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376069	61	TARZEN - THE EPIC ADVENTURES PART - 10	2011	121	6	VFS-2-160-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	VISION FILMS (USA)	12	0	0	VFS/93/2011	0	0	0	N	NAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376070	58	PROMO NO : TOTAL RECALL	2012	121	6	VFS-2-160-2012-MUM	1.5	0x0000A09100000000	2012-07-17 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/160/2012	0	0	0	N	SPE FILMS INDIA PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376071	61	PROMO NO 8 : THE SECRET LIFE OF WALTER MITTY	2013	121	6	VFS-2-160-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	SAMUEL GOLDWYN JR / JOHN GOLDWYN / BENSTILLER / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/208/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376072	61	PROMO NO 1 TO 3 STAR WARS THE FORCE AWAKENS	2015	121	6	VFS-2-160-2015-MUM	0.45	0x0000A53300000000	2015-10-16 00:00:00	BUENA VISTA INTERNATIONAL INS UNITED STATES	12	0	0	VFS/244/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376073	61	PROMO NO 5 TO 8 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-160-2016-MUM	1.15	0x0000A61100000000	2016-05-25 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX, USA, UNITED STATES	12	0	0	VFS/2/160/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376074	61	TARZAN TJE EPIC ADVENTURES PART- 10	2011	121	6	VFS-2-161-2011-MUM	43	0x00009F9D00000000	2011-11-16 00:00:00	JONS CARL BUECHIAR (USA)	12	0	Thriller	VFS/2/161/2011	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376075	61	PROMO NO 1 TO 3 : TOTAL RECALL DUBBED VERSION OF PROMO NO 1 TO 3 TOTAL RECALL	2012	121	6	VFS-2-161-2012-MUM	1.5	0x0000A09100000000	2012-07-17 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/161/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376076	61	PROMO 1 TO 4 : THE WOLF OF WALL STREET	2013	121	6	VFS-2-161-2013-MUM	1.5	0x0000A29900000000	2013-12-19 00:00:00	RED GRANITE INTERNATIOA,INC/LEONARDO DI CAPRIO/MARTIN SCORESE,UNITED STATES	12	0	0	VFS/212/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376077	61	PROMO 9,10,11 & 12 OF SPECTRE	2015	121	6	VFS-2-161-2015-MUM	1.15	0x0000A53800000000	2015-10-21 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/161/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376078	61	TARZAN THE EPIC ADVENTURE PART- 15	2011	121	6	VFS-2-162-2011-MUM	43	0x00009FBD00000000	2011-12-18 00:00:00	VISION FILMS (USA)	12	0	0	VFS/2/162/2011	0	0	0	N	MAGNS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376104	61	ALBUM : NG MUSIC HITS 106	2012	121	6	VFS-2-167-2012-MUM	7.34	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/2/167/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376079	61	PROMO NO.4'' TOTAL RECALL''(EVENT INTL)	2012	121	6	VFS-2-162-2012-MUM	0.1	0x0000A09200000000	2012-07-18 00:00:00	NEAL H.MORITZ ,TOBY JAPPE,SONY PICTURES (USA) UNITED STATES	12	0	Social	VFS/2/162/2012	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376080	44	PIRANHA 3D DUBBED VERSION OF PIRANHA 3D (ENGLISH)	2013	121	6	VFS-2-162-2013-MUM	69.24	0x0000A29D00000000	2013-12-23 00:00:00	MARK CANTON/GREGORY LEASSEIR/WEEINSTEIN GLOBAL FILM CORP,UNITED STATES	12	0	0	VFS/2/162/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376081	61	PROMO 5,6,7, & 8 OF SPECTRE	2015	121	6	VFS-2-162-2015-MUM	1.15	0x0000A53800000000	2015-10-21 00:00:00	MICHEL G.WILSON,BARBARA BROCCOLI,SONY PICTURES(USA),UNITED STATES	12	0	0	VFS/247/2015	0	0	0	N	SPE FILMS,INDIA PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376082	44	PROMO NO 5 TO 8 INDEPENDENCE DAY : RESURGENCE	2016	121	6	VFS-2-162-2016-MUM	1.15	0x0000A61700000000	2016-05-31 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	VFS/2/162/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376083	61	TRADITIONAL CRICNESS MEDICINE	2011	121	6	VFS-2-163-2011-MUM	52	0x00009FAA00000000	2011-11-29 00:00:00	ELECTRIC SALES LTD., GRAPHAN PATRICK (U.K)	12	0	0	VFS/70/2011-MUM	0	0	0	N	NATRAJ EXPORT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376084	61	TRADITIONAL CRINESE MEDICINE	2017	121	6	VFS-2-163-2011-MUM	52	0x00009FAA00000000	2011-11-29 00:00:00	ELECTRIC SALES LTD., GRABAN PATRICK	12	0	0	VFS/70/2011-MUM	0	0	0	N	NATRAJ EXPORT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376085	243	ALBUM : NG  MUSIC HITS 62	2017	121	6	VFS-2-163-2012-MUM	7.43	0x0000A77B00000000	2017-05-22 00:00:00	FOX CHANNELS PVT. LTD., ARGENTINA	12	0	0	VFS/2/163/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376086	61	PROMO NO 5':THE WOLF OF WALL STREET(ZODIAC)	2013	121	6	VFS-2-163-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	RIZA AZIZ/LEONARDODICAPRIO/ MARTIN SCORSESE/RED GRANITE INTERNATIONAL INC .UNITED STATES	12	0	0	VFS/214/2013-MUM	0	0	0	N	MULTIVISION MULTIMIDIA(I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376087	61	T. V. SPOT GUARDIANS OF THE GALAXY CHARACTER /TEASE	2014	121	6	VFS-2-163-2014-MUM	0.5	0x0000A36100000000	2014-07-07 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/163/2014	0	0	0	N	UTV. SOFTWERE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376088	44	PROMO NO 9 TO 12 INDEPENDENCE DAY: RESURGENCE DUBBED VERSION OF PROMO NO 9 TO 12 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-163-2016-MUM	1.15	0x0000A61700000000	2016-05-31 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/163/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376089	61	PROMO NO. 5, 6, 7, 10, 11, 12 OF 'MISSION IMPOSSIBLE GHOST PROTOCOL'	2011	121	6	VFS-2-164-2011-MUM	2.1	0x00009FA400000000	2011-11-23 00:00:00	J.J. ABRAMS / BRYAN BURK / TOM CRUISE / PARAMOUNT PICTURES (USA)	12	0	0	VFS/2/164/2011-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376090	61	PROMO NO. 1,2,3: THE BOURNE LEGACY	2012	121	6	VFS-2-164-2012-MUM	1.5	0x0000A09700000000	2012-07-23 00:00:00	PATRICK CROWLEY/ FRANK MARSHALL/ BEN SMITH / JEFFREY M. WEINER/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/235/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376091	61	TEASER NO. 1 &2 OF THE KEGEND OF HERCULES	2013	121	6	VFS-2-164-2013-MUM	0.45	0x0000A2A100000000	2013-12-27 00:00:00	BOAZ DAVIDSON &^ RENNY HARLIN (GEM ENTERTAINMENT KFT), UNITED STATES	12	0	0	VFS/215/2013-MUM	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376092	61	PROMO 2 DELIVER US PROMO EVIL	2014	121	6	VFS-2-164-2014-MUM	0.15	0x0000A36200000000	2014-07-08 00:00:00	JERRY BRUCKHIMER SPE PICTURE (USA) UNITED STATES	12	0	0	VFS/257/14-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376093	61	DEADLY CHARADES	2015	121	6	VFS-2-164-2015-MUM	71.19	0x0000A53F00000000	2015-10-28 00:00:00	HANS RITTER / MINDGEEK MEDIA S.A.R. L . UNITED STATES	12	0	0	VFS/2/164/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376094	61	PROMO NO.1 TO 3 NEW YEARS EVE	2011	121	6	VFS-2-165-2011-MUM	1.2	0x00009FA600000000	2011-11-25 00:00:00	NIKE KARZ/WARNER BROS	12	0	Others	VFS/T-232/2011-MUM	0	0	0	N	WARNER BROS .PICTURES (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376095	44	30 MINUTES OR LESS (DUBBED)	2012	121	6	VFS-2-165-2012-MUM	68.58	0x0000A09800000000	2012-07-24 00:00:00	STUART CORNFELD, BIN STILLER, JEREMY KRAMER (SPE INDIA FILMS HOLDING LLC), INDIA	12	0	0	VFS/2/165/2012	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376096	44	TEASER NO. 1&2 OF HERCULERS THE LEGEND BEGINS	2013	121	6	VFS-2-165-2013-MUM	0.45	0x0000A2A100000000	2013-12-27 00:00:00	BOAZ DAVIDSON & RENNY HARLIN (GEN ENTERTAINMENT KFT.), UNITED STATES	12	0	0	VFS/2/165/2013	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376097	61	PROMO 1 DELIVER US FROM EVIL	2014	121	6	VFS-2-165-2014-MUM	0.45	0x0000A36200000000	2014-07-08 00:00:00	JERRY BRUCKHEIMER, SPE PICTURES (USA) UNITED STATES	12	0	0	VFS/2/165/32014	0	0	0	N	SPE FILMS INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376098	58	PROMO NO 1,2,3,4 OF SPECTRE	2015	121	6	VFS-2-165-2015-MUM	1.15	0x0000A54000000000	2015-10-29 00:00:00	MICHEL G WILSON BABARA BROCCOLI SONY PICTURE USA UNITED STATES	12	0	0	VFS/249/15-MUM	0	0	0	N	SPE FILM INDIA LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376099	61	BREAKING DAWN-CREATIVE OPENING NIGHT	2011	121	6	VFS-2-166-2011-MUM	10.11	0x00009FB000000000	2011-12-05 00:00:00	SUMMIT ENTERTAINMENT (USA)	12	0	0	VFS/111/2011-MUM	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376100	61	PROMO NO. 1 TO 4 THE EXPENDABLES 2	2012	121	6	VFS-2-166-2012-MUM	2	0x0000A0A600000000	2012-08-07 00:00:00	BASIL IWANYK/AVI LEREN/DANNY LERNER /KEVIKING TEMLETION /JOHN THOMPSON/ NU IMAGE INCORPORATED. UNITED	12	0	0	VFS/2/166/2012	0	0	0	N	MULTIVISION MUTIMEDIA (I PVT. LTD. MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376101	59	PROMO 1,2,3,4 OF SPECTRE	2015	121	6	VFS-2-166-2015-MUM	1.15	0x0000A53F00000000	2015-10-28 00:00:00	MICHEL G. WILSON BARBARA BROCCOLI SONY PICTURE USA UNITED STATES	12	0	0	VFS/250/15-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376102	84	WALL STORIES	2016	121	6	VFS-2-166-2016-MUM	25	0x0000A61800000000	2016-06-01 00:00:00	FOUR NINE ANS A HALF PICTURES, UNITED STATES	12	0	0	VFS/245/2016-MUM	0	0	0	N	STUDIOGOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376103	58	PEOMO NO. 1 & 2 OF FILM MUMMY V/S SINBAD	2011	121	6	VFS-2-167-2011-MUM	0.6	0x00009FB400000000	2011-12-09 00:00:00	AMERICAN WORLD PICTURES , USA	12	0	0	VFS/T-287/2011-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452376	61	DOG DETECTIVE RANJHA	1983	120	6	U-1829-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	ACTION FILMS.	12	0	182	U/1829/1983	0	0	0	N	PRATAN SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376105	61	TV SPOT : GUARDIANS OF THE GALAXY - MEET THE GUARDIANS / KIDS	2014	121	6	VFS-2-167-2014-MUM	0.3	0x0000A36400000000	2014-07-10 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/167/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376106	61	PROMO NO.5 TO 7 :STARWARS-THE FORCE AWAKENS	2015	121	6	VFS-2-167-2015-MUM	1.5	0x0000A54100000000	2015-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	Social	VFS/2/167/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376107	61	PROMO NO 5 TO 7: STARWARS-THE FORCE AWAKENS	2015	121	6	VFS-2-167-2015-MUM	1.5	0x0000A54100000000	2015-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFS/252/2015-MUM	0	0	0	N	UTV SOFTWARE CMMUMNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376108	58	PROMO NO. 1 TO 4 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-167-2016-MUM	1.15	0x0000A61800000000	2016-06-01 00:00:00	DEAN DELVIN , ROLAND EMMERICH , 20 TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/275/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376109	61	PROMO NO. 1 TO 5 : THE DARKEST HOUR	2011	121	6	VFS-2-168-2011-MUM	2.16	0x00009FB700000000	2011-12-12 00:00:00	TIMUR BEKMAMBETOV/TOM JECONSON/20 TH CENTURY FOX (USA)	12	0	Others	VFS/T-239/11-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376110	61	ALBUM- NG MUSIC HITES 109	2012	121	6	VFS-2-168-2012-MUM	7.34	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/2/168/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376111	44	PROMO NO .1 TO 3 :STAR  WARS -THE FORCE AWAKENS	2015	121	6	VFS-2-168-2015-MUM	0.45	0x0000A54100000000	2015-10-30 00:00:00	BUENA VISTA INTERNATIONAL INC . UNITED STATES	12	0	0	VFS/253/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376112	58	PROMO NO 5 TO 8 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-168-2016-MUM	1.15	0x0000A61800000000	2016-06-01 00:00:00	DEAN DEVLIN ROLAND EMMERICH 20TH CENTURY FOX USA UNITED STATES	12	0	0	VFS/2/168/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376113	61	TARZAN - THE EPIC ADVENTURES PART-20	2011	121	6	VFS-2-169-2011-MUM	43	0x00009FC200000000	2011-12-23 00:00:00	JDE LARA (VISION FILMS) (USA)	12	0	0	VFS/106-2011-MUM	0	0	0	N	NAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376114	88	ALBUM : NG MUSIC HITS 90	2012	121	6	VFS-2-169-2012-MUM	6.55	0x0000A0A600000000	2012-08-07 00:00:00	FOX CHANNELS (INDIA) PVT.LTD.MUMBAI	12	0	0	VFS/2/169/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376115	61	TEASER 1 TO 2 : GUARDIANS OF THE GALAXY	2014	121	6	VFS-2-169-2014-MUM	1	0x0000A36400000000	2014-07-10 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/169/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376116	61	PROMO 14,15,16 OF SPECTRE	2015	121	6	VFS-2-169-2015-MUM	0.45	0x0000A54500000000	2015-11-03 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/169/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376117	58	PROMO NO. 9 TO 12 INDEPENDENCCW DAY RESURGENCE	2016	121	6	VFS-2-169-2016-MUM	1.15	0x0000A61800000000	2016-06-01 00:00:00	DEAN DEVLIN ROLAND EMMERICH 20TH CENTURY FOX USA UNITED STATES	12	0	0	VFS/2/169/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376118	59	PROMO NO. 4 OF 'DEYYALA KOTA-2'	2005	121	6	VFS-2-17-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	CAPITAL FILMS LIMITED, LAWRENCE KASANOFF (UNITED STATES)	12	0	0	VFS/2/17/2005	0	0	0	N	TRADE CHANNEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376119	61	LOST SEASON I VOLUME - 7	2006	121	6	VFS-2-17-2006-MUM	13.2	0x000098A600000000	2006-12-29 00:00:00	HEAN HIGGINS (BUONA VISTA PICTURES) USA	12	0	0	VFS/2/17/2006	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376120	61	PROMO NO : 7,8,9 OF ' PROVOKED	2007	121	6	VFS-2-17-2007-MUM	0.13	0x0000990500000000	2007-04-03 00:00:00	GEE(I) TV ENTERTAINMENT LTD. (UK)	12	0	0	VFS/T-34/2007-MUM	0	0	0	N	METRO FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376121	61	EPK OF -CHRONICLE	2012	121	6	VFS-2-17-2012-MUM	4.7	0x00009FEA00000000	2012-02-01 00:00:00	JOHN DAVIS / ADAM SCHROEDER/ 20TH CENTTURY FOX (USA)	12	0	0	VFS-2-17-2012	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376122	44	PROMO NO 5 TO 8 : DIE HARD 5	2013	121	6	VFS-2-17-2013-MUM	1.15	0x0000A15B00000000	2013-02-04 00:00:00	ALEX YOUNG/20TH CENTURY FOX UNITED STATES	12	0	0	VFS/23/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376123	61	ALBUM NG MUSIC HITS 184	2014	121	6	VFS-2-17-2014-MUM	9.2	0x0000A2C300000000	2014-01-30 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/2/17/2014	0	0	0	N	CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376124	58	PROMO NO 1 TO 3 OF FILM- DRAGON BLADE	2015	121	6	VFS-2-17-2015-MUM	1.45	0x0000A44C00000000	2015-02-27 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENTERTAINMENT KFT.HUNGARY	12	0	0	VFS/2/17/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376125	61	PROMO 1 THE REVENANT	2016	121	6	VFS-2-17-2016-MUM	2.29	0x0000A59A00000000	2016-01-27 00:00:00	STEVE GOLIN ,ALEJANDRO GONZALEZ INARRITU, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/14/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376126	59	PROMO NO. 1&2 OF FILM ADDAMLO DEYYAN	2011	121	6	VFS-2-170-2011-MUM	0.6	0x00009FC600000000	2011-12-27 00:00:00	TOMEST FILMS LLC (USA)	12	0	0	VFS/T/240/2011-MUM	0	0	0	N	OM SHAKTI MOVIES ARTS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376127	88	ALBUM: NG MUSIC HITS 96	2012	121	6	VFS-2-170-2012-MUM	8.6	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORKS ASIA LLC, UNITED STATES	12	0	0	VFS/S/97/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376128	44	T.V SPOT GUARDANS OF THE GALAX SO GOOD	2014	121	6	VFS-2-170-2014-MUM	0.3	0x0000A36500000000	2014-07-11 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/261/14-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376129	58	PROMO NO. 13 OF SPECTRE	2015	121	6	VFS-2-170-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	MICHAEL G. WILSON BARBARA BROCCOLI SONY PICTURY USA UNITED STATES	12	0	0	VFS/2/170/2015	0	0	0	N	SPE FILMS IMDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376130	61	SONG: RIHANA- WE FOUND LOVE ALBUM: TALK TAHT TALK	2011	121	6	VFS-2-171-2011-MUM	4.38	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/S-46/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376131	243	ALBUM : NG MUSIC HITS 82	2012	121	6	VFS-2-171-2012-MUM	8.55	0x0000A0A600000000	2012-08-07 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/83/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376132	61	CURIOUS GEORGE SWINGS INTO SPRING	2014	121	6	VFS-2-171-2014-MUM	54.25	0x0000A36800000000	2014-07-14 00:00:00	MATHEW BAUBHAMAN UNIVERSAL AMIMATIONAL STUDIOS UNITED STATES	12	0	0	VFS/2/171/2014	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376133	59	PROMO NO 13 OF SPECTRE	2015	121	6	VFS-2-171-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	MICHAEL G. WILSON,BARABARA BROCCOLI,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/2/171/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376134	59	PROMO NO. 5 & 6 : THE CONJURING - 2	2016	121	6	VFS-2-171-2016-MUM	1	0x0000A61800000000	2016-06-01 00:00:00	WARNER BROS, UNITED STATES	12	0	0	VFS/2/171/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376135	63	SONG: LIL WAYNE -NOW TO LOVE ALBUM: THA CARTER - IV	2011	121	6	VFS-2-172-2011-MUM	5.21	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD., (HONGKONG)	12	0	0	VFS/S-53/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376136	61	MISS MARPLE	2012	121	6	VFS-2-172-2012-MUM	49.56	0x0000A0A700000000	2012-08-08 00:00:00	GEORGE GALLACCIO/BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/2/172/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376137	61	CURIOUS GEORGE HALLOWEEN BOO FEST	2014	121	6	VFS-2-172-2014-MUM	54.29	0x0000A36800000000	2014-07-14 00:00:00	MATHEW BAUGHMAN UNIVERSAL ANIMATION STUDIOS UNITED STATES	12	0	0	VFS/264/14-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376138	44	PROMO NO. 5 & 6 : THE CONJURING - 2	2016	121	6	VFS-2-172-2016-MUM	1	0x0000A61800000000	2016-06-01 00:00:00	WARNER BROS PICTURES INDIA PVT LTD INDIA	13	0	0	VFS/278/2016-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376139	61	SONG: SUPER HEAVY - MIRACLE WORKER ALBUM: SUPER HEAVY	2011	121	6	VFS-2-173-2011-MUM	5.7	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/3/54/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376140	243	ALBUM : NG MUSIC HITS 137	2012	121	6	VFS-2-173-2012-MUM	6.58	0x0000A0A800000000	2012-08-09 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/2/173/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376141	61	TV SPOT GUARDIANS OF THE GALAXY TEASE	2014	121	6	VFS-2-173-2014-MUM	0.15	0x0000A36900000000	2014-07-15 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/173/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376142	61	PROMO NO 24,25,26,27 OF SPECTRE	2015	121	6	VFS-2-173-2015-MUM	1.15	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/262/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376143	61	SONG: TAIG CRUZ - BANGOVER ALBUM : TYO	2011	121	6	VFS-2-174-2011-MUM	4.4	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/S-56/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376144	185	ALBUM: NG MUSIC HITS 136	2012	121	6	VFS-2-174-2012-MUM	7.17	0x0000A0A800000000	2012-08-09 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/2/174/2012	0	0	0	N	CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376145	61	PROMO NO. 22 OF SPECTURE	2015	121	6	VFS-2-174-2015-MUM (1)	0.15	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL WILSON/ BARBARA BROCCOLI/ SONY PICTURES USA	12	0	0	VFS/260/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376146	84	TOMORROW WE DISAPPEAR	2016	121	6	VFS-2-174-2016-MUM	55.22	0x0000A61900000000	2016-06-02 00:00:00	AUTOLOOK FILMSALES GABH, AUTRIA	12	0	0	VFS/2/174/2016	0	0	0	Y	STUDIOGOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376147	61	SONG: TAIC CRUZ- TROUBLEMAER ALBUM : TY.O	2011	121	6	VFS-2-175-2011-MUM	8.41	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/S/57/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376148	243	ALBUM: NG MUSIC HITS 135	2012	121	6	VFS-2-175-2012-MUM	6.48	0x0000A0A800000000	2012-08-09 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/137/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376149	44	T. V. SPOT: 4 TO 6 GUARDIANS OF THE GALAXY ; KIDS -TEASER	2014	121	6	VFS-2-175-2014-MUM	0.55	0x0000A36A00000000	2014-07-16 00:00:00	BEUNA VISTA INTERNATIONAL INC. UNITEDSTATES	12	0	0	VFS/2/175/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376150	61	PROMO NO. 21 OF SPECTRE	2015	121	6	VFS-2-175-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/175/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376151	61	SONG : JUSTIN BIBER - NISTEETOE TOE ALBUM: UNDER THE AISTLETOL	2011	121	6	VFS-2-176-2011-MUM	3.1	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VFS/5-58/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376152	44	PROMO NO 1 TO 3. THE EXPENDABLES 2	2012	121	6	VFS-2-176-2012-MUM	1.45	0x0000A0A800000000	2012-08-09 00:00:00	BASIL IWANKY/ AVI LERNER/DANNY LERNER /KEVIN KING TEMPLETON JHON THOMPSON/NU INCORPORATION, UNITED STATED	12	0	0	VFS-2-176-2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376153	61	PROMO NO. 5 7 6 HERCULES	2014	121	6	VFS-2-176-2014-MUM	0.4	0x0000A36C00000000	2014-07-18 00:00:00	SARAH AUBRY /BEAU FLYNN /PARAMOUNT PICTURES UNITED STATES	12	0	0	VFS/2/176/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376154	61	PROMO NO 5 & 6 : HERCULES	2014	121	6	VFS-2-176-2014-MUM	0.4	0x0000A36C00000000	2014-07-18 00:00:00	SARAH AUBREY, BEAU FLYNN, PARAMOUNT PICTURES, UNITD STATES	12	0	0	VFS/2/176/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376155	61	PROMO NO. 17 18 191 20 OF SPECTRE	2015	121	6	VFS-2-176-2015-MUM	1.15	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL G. WILSON BARBARA SROCCOLI SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/176/2015	0	0	0	N	SPE FILMS IMDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376156	61	PROMO NO 20 TO 28 INDEPENDENCE DAY RESWURGENCE	2016	121	6	VFS-2-176-2016-MUM	5.4	0x0000A61A00000000	2016-06-03 00:00:00	DEAN DEVLIN ROLAND EMMERICH 20TH CENTURY (USA) UNITED STATES	12	0	0	VFS/285/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376157	61	SONG; ANY WINEHOUSE - OUR DAY WILL COME ALBUM : LICHESS : HIDDEN TREASURES	2011	121	6	VFS-2-177-2011-MUM	3.11	0x00009FC700000000	2011-12-28 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/5/62/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376158	61	PROMO NO5:THE EXPENDABLES 2	2012	121	6	VFS-2-177-2012-MUM	1.3	0x0000A0AC00000000	2012-08-13 00:00:00	BASIL IWANYK AVI LERNER AVI LERNER DANNY LERNER KEVI KING TEMPLETION  NU IMAGE IN CORPORATYION UNTITED STATES	12	0	0	VFS-2-177-2012-MUM	0	0	0	N	MULTIVISION MULTIMEDI INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376159	61	PROMO NO 1 - LUCY	2014	121	6	VFS-2-177-2014-MUM	0.15	0x0000A37000000000	2014-07-22 00:00:00	VIRGINE BESSON-SILLA / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/2/177/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376160	44	PROMO NO 13 OF SPECTRE	2015	121	6	VFS-2-177-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	13	0	0	VFS/255/2015-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376161	61	PROMO NO .17 TO 19 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-177-2016-MUM	3.3	0x0000A61A00000000	2016-06-03 00:00:00	DEAN DEVLIN ,ROLAND EMMERICH 20 TH CENTURY FOX ( USA) , UNITED STATES	12	0	0	VFS/284/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376162	61	TV SPOT: MAYUIRE	2011	121	6	VFS-2-178-2011-MUM	1	0x00009FC800000000	2011-12-29 00:00:00	GREGORY JACOBS/ FIVE CINTINENENT / MORTS, LLC, (USA)	12	0	Others	VFS/T-243/2011-MUM	0	0	0	N	TANVEER ENGLITEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376163	44	PROMO NO 5. THE EXPENDABLES 2	2012	121	6	VFS-2-178-2012-MUM	1.3	0x0000A0AC00000000	2012-08-13 00:00:00	BASIL IWANKY/ AVI LERNER/ DANNY LERNER/ KEVIN KING TEMPLETON / NU IMAGE IN CORPORATED, UNITED STATES	12	0	0	VFS-2-178-2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376164	61	PROMO NO. 1 TO 3 : INTO THE STORM	2014	121	6	VFS-2-178-2014-MUM	1.3	0x0000A37100000000	2014-07-23 00:00:00	TODD GARNER,WARNER BROS,UNITED STATES	12	0	Social	VIS/2/178/2014	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376165	61	HOLLYWOOD FANTASY	2015	121	6	VFS-2-178-2015-MUM	61.2	0x0000A54800000000	2015-11-06 00:00:00	JENIFER M. BYRNE / MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/232/2015-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L., LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376166	61	TV SPOT : UNDERWORLD AWAKEKING (CUT DAWN INT'L)	2011	121	6	VFS-2-179-2011-MUM	2.15	0x00009FC900000000	2011-12-30 00:00:00	TOM RESENBERG & SONY PICT. (USA)	12	0	0	VFS/2/179/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376167	61	HALLOWEEN II	2012	121	6	VFS-2-179-2012-MUM	67.48	0x0000A0B400000000	2012-08-21 00:00:00	MALEK AKKAD/ ANDY GOULD / ROB ZOMBIE/ WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	VFS/2/179/2012	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376168	44	PROMO NO 1 TO 3 : INTO THE STORM	2014	121	6	VFS-2-179-2014-MUM	1.3	0x0000A37900000000	2014-07-31 00:00:00	TODD GARNER, WARNER BROS, UNITED STATES	12	0	0	VFS/2/179/2014	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376169	61	FILLER 2 - GUARDIANS OF THE GALAXY	2015	121	6	VFS-2-179-2015-MUM	4.24	0x0000A54B00000000	2015-11-09 00:00:00	DEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/179/2015	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376170	61	PRANK ACADEMY EPISODE NO.104	2016	121	6	VFS-2-179-2016-MUM	13.24	0x0000A61D00000000	2016-06-06 00:00:00	V2 SOLUTIONS, UNITED STATES	12	0	0	VFS/265/2016-MUM	0	0	0	N	V2 SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376171	59	PROMO NO.2 OF VINITHA JANTHUVU SAHASA SUNDARI	2005	121	6	VFS-2-18-2005-MUM	0.3	0x000096A000000000	2005-07-29 00:00:00	LLOYD A.SIMANDL,CANADA	12	0	Social	VFS/2/18/2005	0	0	0	N	SUPERFINE FILMS ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376172	61	LOST SEASON - 6 (VOL-3)	2011	121	6	VFS-2-18-2011-MUM	43	0x00009E8A00000000	2011-02-14 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	VFS/2/18/2011	0	0	0	N	THE WALT DISNEY CO (I) P. TD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376173	61	TV SPOT : MAN ON A LEDGE	2012	121	6	VFS-2-18-2012-MUM	0.15	0x00009FEA00000000	2012-02-01 00:00:00	LORENZO DI BONAVENTURA, MARK VAHRADIAN (USA)	12	0	0	VFS/21/2012-MUM	0	0	0	N	TANWEER ENLIGHTENMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376174	54	PROMO NO 5 TO 8 : RIEHARD 5	2013	121	6	VFS-2-18-2013-MUM	1.15	0x0000A15B00000000	2013-02-04 00:00:00	ALEX YOUNG / 20TH CENTURY FOX UNITED STATES	13	0	0	VFS/25/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376175	61	ALBUM MG MUSIC HITS188	2014	121	6	VFS-2-18-2014-MUM	8.18	0x0000A2C400000000	2014-01-31 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/13/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376176	61	ALBUM MG MUSIC HITS 1881	2014	121	6	VFS-2-18-2014-MUM	8.18	0x0000A2C400000000	2014-01-31 00:00:00	NGC NTEWORK ASIA LLC, HONG KONG	12	0	0	VFS/13/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376177	59	PROMO NO. 1 TO 3 OF FILM-DRAGON BLADE	2015	121	6	VFS-2-18-2015-MUM	1.45	0x0000A45000000000	2015-03-03 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENTERTAINMENT KFT,HUNGARY	13	0	0	VFS/45/2015-MUM	0	0	0	N	VR FILMS & STUDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376178	61	WILLAM SHATNER PRESENTS CHAOS ON THE BRIDGE	2016	121	6	VFS-2-18-2016-MUM	59.24	0x0000A5A000000000	2016-02-02 00:00:00	GATEWAY DIGITAL , INDIA	12	0	0	VFS/17/2016-MUM	0	0	0	N	GATEWAY DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376179	61	PROMO NO 1 TO 4 : TAKEN 2	2012	121	6	VFS-2-180-2012-MUM	1.15	0x0000A0B700000000	2012-08-24 00:00:00	LUC BESSON / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/259/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376180	59	PROMO NO.1 TO 3 : INTO THE STROM , DUBBED VERSION OF PROMO NO. 1 TO 3: INTO THE STORM (ENGLISH)	2014	121	6	VFS-2-180-2014-MUM	1.3	0x0000A37900000000	2014-07-31 00:00:00	TODD GARNER WARNER BROS, UNITED STATES	12	0	0	VFS/2/180/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376181	61	FILLER 1- MILLION DOLLAR ARM	2015	121	6	VFS-2-180-2015-MUM	10.8	0x0000A54B00000000	2015-11-09 00:00:00	MARK CIARDI/ GORDON GRAY/ JOE ROTH /BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/180/2015	0	0	0	N	STAR INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376182	61	PROMO NO 23 TO 26 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-180-2016-MUM	3.46	0x0000A61F00000000	2016-06-08 00:00:00	DEAN DEVLIN,ROLAND EMMERICH,20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/298/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376183	59	PROMO NO. 1 72 OF DEYYAM BOMMALLU	2012	120	6	VFS-2-181-2012-MUM	1	0x0000A0B700000000	2012-08-24 00:00:00	FULL MOON FEATURES, UNITED STATES	13	0	0	VIS/S/260/2012-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376184	61	PROMO NO 9 TO 11: TEENAGE MUTANT NINJA TURTLES	2014	121	6	VFS-2-181-2014-MUM	1	0x0000A37D00000000	2014-08-04 00:00:00	MICHAEL BAY/ IAN BRYCE/ PARAMOUNT PICTURES, USA	12	0	0	VFS/275/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PRIVATE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376185	61	FILLER 1GUARDIANS OF THE GALAXY	2015	121	6	VFS-2-181-2015-MUM	7.2	0x0000A54B00000000	2015-11-09 00:00:00	KEVIN FEIGE .BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/2/181/2015	0	0	0	N	STAR INDIA PVT. LTD.. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376186	59	PROMO NO 1 TO 4 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-181-2016-MUM	1.15	0x0000A62200000000	2016-06-11 00:00:00	EAN DEVLI, ROLAND EMMERICH, 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	VFS/277/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376187	61	THE TALENT OF WINDFELL HALL	2012	121	6	VFS-2-182-2012-MUM	52.37	0x0000A0C300000000	2012-09-05 00:00:00	SUSAN HARRISON / BBC WORLDWIDE LT., UNITED STATES	12	0	0	VFS/255/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376188	61	PROMO NO. 1 TO 4 : TEENAGE MUTANT NINJA TURTLES	2014	121	6	VFS-2-182-2014-MUM	1.2	0x0000A37D00000000	2014-08-04 00:00:00	MICHAEL BAY/ IAN BRYCE/ PARAMOUNT PICTURES, USA	12	0	0	VFS/276/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376189	61	FILLER 3- GUARDIANS OF THE GALAXY	2015	121	6	VFS-2-182-2015-MUM	2	0x0000A54B00000000	2015-11-09 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL,UNITED STATES	12	0	0	VFS/2/182/2015	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376190	61	FILLER 3 -GUARDIANS OF THE GALAXY	2015	121	6	VFS-2-182-2015-MUM	2	0x0000A54B00000000	2015-11-09 00:00:00	KEVIN FEIGE/BUEANA VISTA INTERNATIONAL,UNITED STATES	12	0	Social	VFS/2/182/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376191	59	PROMO NO. 5 TO 8 INDEPENDENCE DAY : RESURGENCE	2016	121	6	VFS-2-182-2016-MUM	1.15	0x0000A62200000000	2016-06-11 00:00:00	DEAN DEVLIN , RONALD EMMERICH , 20 TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/274/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376192	61	PROMO NO 2 ' PREMIUM RUSH' (FIXIE REVISED INTL)	2012	121	6	VFS-2-183-2012-MUM	0.5	0x0000A0C400000000	2012-09-06 00:00:00	SONY PICTUTES (USA) UNITED STATES	12	0	0	VFS/262/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376193	44	PROMO NO. 14 15 16 OF SPECTRE`	2015	121	6	VFS-2-183-2015-MUM	0.45	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON BARBARA BRA OCCOLI SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/183/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376194	59	PROMO NO 9 TO 12 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-183-2016-MUM	1.15	0x0000A62200000000	2016-06-11 00:00:00	DEAN DEVLIN,ROLAND EMMERICH,20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/273/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376195	61	PROMO NO 6 ' RESIDENT EVIL :RETRIBUTION '(FINAL BATTLE INTL)	2012	121	6	VFS-2-184-2012-MUM	1.15	0x0000A0C400000000	2012-09-06 00:00:00	SPE FILMS INDIA PVT.LTD. INDIA	12	0	0	VFS/2/184/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376196	61	PROMO NO. 1 TO 3: SIN CITY A DAME TO KILL FOR	2014	121	6	VFS-2-184-2014-MUM	2.5	0x0000A37F00000000	2014-08-06 00:00:00	ALDAMISA INTERNATIONAL LLC/ROBERT REDRIGUEZ UNITED STATES	12	0	0	VFS/227/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I)  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376197	44	PROMO NO 17,18, 19,20 OF SPECTURE	2015	121	6	VFS-2-184-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/184/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376198	59	PROMO NO 13 TO 16 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-184-2016-MUM	1.15	0x0000A62200000000	2016-06-11 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/272/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376199	105	PROMO NO 4 'RESIDENT EVIL: RETRIBUTION (NEW ENEMIES)	2012	121	6	VFS-2-185-2012-MUM	0.5	0x0000A0C500000000	2012-09-07 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/263/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376200	61	PROMO NO 24,25,26,27 OF SPECTRE	2015	121	6	VFS-2-185-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/185/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376201	44	PROMO NO. 17 TO 9 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-185-2016-MUM	3.3	0x0000A62600000000	2016-06-15 00:00:00	DEAN DEVLIN, RONALD EMMERICH, 20TH CENTURY FOX., USA	13	0	0	VFS/305/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376202	61	PROMO NO 5 'RESIDENT EVIL : RETRIBUTION' (TRC)	2012	121	6	VFS-2-186-2012-MUM	1	0x0000A0C400000000	2012-09-06 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/186/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376203	61	PROMO NO. 8 : STAR WARS THE FORCE AWAKENS - EYES	2015	121	6	VFS-2-186-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/186/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/BUENA VISTA INTERNATIONAL INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376204	61	PROMO NO. 5 TO 8 : THE LEGEND OF TARZAN- POWER SPORTS	2016	121	6	VFS-2-186-2016-MUM	1.15	0x0000A62600000000	2016-06-15 00:00:00	WARNER BROS. , UNITED STATES	12	0	0	VFS/2/186/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376205	61	PROMO NO 1 'PREMIUM RUSH' (TURNING BACK INTL)	2012	121	6	VFS-2-187-2012-MUM	1.15	0x0000A0C500000000	2012-09-07 00:00:00	SONY OICTURES (USA), UNITED STATES	12	0	0	VFS/261/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376206	44	PROMO OF: THE EXPENDABLES 3 SONG HUM MASTANE	2014	121	6	VFS-2-187-2014-MUM	2.2	0x0000A38600000000	2014-08-13 00:00:00	NU IMAGE INCORPORATE/AVI LEARNER DANNY LERNER,UNITED STATES	12	0	0	VFS/280/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376207	61	FILLER 1 - LONE SURVIVOR	2015	121	6	VFS-2-187-2015-MUM	2	0x0000A55300000000	2015-11-17 00:00:00	SARAH AUBREY / PETER BERG / PVR PICTURES LTD, UNITED STATES	12	0	0	VFS/2/187/2015	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452525	44	SHERA 	1983	120	6	U-1842-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR 	12	0	185	U/1842/83	0	0	0	N	MR. ANIL SHIRODKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376208	61	PROMO NO. 1 TO 4: THE LEGEND OF TARZAN - SPIRIT SPORT	2016	121	6	VFS-2-187-2016-MUM	1.15	0x0000A62600000000	2016-06-15 00:00:00	WARNER BROS. UNITED STATES	12	0	0	VFS/309/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376209	44	PROMO NO 4 'RESIDENT EVIL : RETRIBUTION' (NEW ENEMIES INTL) DUBBED VERSION OF PROMO NO 4 'RESIDENT EVIL : RETRIBUTION' (NEW ENEMIES INTL)	2012	121	6	VFS-2-188-2012-MUM	0.5	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/188/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376210	58	PROMO NO 14,15,16 OF SPECTRE	2015	121	6	VFS-2-188-2015-MUM	0.45	0x0000A55300000000	2015-11-17 00:00:00	MICHEL G. WILSON BARBARA BROCCOLI SONY PICTURE (USA) UNTIDE STATES	12	0	0	VFS/274/15-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376211	44	PROMO NO. 20 TO 22 INDEPENDENCE DAY : RESURGENCE	2016	121	6	VFS-2-188-2016-MUM	5.4	0x0000A62800000000	2016-06-17 00:00:00	DEAN DEVLIN, RONALD EMMERICH, 20TH CENTURY FOX., USA	13	0	0	VFS/304/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376212	44	PROMO NO 5 'RESIDENT EVIL : RETRIBUTION ' (TRC)	2012	121	6	VFS-2-189-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/189/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376213	59	PROMO NO 14,15,16, OF SPECTRE	2015	121	6	VFS-2-189-2015-MUM	0.45	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON,BARBARA BROCCOLI,SONY PICTURES (USA),UNITED STATES	12	0	0	VFS/2/189/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376214	61	SONG 'AIN'T THAT KINDA GIRL'	2016	121	6	VFS-2-189-2016-MUM	3.3	0x0000A62800000000	2016-06-17 00:00:00	NAPALM RECORDS HANDELS GMBH, ASUTRIA	12	0	0	VFS/S/11/2016-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376215	59	PROMO NO. 4 OF ' WINTHA JANTHUVU SAHASA SUNDARI'	2005	121	6	VFS-2-19-2005-MUM	0.3	0x000096A000000000	2005-07-29 00:00:00	LIOYD A. SIMANDL, CANADA	12	0	0	VFS/2/19/2005	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376216	61	GHOST WHISPERER - SEASON 4	2012	121	6	VFS-2-19-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	THE WALT DISNEY CO	12	0	0	VFS/17/2012-MUM	0	0	0	N	THE WALT DESNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376217	59	PROMO NO 5 TO 8 : DIE  HARD 5	2013	121	6	VFS-2-19-2013-MUM	1.15	0x0000A15B00000000	2013-02-04 00:00:00	ALEX YOUNG / 20TH CENTURY FOX , UNITED STSTES	13	0	0	VFS/24/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376218	58	PRANHA 3-D	2014	121	6	VFS-2-19-2014-MUM	69.24	0x0000A2C400000000	2014-01-31 00:00:00	MARK CANTON/GREGORY LEVASSEIR/WEINSTEIN GLOBLE FILM CORP, UNITED STATES	13	0	0	VFS/205/2013-MUM	0	0	0	N	MULTVISION MULTIMNEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376219	61	BEAUTY FETRAYED	2015	121	6	VFS-2-19-2015-MUM	61.51	0x0000A45000000000	2015-03-03 00:00:00	KELLY ANDREA RUBIN,MINDGEEK MEDIA S.A.R.L UNITED STATES	12	0	0	VFS/12/2015-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376220	44	PROMO NO 6 TO 9 DEADPOOL	2016	121	6	VFS-2-19-2016-MUM	1.15	0x0000A5A000000000	2016-02-02 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/2/19/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376221	44	PROMO NO 6 '' RESIDENT EVIL : RETRIBUTION '(FINAL BATTLE INTL)	2012	121	6	VFS-2-190-2012-MUM	1.15	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/190/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376222	58	PROMO NO 1 TO 3 : THE EXPENDABLES 3	2014	121	6	VFS-2-190-2014-MUM	1.15	0x0000A38700000000	2014-08-14 00:00:00	NU IMAGE INCORPORATED/ AVI LERNER/ DANNY LERNER., USA	13	0	0	VFS/283/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376223	58	PROMO NO 17,18,19,20 OF SPECTRE	2015	121	6	VFS-2-190-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON, BARBARA BROOCCOLI, SONY PICTURES (USA) , UNITED STATES	13	0	0	VFS/277/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376224	59	PROMO NO. 20 TO 22 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-190-2016-MUM	5.4	0x0000A62D00000000	2016-06-22 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/311/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376225	61	PROMO NO 5TO 8 : TAKEN 2	2012	121	6	VFS-2-191-2012-MUM	1.15	0x0000A0CA00000000	2012-09-12 00:00:00	FOX STAR STUDIO INDIA PVT.LTD.INDIA	12	0	0	VFS/2191/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376226	61	PROMO NO. 8 (SONG) OF FILM- STEP UP ALL IN	2014	121	6	VFS-2-191-2014-MUM	1.35	0x0000A38B00000000	2014-08-18 00:00:00	FREEWAY ENTERTAINMENT, HUNGARY	12	0	0	VFS/286/2014-MUM	0	0	0	N	KINESIS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376227	59	PROMO NO 17,18,19 ,20 OF SPECTRE	2015	121	6	VFS-2-191-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G.WILSON,BARBARA BROCCOLI,SONY PICTURES,UNITED STATES	12	0	Social	VFS/2/191/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376228	59	PROMO NO 17 TO 19 INDEPENDENCE DAY: RESURGENCE	2016	121	6	VFS-2-191-2016-MUM	3.3	0x0000A62D00000000	2016-06-22 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX(USA), UNITED STATES	13	0	0	VFS/308/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376229	59	PROMO NO. 17 TO 19 INDEPENDENCE DAY RESURGENCE	2016	121	6	VFS-2-191-2016-MUM	3.3	0x0000A62D00000000	2016-06-22 00:00:00	DEAN DEVLIN ROLAND EMMERICH 20TH CENTURY FOX USA UNITED STATES	12	0	0	VFS/2/191/2016	0	0	0	N	FOX STAR STUDION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376230	59	PROMO NO 6 'RESIDENT EVIL : RETRIBUTION' (FINAL BATTLE INTL) DUBBED VERSION OF PROMO NO 6 'RESIDENT EVIL' (FINAL BATTLE INTL)	2012	121	6	VFS-2-192-2012-MUM	1.15	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/192/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376231	44	PROMO NO 23 OF SPECTRE	2015	121	6	VFS-2-192-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	MICHEL G.WILSON,BARBARA BROCCOLI,SONY PICTURES USA,UNITED STATES	13	0	0	VFS/288/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376232	44	PROMO NO. 1 TO 4: THE LEGEND OF TARZAN - SPIRIT SPORT	2016	121	6	VFS-2-192-2016-MUM	1.15	0x0000A62E00000000	2016-06-23 00:00:00	WARNER BROS., UNITES STATES	12	0	0	VFS/320/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376340	44	' SANDOKAN ' EPISODE NO 3	2012	121	6	VFS-2-218-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	TITANUS S. R. L. ITALY	12	0	0	VFS/183/2012-MUM	0	0	0	N	KABIR BEDI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376233	58	PROMO NO 6 ' RESIDENT EVIL; RETRIBUTION'(FINAL BATTLE INTL)	2012	121	6	VFS-2-193-2012-MUM	1.15	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/274/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376234	58	PROMO NO 23 OF SPECTRE	2015	121	6	VFS-2-193-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/193/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376235	44	PTOMO NO. 5 TO 8 ' THE LEGEND OD TARZAN - POWER SPORTS	2016	121	6	VFS-2-193-2016-MUM	1.15	0x0000A62E00000000	2016-06-23 00:00:00	WARNER BROS . , UNITED STATES	13	0	0	VFS/324/2016-MUM	0	0	0	N	WARNER BROS . PICTURES (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376236	59	PROMO NO 5 ''RESIDENT EVIL : RETRIBUTION (TRC)	2012	121	6	VFS-2-194-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/194/2012	0	0	0	N	SPE FILMS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376237	59	PROMO NO.23 OF SPECTRE	2015	121	6	VFS-2-194-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G.WILSON,BARBARA BARBARA,SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/194/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376238	58	PROMO NO. 5 TO 8 : THE LEGEND OF TARZAN - POWER SPORTS	2016	121	6	VFS-2-194-2016-MUM	1.15	0x0000A62E00000000	2016-06-23 00:00:00	WARNER BROS., UNITED STATES	13	0	0	VFS/323/2016-MUM	0	0	0	N	WARNER BROS PICTURES  (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376239	58	PROMO NO 5 'RESIDENT EVIL:RETRIBUTION (TRC)	2012	121	6	VFS-2-195-2012-MUM	1	0x0000A0CA00000000	2012-09-12 00:00:00	SPE FILMS INDIS PVT. LTD., INDIA	12	0	0	VFS/271/2012-MUM	0	0	0	N	SPE FILMS INDIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376240	59	PROMO NO. 24,25,26,27 OF SPECTRE , DUBBED VERSION OF PROMO NO. 24,25,26,27 OF SPECTRE	2015	121	6	VFS-2-195-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON BARABARA BROCCOLI, SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/2/195/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376241	58	PROMO NO 1 TO 4  THE LENGEND OF TARZAN SPIRIT SPORT	2016	121	6	VFS-2-195-2016-MUM	1.15	0x0000A62E00000000	2016-06-23 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/319/16-MUM	0	0	0	N	WARNER BROS PICTURE (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376242	61	PROMO NO 9 : TAKEN 2	2012	121	6	VFS-2-196-2012-MUM	1	0x0000A0CC00000000	2012-09-14 00:00:00	LUC BESSON / 20 TH CENTURY FOX, UNITED STATES FOR CHAIRMAN	12	0	0	VFS/2/196/2012	0	0	0	N	FOX STAT STUDIO INDIA PVT  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376243	61	PROMO NO. 24, 25, 26 , OF SPECTRE , DUBBED VERSION OF PROMO NO. 24, 25,26, 27 FO SPECTRE	2015	121	6	VFS-2-196-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/196/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376244	61	PROMO NO. 1 &2 : LIGHT OUT-SWITCH	2016	121	6	VFS-2-196-2016-MUM	0.5	0x0000A63600000000	2016-07-01 00:00:00	WARNERS BROS. UNITED STATES	12	0	0	VFS/335/2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376245	44	PROMO NO. 1 &3 DREDD	2012	121	6	VFS-2-197-2012-MUM	2	0x0000A0CC00000000	2012-09-14 00:00:00	ALEX GARLAND, ANDREW MACDONALD, ALLON REICH, RELIANCE ENTERAINMENT (UNITED STATES)	12	0	0	VFS/2/197/2012	0	0	0	N	RELIANCE ENTERAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376246	61	PROMO NO 1 & 2 OF FILM THE BFG	2016	121	6	VFS-2-197-2016-MUM	0.45	0x0000A63900000000	2016-07-04 00:00:00	RELIANCE ENTERTAINMENT,UNITED STATES	12	0	0	VFS/336/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376247	59	PROMO NO 1 TO 3 : DREDD	2012	121	6	VFS-2-198-2012-MUM	2	0x0000A0CC00000000	2012-09-14 00:00:00	ALEX GARLAND, ANDREW MACDONALD, ALLON REICH, RELAINCE ENTERTAINMENT (U.SA), UNITED STATES	12	0	0	VFS/2/198/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376248	61	PROMO 9 TO 11 STARWARS THE FORCE AWAKENS-TRL 3 CUTDOWN/TEASER CUTDOWN 1 &2	2015	121	6	VFS-2-198-2015-MUM	1.2	0x0000A55500000000	2015-11-19 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/198/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376249	61	PROMO NO. LIGHT OUT -PEDIGREE	2016	121	6	VFS-2-198-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	WARNERS BROS. UNITED STATES	12	0	0	VFS/337/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376250	58	PROMO NO 1 TO 3 :DREDD	2012	121	6	VFS-2-199-2012-MUM	2	0x0000A0CC00000000	2012-09-14 00:00:00	ALEX GARLAND, ANDREW MACDONALD, ALLON REICH, RELIANCE ENTERTAINMENT (U.S.A.), UNITED STATES	12	0	0	VFS/2/199/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376251	44	PROMO NO. 1 & 2: LIGHT OUT - SWITCH	2016	121	6	VFS-2-199-2016-MUM	0.5	0x0000A63D00000000	2016-07-08 00:00:00	WARNER BROS. UNITED STATES	12	0	0	VFS/2/199/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376252	61	COHE SIT BY HE	2000	121	6	VFS-2-2-2000-MUM	9	0x00008EE600000000	2000-02-28 00:00:00	FILM MULTIMEDIS , USA	12	0	0	VFS/25/2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376253	59	PROMO NO.2 OF BHOOTHALA DHIBBA	2005	121	6	VFS-2-2-2005-MUM	0.3	0x000095D800000000	2005-01-10 00:00:00	WOLFGANG HEROLD (USA)	12	0	0	VFS/2/2/2005	0	0	0	N	INDO OVERSEAS FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376254	61	MIAMI VICE-MAKING	2006	121	6	VFS-2-2-2006-MUM	21.28	0x0000983C00000000	2006-09-14 00:00:00	PIETER JAN BRUGGE/MICHAEL MANN / UNIVERSAL	12	0	0	VFS/2/2/2006	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376255	58	DRAGON FLY - TRAILER 2	2012	121	3	VFS-2-2-2012-CHEN	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	M/S AMERICAN WORLD PICTURES, UNITED STATES	12	0	0	VFS/2-2/2012	0	0	0	N	P BHASKAR BABU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376256	61	TARZAN - THE EPIC ADVANTAGE PART -22	2012	121	6	VFS-2-2-2012-MUM	43	0x00009FD500000000	2012-01-11 00:00:00	JOO LARA (VISION FILMS) (USA)	12	0	0	VFS/2/2/2012	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376257	44	PROMO NO 1 TO 4 : TEXAS CHAINSAW DARINDA 3D	2017	121	6	VFS-2-2-2013-MUM	4.15	0x0000A6EF00000000	2017-01-02 00:00:00	CARL MAZZOCONE /NU IMAGE INCORPOATION ,UNITED STATES	13	0	0	VFS/350/2012-MUM	0	0	0	N	MUL TIVISION TIMEDIA( 1) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376258	59	TRAILER OF ''YESU-SON OF GOD	2014	121	3	VFS-2-2-2014-CHEN	0.58	0x0000A31400000000	2014-04-21 00:00:00	ONE TREE TELEVISION LLC., UNITED STATES	13	0	0	VFS/T/3/2014-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376259	61	ALBUM : NG MUSIC HITS 158	2014	121	6	VFS-2-2-2014-MUM	3.13	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORKS ASIA LLC,INDIA	12	0	0	VFS/S/24/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376260	61	PROMO-STILL	2015	120	3	VFS-2-2-2015-CHEN	2.32	0x0000A42000000000	2015-01-14 00:00:00	SONY PICTURE CLASSICS.UNITED STATES	12	0	0	VFS/T/1/2005-CHE	0	0	0	N	M/S STAR INDIA PVT.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376261	61	WORD OF MOUTH	2016	121	6	VFS-2-2-2016-MUM	68.23	0x0000A58500000000	2016-01-06 00:00:00	APRIL WHITE / MINIGEEK , UNITED STATES	12	0	0	VFS/307/2015-MUM	0	0	0	N	MINIDGEEK MEDIA S.A.R.L.,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376262	61	CHILD SEXUAL ABUSE - DETECTION AND TREATMENT	1999	121	6	VFS-2-2-99-MUM	35	0x00008D5100000000	1999-01-19 00:00:00	AIMS MEDIA INC., USA	12	0	0	VFS /114/98-MUM	0	0	0	N	J. SONS, TRIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376263	59	PROMO NO. 1 OF 'VINTHA JANTHUVU SAHASA SUNDARI'	2005	121	6	VFS-2-20-2005-MUM	0	0x000096A000000000	2005-07-29 00:00:00	LIOYD A. SIMANDL, CHANDA	12	0	0	VFS/T67/05	0	0	0	N	SUPERFINE FILMS, MUMBAI	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376264	61	BROTHERS & SISTERS SEASON 5	2012	121	6	VFS-2-20-2012-MUM	40.35	0x00009FF000000000	2012-02-07 00:00:00	THE WALT DISNEY COMPANY	12	0	0	VFS/2/20/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376265	61	PROMO NO -1 TO 4 JACK THE GIANT SLAYER	2013	121	6	VFS-2-20-2013-MUM	2	0x0000A15E00000000	2013-02-07 00:00:00	NEALMORITZ / WARNER BROS UNITED STATES	12	0	0	VFS/33/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376266	44	PROMO NO. 1 TO 3 OF FILM-DRAGON BLADE	2015	121	6	VFS-2-20-2015-MUM	1.45	0x0000A45100000000	2015-03-04 00:00:00	JACKIE CHAN/SUSANNA TSANG/GEM ENTERTAINMENT KFT.,HUNGARY	12	0	0	VFS/50/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376267	61	PROMO NO. 1 AND 2 OF THE POSSEION	2012	121	6	VFS-2-200-2012-MUM	1	0x0000A0D300000000	2012-09-21 00:00:00	BOX PRODUCTIONS LLS. UNITED STATES	12	0	0	VFS/2/200/2012	0	0	0	N	STAR ENTERTAINMENT PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376268	61	FILLER.2 LONE SURVIVOR	2015	121	6	VFS-2-200-2015-MUM	4.5	0x0000A55500000000	2015-11-19 00:00:00	SARAH AUBREY/PETER BERG/PVR PICTURES LTD.,UNITED STATES	12	0	0	VFS/292/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376269	44	PROMO NO. 1 & 2 - THE BFG , DUBBED VERSION OF PROMO NO. 1 & 2- THE BFG	2016	120	6	VFS-2-200-2016-MUM	0.45	0x0000A63D00000000	2016-07-08 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/200/2016	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376270	61	PROMO NO 1TO 3 : STOLEN	2012	121	6	VFS-2-201-2012-MUM	2.15	0x0000A0D300000000	2012-09-21 00:00:00	RENE BESSON / MATTHEW JOYNES / JESSE KENNEDY / NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFS/2/201/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376271	61	PROMO NO. 1 TO 3: DUMB AND DUMBER TO	2014	121	6	VFS-2-201-2014-MUM	3	0x0000A3B700000000	2014-10-01 00:00:00	RED GRANITE INTERNATIONAL, INC/BOBBY FARRELLY/ PETER FARRELLY, UNITED STATES	12	0	0	VFS/2/201/2014	0	0	0	N	MULTIVISION MULTIMEDAI (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376272	61	FILLER -3 LONE SURVIVOR	2015	121	6	VFS-2-201-2015-MUM	7.5	0x0000A55500000000	2015-11-19 00:00:00	SARAH AUBRAY/PETER BERG/PVT PICTURES LTD,UNITED STATES	12	0	Social	VIS/2/201/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376273	54	SONG JPROMO BHULL YAN KAHANNEAN OF FILM HIGHWAY 5	2016	121	6	VFS-2-201-2016-MUM	1.3	0x0000A63D00000000	2016-07-08 00:00:00	KAVI RAZ, FATEH ENTERTAINMNET, UNITED STATES	12	0	0	VIS/2/201/2016	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376274	61	PROMO NO 1 TO 3: LOOPER	2012	121	6	VFS-2-202-2012-MUM	2.15	0x0000A05800000000	2012-05-21 00:00:00	RAM BERGMAN/JAMES D. STERN/ FILMANATION INETRNATIONAL LLC. , UNITED STATES	12	0	0	VFS/2/202/2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376275	61	SONG: HUMBLE HUSTLE	2014	121	6	VFS-2-202-2014-MUM	3.44	0x0000A3C000000000	2014-10-10 00:00:00	SEA SIDE DREAMS ENTERTAINMENT/ ASOKA/ KARAN BATTA UNITED STATES	12	0	0	VFS/S/28/2014-MUM	0	0	0	N	SEA SIDE DREAMS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376276	61	FILLLER 4- LONE SURVIVOR	2015	121	6	VFS-2-202-2015-MUM	10.5	0x0000A55500000000	2015-11-19 00:00:00	SARAH AUBREY/ JPETER BERG/ PVR PICTURES LTD., UNITED STATES	12	0	0	VFS/2/202/2015	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376277	61	PROMO NO. 1,2,3,4 OF GHOSTBUSTERS	2016	121	6	VFS-2-202-2016-MUM	1.15	0x0000A63D00000000	2016-07-08 00:00:00	IVAN REITMAN AMY PASCAL,SONY PICTURESUSA,UNITED STATES	12	0	0	VFS/2/202/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376278	61	PROMO 'SKYFALL' (OLYMPICS INTL)	2012	121	6	VFS-2-203-2012-MUM	1.5	0x0000A0D700000000	2012-09-25 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/203/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376279	61	PROMO NO. 1 AND 2 : ANNABELLE	2014	121	6	VFS-2-203-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	WARNER BROS. PICTURES (INDIA) PVT LTD, INDIA	12	0	0	VFS/2/203/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376280	61	FILLER 4 : GUARDIANS OF THE GALAXY	2015	121	6	VFS-2-203-2015-MUM	13.39	0x0000A55500000000	2015-11-19 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/203/2015	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376281	59	PROMO NO.1&2: LIGHT OUT-SWITCH	2016	121	6	VFS-2-203-2016-MUM	0.5	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS. USA	12	0	0	VFS/350/2016-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376282	61	PROMO 'SJYFALL' (CUT DOWN INTL)	2012	121	6	VFS-2-204-2012-MUM	1	0x0000A0D700000000	2012-09-25 00:00:00	SSONY PICTURES (USA), UNITED STATES	12	0	0	VFS/290/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376283	58	PROMO NO. 1+2 OF FILM THE GODS MUST BE CRAZY -6	2014	121	6	VFS-2-204-2014-MUM	0.4	0x0000A3C300000000	2014-10-13 00:00:00	ANDRE SCHOLTZ SOUTH AFRICA	12	0	0	VFS/2/204/2-14	0	0	0	N	M/S AMBIKA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376284	61	BURN -E	2015	121	6	VFS-2-204-2015-MUM	7.14	0x0000A55500000000	2015-11-19 00:00:00	GALYN SUSMAN/BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	Social	VFS/2/204/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376285	59	PROMO NO. 1 TO 4: THE LEGEND OF TARZAN -SPIRIT SPORT	2016	121	6	VFS-2-204-2016-MUM	1.15	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS., UNITED STATES	12	0	0	VFS/2/204/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376286	61	PROMO NO 1 TO 3 : DREDD	2012	121	6	VFS-2-205-2012-MUM	2	0x0000A0DD00000000	2012-10-01 00:00:00	ALEX GARLAND, ANDREW MACDONALD, ALLON REICH, RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/205/2012	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376287	61	PROMO 1 TO 4 GONE GIRL	2014	121	6	VFS-2-205-2014-MUM	1.15	0x0000A3C300000000	2014-10-13 00:00:00	CEAN CHAFFIN IOSHULA DONEN 20THE CENTURY FOX (UNITED STATES) UNTITED STATES	12	0	0	VFS/302/2014-MUM	0	0	0	N	STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376288	61	HAWAIIAN VACATION	2015	121	6	VFS-2-205-2015-MUM	5.36	0x0000A55500000000	2015-11-19 00:00:00	GALYN SUSMAN/BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFS/285/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376289	59	PROMO NO. 5TO 8 : THE LEGEND OF TARZAN POWER SPORTS	2016	121	6	VFS-2-205-2016-MUM	1.15	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS.UNITED STATES	12	0	0	VFS/2/205/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376290	61	TRAIKER OF THE POSSESSION  AKA DIBBUK BOX	2012	121	6	VFS-2-206-2012-MUM	2.16	0x0000A0DD00000000	2012-10-01 00:00:00	BOX PRODUCTIONS LLC, UNITED STATES	12	0	0	VFS/2/206/2012	0	0	0	N	STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376291	61	ALBUM NG MUSIC HITS 203	2014	121	6	VFS-2-206-2014-MUM	9.28	0x0000A3C600000000	2014-10-16 00:00:00	NGC NETWORK ASIA LLC, HONG KONG (CHINA)	12	0	0	VFS/35/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376292	61	TRAILER OF JURASSIC ATTACK	2015	121	6	VFS-2-206-2015-MUM	1.3	0x0000A55600000000	2015-11-20 00:00:00	TITEN GLOBAL ENTERTAINMENT UNITED STATES	12	0	0	VFS/2/206/2015	0	0	0	N	SUPERFINE FILMS PVT LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376293	58	PROMO NO .1 & 2 LIGHT OUT - SWITCH	2016	121	6	VFS-2-206-2016-MUM	0.5	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS . UNITED STATES	13	0	0	VFS/349/2016-MUM	0	0	0	N	WARNER BROS . PICTURES ( INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376294	61	PROMO NO 3 ' SKYFALL '( WORLDS INTL )	2012	121	6	VFS-2-207-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	SONY PICTURES (USA ), UNITED STATES	12	0	0	VFS/295/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376295	61	PROMO NO 1 TO 3 : THE BEST OF ME	2014	121	6	VFS-2-207-2014-MUM	1	0x0000A3D200000000	2014-10-28 00:00:00	B4U BROADBAND  , UNITED STATES	12	0	0	VFS/307/2014-MUM	0	0	0	N	B4U BROADBAND (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376296	61	PROMO NO 1 TO 2 FILM THE HUNGER GAMES : MOCKING JAY-PART 2	2015	121	6	VFS-2-207-2015-MUM	0.45	0x0000A55600000000	2015-11-20 00:00:00	RELIANCE ENTERTAINMENT ,UNITED STATES	12	0	0	VFS/2/207/2015	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376297	58	PROMO NO. 1 & 2 : THE BFG	2016	121	6	VFS-2-207-2016-MUM	0.45	0x0000A63E00000000	2016-07-09 00:00:00	RELIANCE ENTERTAINMENT, USA	13	0	0	VFS/346/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376298	58	PROMO NO. 1 & 2 : THE BFG	2016	121	6	VFS-2-207-2016-MUM	0.45	0x0000A63E00000000	2016-07-09 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	13	0	0	VFS/346/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376299	61	PROMO NO 4SKYFALL (BOND IS BACK INTL)	2012	121	6	VFS-2-208-2012-MUM	0.35	0x0000A0E100000000	2012-10-05 00:00:00	SONY PICTURES USA , UNITED STATES	12	0	0	VFS-2-208-2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376300	172	SONG 'PREET'	2014	121	6	VFS-2-208-2014-MUM	3.25	0x0000A3DC00000000	2014-11-07 00:00:00	DESIHIPHOP.COM, OTHER	12	0	0	VFS/2/208/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376301	44	PROMO NO.3: LIGHT OUT-PEDIGREE	2016	121	6	VFS-2-208-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	WARNER BROS. USA	13	0	0	VFS/352/2016-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376302	61	EARTH	2012	121	6	VFS-2-209-2012-MUM	59.15	0x0000A0E500000000	2012-10-09 00:00:00	JONATHAN RENOF / BBC WORLDWIDE LTD., UNITED STATES	12	0	0	VFS/2/209/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376303	61	PROMO NO. 1 TO 5 INTERSTELLAR	2014	121	6	VFS-2-209-2014-MUM	2.15	0x0000A3DC00000000	2014-11-07 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/2/209/2014	0	0	0	N	WARNER BROS PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376304	59	PROMO NO. 1&2 : THE BFG	2016	121	6	VFS-2-209-2016-MUM	0.45	0x0000A63E00000000	2016-07-09 00:00:00	RELIANCE ENTERTAINMENT, USA	13	0	0	VFS/347/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376305	59	NOT READABLE	2005	121	6	VFS-2-21-2005-MUM	0.3	0x000096A000000000	2005-07-29 00:00:00	NOT READABLE	12	0	0	VFS/T-69/05	0	0	0	N	SUPERFINE FILM, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376306	61	GARY UNMARRIED	2012	121	6	VFS-2-21-2012-MUM	21.35	0x00009FF000000000	2012-02-07 00:00:00	THE WALT DISNEY COMPANY	12	0	0	VFS/2/21/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376307	61	SONG : JAISA MERA PYAAR	2013	121	6	VFS-2-21-2013-MUM	0	0x0000A16200000000	2013-02-11 00:00:00	KHALID KHAN UNITED KINGDOM	12	0	0	VFS/S/14/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376308	61	TV SPOT: TRANSFORMERS AGE OF EXTINCTION	2014	121	6	VFS-2-21-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	IAN BRYCE/TOM DE SANTO/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFS/28/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376309	61	TV SPOT: TRANSFORMERS AGE OF EXTINCTION	2014	121	6	VFS-2-21-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	IAN BRYCE/TOM DE SANTO/PRAMOUNT PICTURS, UNITED STATES	12	0	0	VFS/28/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376310	61	PROMO NO. 6 TO 10 FILM: BROKEN HORSES	2015	121	6	VFS-2-21-2015-MUM	1.25	0x0000A45900000000	2015-03-12 00:00:00	BROKEN HORSES LLC.,UNITED STATES	12	0	0	VFS/53/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376311	61	FILLER .6 -THE AVENDERS : AGE OF ULTRON	2016	121	6	VFS-2-21-2016-MUM	1.1	0x0000A5A100000000	2016-02-03 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	Social	VFS/2/21/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376312	61	PROMO NO:5 'SKYFALL' (DUTY INTL)	2012	121	6	VFS-2-210-2012-MUM	1.15	0x0000A0E500000000	2012-10-09 00:00:00	SONY PICTURES (USA) UNITED STATES	12	0	0	VFS/299/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376313	61	CHRISTMAS BOUNTY	2014	121	6	VFS-2-210-2014-MUM	69.41	0x0000A3E900000000	2014-11-20 00:00:00	CHRIS FOSS/ ABC FAMILY/WWE STUDIOS/WARNER BROS.UNITED STATES	12	0	0	VFS/2/210/2014	0	0	0	N	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376314	61	PROMO NO 26 TO 28 STARWARS THE FORCE AWAKENS 2187/IMTRO	2015	121	6	VFS-2-210-2015-MUM	1.5	0x0000A56200000000	2015-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/310/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376315	54	SONG PROMO KIDNEY KHARAB FO FILM HIGHWAY 5	2016	121	6	VFS-2-210-2016-MUM	1.3	0x0000A64100000000	2016-07-12 00:00:00	KAVI RAZ, FATEH ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/210/2016	0	0	0	N	INNOVISION COMMUNICATIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376316	44	PROMO NO. 1 'SKYFALL'	2012	121	6	VFS-2-211-2012-MUM	1.5	0x0000A0E500000000	2012-10-09 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	VFS/300/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376317	61	PROMO 9 TO 11 EXODUS GODS AND KINGS	2014	121	6	VFS-2-211-2014-MUM	3.1	0x0000A3ED00000000	2014-11-24 00:00:00	PETER CHERNIN,20TH CENTURY FOX UNITED STATES,UNITED STATES	12	0	0	VFS/2/211/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376318	61	PROMO NO .22 TO 25 :STARWARS THE FORCE AWAKENS :NAME /KIDS	2015	121	6	VFS-2-211-2015-MUM	1.15	0x0000A56200000000	2015-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC . UNITED STATES	12	0	0	VFS/309/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376319	61	PROMO NO. 1 TO 3 : SUICIDE SQUAD - BAD GUYS / NEED THEM BAD	2016	121	6	VFS-2-211-2016-MUM	1.2	0x0000A64100000000	2016-07-12 00:00:00	WARNER BROS. UNITED STATES	12	0	0	VFS/356/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376320	44	PROMO NO 3 'SKYFALL' (WORDS INTL) DUBBED VERSION OF PROMO NO 3 'SKYFALL'	2012	121	6	VFS-2-212-2012-MUM	1.5	0x0000A0E500000000	2012-10-09 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/212/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376321	61	SON OF BATMAN	2014	121	6	VFS-2-212-2014-MUM	70.3	0x0000A3ED00000000	2014-11-24 00:00:00	JAMES TUCKER / WARNER BROS, UNITED STATES	12	0	0	VFS/318/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376322	61	PROMO 1-SHE'S FUNNY THAT WAY	2015	121	6	VFS-2-212-2015-MUM	0.4	0x0000A56200000000	2015-12-02 00:00:00	GEORGE DRAKOULIAS/LOGAN LEVY/ LOUISE STRATTEN/HOLLY WERSMA/PICTURES, UNITED STATES	12	0	0	VFS/2/212/2015	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376323	85	THE LITTLE SEED	2016	121	6	VFS-2-212-2016-MUM	9.51	0x0000A64100000000	2016-07-12 00:00:00	CORINNE DESTOMBES/ FOLIMAGE STUDIO, FRANCE	12	0	0	VFS/357/2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376324	61	PROMO NO 1 AND 2 CHASING MAVERICKS	2012	121	6	VFS-2-213-2012-MUM	1.3	0x0000A0E600000000	2012-10-10 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	VFS/2/213/2012	0	0	0	N	VISUAL REALILTY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376325	61	PROMO  12 AND 13 EXODUS GODS AND KINGS	2014	121	6	VFS-2-213-2014-MUM	2.51	0x0000A3EE00000000	2014-11-25 00:00:00	PETER CHERNIN, 20THE CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	VFS/2/213/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376326	61	PROMO NO 4 LIGHT OUT DARE	2016	121	6	VFS-2-213-2016-MUM	0.15	0x0000A64100000000	2016-07-12 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/353/16-MUM	0	0	0	N	WARNER BROS PICTURE INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376327	58	PROMO NO 3 ' SKYFALL' (WORDS INTL)	2012	121	6	VFS-2-214-2012-MUM	1.5	0x0000A0E700000000	2012-10-11 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/310/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376328	61	STAYING ON TOP	2014	121	6	VFS-2-214-2014-MUM	58.2	0x0000A3EE00000000	2014-11-25 00:00:00	JENNIFER M BYRNE , MINDGEEK MEDIA S.A.R.L. UNITED STATES	12	0	0	VFS/321/2014-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376329	61	PROMO NO. 29 TO 30 : STARWARS THE FORCE AWAKENS : NAME KIDS / CLEAN	2015	121	6	VFS-2-214-2015-MUM	0.25	0x0000A56200000000	2015-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/214/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376330	59	PROMO NO 1 ' SKYFALL ' ( OL YMPICS INTL )	2012	121	6	VFS-2-215-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	SONY PICTURES (USA), UNITED STATES	13	0	0	VFS/302/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376331	61	PROMO 6 TO 8 EXODUS GODS AND KINGS	2014	121	6	VFS-2-215-2014-MUM	4.25	0x0000A3F000000000	2014-11-27 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	0	VFS/2/215/2014	0	0	0	Y	FOX STAR STUDIOS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376332	61	BATMAN BAD BLOOD	2015	121	6	VFS-2-215-2015-MUM	69.38	0x0000A56200000000	2015-12-02 00:00:00	WARNER BROS. PICTURES INDIA PVT LTD., INDIA	12	0	0	VFS/308/2015-MUM	0	0	0	N	WARNER BROS. PICTURES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376333	58	PROMO NO 1 ' SKYFALL ' (OL YMPICS INTL )	2012	121	6	VFS-2-216-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	SONY PICTURES (USA ) UNITED STATES	13	0	0	VFS/301/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376334	61	PERFECTLY LEGAL	2014	121	6	VFS-2-216-2014-MUM	62.7	0x0000A3F700000000	2014-12-04 00:00:00	JENNIFER M BYRNE MIND GEEK MEDIA S.A.R.L.,UNITED STATES	12	0	0	VFS/326/2014-MUM	0	0	0	N	MIND GEEK MEDIA S.A.R.L. UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376335	61	PROMO NO. 32 : STAR WARS THE FORCE AWAKENS - MYTH	2015	121	6	VFS-2-216-2015-MUM	0.3	0x0000A56200000000	2015-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/216/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376336	61	PROMO NO.2 TO 4: PETE'S DRAGON - MYSTERY 1 - 3	2016	121	6	VFS-2-216-2016-MUM	0.45	0x0000A64900000000	2016-07-20 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/359/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376337	59	PROMO NO 3 ''SKYFALL'' (WORDS INTL)	2012	121	6	VFS-2-217-2012-MUM	1.5	0x0000A0E700000000	2012-10-11 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/217/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376338	61	THE MODEL SOLUTION	2014	121	6	VFS-2-217-2014-MUM	58.7	0x0000A3F700000000	2014-12-04 00:00:00	KELLY ANDREA RUBIN,MIND GEEK MEDIA S.A.R.L.,UNITED KINGDOM	12	0	0	VFS/329/2014	0	0	0	N	MIND GEEK MEDIA S.A.R.L.,UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376339	44	PROMO NO. 1 & 2 : UNINDIAN	2016	121	6	VFS-2-217-2016-MUM	1.3	0x0000A64A00000000	2016-07-21 00:00:00	UNINDIAN HOLDINGS PTY LTD., AUSTRALIA	12	0	0	VFS/2/217/2016	0	0	0	N	KRIAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452759	44	THE GOLDEN GLOW	1993	120	6	U-18628-MUM	0	0x000084F600000000	1993-03-12 00:00:00	M/S ART VISION	12	0	185	U/18628/1993	0	0	0	N	M/S ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376341	61	BATMAN: ASSAULT ON ARKHAN	2014	121	6	VFS-2-218-2014-MUM	70.58	0x0000A3F700000000	2014-12-04 00:00:00	JAMES THUKER/WARNER BROS,UNITED STATES	12	0	0	VFS/336/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376342	61	PROMO NO 31 :  STARWARS THE FORCE AWAKENS - REPLACEMENT	2015	121	6	VFS-2-218-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/218/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376343	61	SONG-SWEET NOTHING -CALVIN HARRIS FEAT-FLORENCE WELCH	2016	121	6	VFS-2-218-2016-MUM	3.25	0x0000A64E00000000	2016-07-25 00:00:00	FLORENCE WELCH/SONY MUSIC ENTERTAINMENT INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/218/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376344	44	'SANDOKAN' EPISODE 4	2012	121	6	VFS-2-219-2012-MUM	49.9	0x0000A0E800000000	2012-10-12 00:00:00	TITANUS S.R.L. ITALY	13	0	0	VFS/184/2012-MUM	0	0	0	N	KABIR  BEDI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376345	61	BARBIE IN PRINCESS POWER	2014	121	6	VFS-2-219-2014-MUM	70.45	0x0000A3F700000000	2014-12-04 00:00:00	MARGARET M DEAN /SHELLEY DVIVARDHANA / UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFS/335/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376346	61	SONG -XO -BEYONCE	2016	121	6	VFS-2-219-2016-MUM	3.29	0x0000A64E00000000	2016-07-25 00:00:00	BEYONCE /SONY PICTURES MUSIC ENTERTAINMENT INDIA PVT.LTD.,UNITED STATES	12	0	Social	VFS/2/219/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376347	59	T.V TRAILER NO.1 OF DARLING KILLER	2005	121	6	VFS-2-22-2005-MUM	0.3	0x000096AB00000000	2005-08-09 00:00:00	STEP MEN SHIN/ D&B FILM, HONGKONG	12	0	0	VFS/T-60/05	0	0	0	N	SUBASRI PICT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376348	239	DONG	2009	121	6	VFS-2-22-2009-MUM	67	0x00009BBB00000000	2009-02-25 00:00:00	YU LIKWAI/MFI SARL (FRANCE)	12	0	0	VFS/2/22/2009	0	0	0	N	M/S. ALLIANCE LUMIERE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376349	61	TV SPOT : 'BATTLE :LOS ANGELS' (WORLD INTL)	2011	121	6	VFS-2-22-2011-MUM	0.6	0x00009E8600000000	2011-02-10 00:00:00	REAL H. MOMTEZ & SONY PICTURES (USA)	12	0	0	VFS/2/22/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376350	44	PROMO OF MAHAKAAL BADLEY KI AAAG	2012	121	6	VFS-2-22-2012-MUM	3	0x00009FF000000000	2012-02-07 00:00:00	STEVEN PAUL/ARI ARAD/WARNERS.	12	0	0	VFS/2/22/2012-MUM	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376351	61	SONG: CAN''T LIVE ALONE	2011	121	6	VFS-2-22-2013-MUM	3.47	0x00009E8700000000	2011-02-11 00:00:00	KHALID KHAN UNITED KINGDOM	12	0	0	VFS/S/11/2013-MUM	0	0	0	N	VIACON 18 MEDA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376352	61	PROMO NO. 1: HER	2014	121	6	VFS-2-22-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	MEGAN ELLISON/ VINCENT/ ITALIA FILM INTERNATIONAL , UNITED STATES	12	0	0	VFS/2/22/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376353	61	PROMO NO. 11 & 12 FILM BROKEN HORSES	2015	121	6	VFS-2-22-2015-MUM	1.5	0x0000A45A00000000	2015-03-13 00:00:00	BROKEN HORSES LLC.,UNITED STATES	12	0	0	VFS/54/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376354	61	FILLER 1 -HITMAN: AGENT 47	2016	121	6	VFS-2-22-2016-MUM	2.25	0x0000A5A200000000	2016-02-04 00:00:00	ADRIAN ASKARIEH/SKIP WOODS /ALEX YOUNG/20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/43/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376355	44	'SANDOKAN' EPISODE -6	2012	121	6	VFS-2-220-2012-MUM	49.9	0x0000A0E800000000	2012-10-12 00:00:00	TITANUS S.R. ITALY	12	0	0	VFS/186/2012-MUM	0	0	0	N	KABIR BEDI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376356	61	I LIKE TO PLAY GAMES	2014	121	6	VFS-2-220-2014-MUM	42.55	0x0000A40300000000	2014-12-16 00:00:00	VIVIAN MAYHEW,NICK ZUVIC,MINDGEEK MEDIA S.A.R.UNITED STATES	12	0	0	VFS/2/220/2014	0	0	0	N	MINDGEEK MEDIA S.A.R. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376357	44	PROMO NO.17 & 18 : STAR WARS THE FORCE AWAKENS -JAPAN /EVERY GENERATION	2015	121	6	VFS-2-220-2015-MUM	2.22	0x0000A56800000000	2015-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	0	VFS/322/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376358	61	SONG- SUPERSOAKER- KINGS OF LEON	2016	121	6	VFS-2-220-2016-MUM	3.45	0x0000A64F00000000	2016-07-26 00:00:00	KINGS OF LEON/ SONY MUSIC ENTERTAINMET INDIA PVT LTD, UNITED STATES	12	0	0	VFS/2/220/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376359	61	PROMO NO. 1 TO 5 : LIFE OF PI	2012	121	6	VFS-2-221-2012-MUM	2.15	0x0000A0EF00000000	2012-10-19 00:00:00	ANG LEE/GIL NETTER/DAVID WOMARK/20TH CENTURY FOX,UNITED STATEWS	12	0	0	VFS/312/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376360	44	PROMO NO. 19 TO 21 STARWARS THE FORCE AWAKENS -2187 /BEGIN KIDS	2015	121	6	VFS-2-221-2015-MUM	1.2	0x0000A56800000000	2015-12-08 00:00:00	BUENA VISTA INTWERNATIONAL INC UNITED STATES	12	0	0	VFS/2/221/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376361	61	PROMO NO 5 PETE'S DRAGON FRIENDSHIP	2016	121	6	VFS-2-221-2016-MUM	0.15	0x0000A64F00000000	2016-07-26 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/365/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376362	61	POLAR BEAR	2012	121	6	VFS-2-222-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFS/307/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376363	59	PROMO 1 & 2 OF FILM ZOMBIEBELLE	2014	121	6	VFS-2-222-2014-MUM	1	0x0000A40400000000	2014-12-17 00:00:00	THE GLOBAL ASYLUM INC., UNITED STATES	12	0	0	VFS/338/2014-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376364	44	PROMO NO. 32 : STAR WARS THE FORCE AWAKENS-MYTH	2015	121	6	VFS-2-222-2015-MUM	0.3	0x0000A56800000000	2015-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/222/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376365	44	PROMO NO  1 &2 : STOLEN LOOTMAAR	2012	121	6	VFS-2-223-2012-MUM	1.45	0x0000A0FB00000000	2012-10-31 00:00:00	RENE BESSON / MATTHEW JOYNE / JESSE KENNEDY / NU IMAGE INCORPORATED UNITED STATES	12	0	0	VFS/319/202-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376366	61	PROMO NO 1 TO 4 TAKEN 3	2014	121	6	VFS-2-223-2014-MUM	1.15	0x0000A40900000000	2014-12-22 00:00:00	LUC BESSON , 20TH CENTURY FOX (UNITED STATES) UNITED STATES	12	0	0	VFS/340/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376393	58	PROMO NO 1 TO 3 OF THE WOMAN IN BLACK	2012	121	6	VFS-2-23-2012-MUM	0	0x00009FF000000000	2012-02-07 00:00:00	RICHARD JACKSON/SIMON OAKES / BRIAN OLIVER	12	0	0	VFS/24/2012-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376367	61	PROMO NO.35 TO 36 : STAR WARS THE FORCE AWAKENS -BEGIN KIDS REPLACEMENT	2015	121	6	VFS-2-223-2015-MUM	0.45	0x0000A56800000000	2015-12-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	VFS/324/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376368	61	PROMO . THE DEVIL WEARS PRADA	2016	121	6	VFS-2-223-2016-MUM	0.4	0x0000A65100000000	2016-07-28 00:00:00	WENDY FINERMAN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/223/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376369	58	PROMO NO 1 TO 5 : LIFE OF PI (3 -D)	2012	121	6	VFS-2-224-2012-MUM	2.15	0x0000A0FB00000000	2012-10-31 00:00:00	ANG LEE/ GIL NETTER / DAVID WOMARK/ 20 THE CENTRUY FOX UNITED STATES	12	0	0	VFS/316/202-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376370	61	THE DICTATOR	2014	121	6	VFS-2-224-2014-MUM	72	0x0000A41100000000	2014-12-30 00:00:00	SACHA BARON COEHN/ ALEC BERG/ PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFS/339/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376371	61	SONG ' STILL DREAMIN'	2015	121	6	VFS-2-224-2015-MUM	4.9	0x0000A56800000000	2015-12-08 00:00:00	KUNAL MUKESH PATEL (KALY), UNITED STATES	12	0	0	VFS/2/224/2015	0	0	0	N	VIACOM 18 MEDIA PVT . LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376372	61	SONG - 22 - TAYLOR SWIFT	2016	121	6	VFS-2-224-2016-MUM	3.54	0x0000A65100000000	2016-07-28 00:00:00	TAYLOR SWIFT/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/41/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376373	59	PROMO NO 1 TO 5 : LIFE OF PI(3-D)	2012	121	6	VFS-2-225-2012-MUM	2.15	0x0000A0FB00000000	2012-10-31 00:00:00	ANGLEE/ GIL NETTER/ DAVID WOMARK/ 20 TH CENTURY UNITED STATES	12	0	0	VFS/317/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376374	44	SONG KOI ROKEY MUJHEY	2014	121	6	VFS-2-225-2014-MUM	3.13	0x0000A41200000000	2014-12-31 00:00:00	JAUNAID KHAN,PAKISTAN	12	0	0	VFS/S/45/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376375	61	SONG - ONE MINUTE MORE - CAPITAL CITIES	2016	121	6	VFS-2-225-2016-MUM	3.25	0x0000A65200000000	2016-07-29 00:00:00	CAPITA CITIES, UNIVERSAL MUSIC INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/2/225/2016	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376376	88	ALBUM: NG MUSIC HITS 152	2012	121	6	VFS-2-226-2012-MUM	7.27	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/154/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376377	61	SONG ''BABY GO HOME''	2014	121	6	VFS-2-226-2014-MUM	3.3	0x0000A41200000000	2014-12-31 00:00:00	SHILPA LAKSHMINARAAYAN,UNITED STATES	12	0	0	VFS/S/48/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376378	44	PROMO NO 22 TO 25 STARWARS THE FORCE AWAKENS- NAME/KIDS	2015	121	6	VFS-2-226-2015-MUM	1.15	0x0000A56A00000000	2015-12-10 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/326/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376379	61	SONG -CARRIED AWAY -PASSION PIT	2016	121	6	VFS-2-226-2016-MUM	3.37	0x0000A65600000000	2016-08-02 00:00:00	PASSION PIT SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/226/2016	0	0	0	N	STAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376380	61	ALBUM: NG MUSIC HITS 151	2012	121	6	VFS-2-227-2012-MUM	8.25	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/153/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376381	59	PROMO NO .22 TO 25 : STARWARS THE FORCE AWAKENS -NAME /KIDS	2015	121	6	VFS-2-227-2015-MUM	1.15	0x0000A56F00000000	2015-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/335/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376382	61	PROMO NO. 22 TO 25 : STARWARS  THE FORCE AWAKENS -NAME /KIDS (DUBBED VERSION OF PROMO NO. 22 TO 25 : STARWARS  THE FORCE AWAKENS )	2015	121	6	VFS-2-227-2015-MUM	1.15	0x0000A56F00000000	2015-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/227/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376383	61	PROMO NO 5 OF SHALLOWS	2016	121	6	VFS-2-227-2016-MUM	1	0x0000A65900000000	2016-08-05 00:00:00	LYNN HARRIS, MATTI LESHEM, SONY PICTURS USA, UNITED STATES	12	0	0	VFS/2/227/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376384	130	ALBUM:NG MUSIC HITS 54	2012	121	6	VFS-2-228-2012-MUM	8.56	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC ., UNITED STATES	12	0	0	VFS/S/156/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376385	59	PROMO NO 19 TO 21 : STARWARS THE FORCE AWAKENS - 2187/BEGIN/KIDS	2015	121	6	VFS-2-228-2015-MUM	1.2	0x0000A56F00000000	2015-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	13	0	0	VFS/334/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376386	61	PROMO 1,2,3 & 4 OF SHALLOWS	2016	121	6	VFS-2-228-2016-MUM	1.15	0x0000A65800000000	2016-08-04 00:00:00	LYNN HARRIS, MATTI LESHEM, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/368/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376387	61	PROMO NO 1,2,3 4 OF SHALLOWS	2016	121	6	VFS-2-228-2016-MUM	1.15	0x0000A65800000000	2016-08-04 00:00:00	LYNN HARRIS, MATTI LESHEM, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/228/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376388	243	ALBUM:NG MUSIC HITS 80	2012	121	6	VFS-2-229-2012-MUM	7.49	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC , UNITED STATES	12	0	0	VFS/S/81/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376389	59	PROMO NO 26 TO 28 : STARWARS THE FORCE AWAKENS :2187/INTRO	2015	121	6	VFS-2-229-2015-MUM	1.5	0x0000A56F00000000	2015-12-15 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	13	0	0	VFS/336/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376390	61	SONG - HAIR - LITTLE MIX FT. SEAN PAUL	2016	121	6	VFS-2-229-2016-MUM	3.49	0x0000A65900000000	2016-08-05 00:00:00	LITTLE MIX/ SONY ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/34/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376391	59	''T. V. TRAILER NO. 2 OF ''DARLING KILLER''	2005	121	6	VFS-2-23-2005-MUM	0.3	0x000096AB00000000	2005-08-09 00:00:00	STEP HEN SHIN / D&B FILMS, HONGKONG	12	0	0	VFS/2/23/2005	0	0	0	N	SUBASRI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376392	61	PROMO NO. 1 TO 4 OF ' BLACK SWAN'	2011	121	6	VFS-2-23-2011-MUM	1.15	0x00009E9400000000	2011-02-24 00:00:00	20 TH CENTURY FOX INT'L (USA)	12	0	0	VFS/T-28/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376394	44	SONG : CHANDNI RAATEIN	2013	121	6	VFS-2-23-2013-MUM	4.9	0x0000A16200000000	2013-02-11 00:00:00	KHALID KHAN UNITED KINGDOM	12	0	0	VFS/2/23/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376395	61	PROMO NO 1 NON STOP	2014	121	6	VFS-2-23-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	ALEX HEINEMAN / ANDREW RONA / STUDIOCANAL, UNITED STATES	12	0	0	VFS/2/23/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376396	61	PROMO 1 TO 4 THE SECOND BEST EXOTIC MARIGOLD HOTEL	2015	121	6	VFS-2-23-2015-MUM	1.15	0x0000A45A00000000	2015-03-13 00:00:00	GHAHAM BROADBENT PETER CZERNIN 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/52/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376397	88	ALBUM ; NG MUSIC HITS 83	2012	121	6	VFS-2-230-2012-MUM	7.43	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS/S/84/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376398	44	SONG' HALKA SUROOR	2015	121	6	VFS-2-230-2015-MUM	4.21	0x0000A57000000000	2015-12-16 00:00:00	FARHAN SAEED, PAKISTA	12	0	0	VFS/2/230/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376399	61	SONG-CAN''T REMEMBER TO FORGET YOU -SHAKIRA FEAT. RIHANNA	2016	121	6	VFS-2-230-2016-MUM	3.24	0x0000A65900000000	2016-08-05 00:00:00	SHAKIRA / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/53/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376400	130	ALBUM : NG MUSIC HITS 44	2012	121	6	VFS-2-231-2012-MUM	7.22	0x0000A0FD00000000	2012-11-02 00:00:00	NGC NETWORD ASIA LLC UNITED STATES	12	0	0	VFS-2-231-2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376401	58	PROMO NO. 19 TO 21 STARWARS THE FORCE AWAKENS -2187 BEGIN KIDS	2015	121	6	VFS-2-231-2015-MUM	1.2	0x0000A57200000000	2015-12-18 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/231/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376402	61	SONG- KING & LIONHEART- OF MONSTERS & MEN	2016	121	6	VFS-2-231-2016-MUM	1.13	0x0000A65900000000	2016-08-05 00:00:00	OF MONSTERS & MEN/ UNIVERSAL MUSIC INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/2/231/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376403	58	PROMO NO. 22 TO 25 STARWARS THE FORCE AWAKENS : NAME /KIDS	2015	121	6	VFS-2-232-2015-MUM	1.15	0x0000A57200000000	2015-12-18 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/232/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376404	61	SONG-THAT POWER-WILL.I.AM . JUSTIN BIEBER	2016	121	6	VFS-2-232-2016-MUM	4.44	0x0000A65900000000	2016-08-05 00:00:00	WILLAIM / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/57/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376405	61	SONG- THE WANTED - LIGHTNING= ALBUM -BATTLEGROUND	2012	121	6	VFS-2-233-2012-MUM	3.25	0x0000A0FD00000000	2012-11-02 00:00:00	UNIVERSAL MUSIC  LTD HONG KONG (CHINA)	12	0	0	VFS/S/225/2012-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376406	58	PROMO NO. 26 T 28 : STARWARS THE FORCE AWAKENS:2187/INTRO	2015	121	6	VFS-2-233-2015-MUM	1.5	0x0000A57200000000	2015-12-18 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/233/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376407	61	SONG- BAD BLOOD- TAYLOR SWIFT FT. KENDRICK LAMAR	2016	121	6	VFS-2-233-2016-MUM	3.52	0x0000A65900000000	2016-08-05 00:00:00	TAYLOR SWIFT/UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/2/233/2016	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376408	61	SONG-CARLY RAE JEPSEN -CALL ME MAYBE	2012	121	6	VFS-2-234-2012-MUM	3.19	0x0000A0FD00000000	2012-11-02 00:00:00	UNIVERSAL MUSIC GROUP LTD., MUMBAI	12	0	0	VFS/S/224/2012-MUM	0	0	0	N	UNIVERSAL MUSIC GROUP LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376409	61	PROMO NO 1,2,3,4 OF THE 5 TH WAVE	2015	121	6	VFS-2-234-2015-MUM	1.15	0x0000A57300000000	2015-12-19 00:00:00	TOBEY MAGUIRE,GRAHAM KING,SONY PICTURES (USA) UNITED STATES	12	0	Social	VFS/2/234/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376410	61	SONG : BOY PROBLEMS- CARLY RAE JEPSEN	2016	121	6	VFS-2-234-2016-MUM	3.39	0x0000A65900000000	2016-08-05 00:00:00	CARLY RAE JAPSEN / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/234/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376411	61	NG MUSICC : SUGAR WATER	2012	121	6	VFS-2-235-2012-MUM	4.13	0x0000A10200000000	2012-11-07 00:00:00	NGC NETWORKS ASIA LLC., UNITED STATES	12	0	0	VFS/S/184/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA)  CPVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376412	61	PROMO 5,6,7,8 OF THE 5TH WAVE	2015	121	6	VFS-2-235-2015-MUM	1.15	0x0000A57500000000	2015-12-21 00:00:00	TOBEY MAGUIRE, GRAHAM KING, SONY PICTURES(USA), UNITED STATES	12	0	0	VFS/2/235/2015	0	0	0	N	SPE FILMS INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376413	61	SONG- I TOOK A PILL IN IBIZA - MIKE POSNER	2016	121	6	VFS-2-235-2016-MUM	3.12	0x0000A65900000000	2016-08-05 00:00:00	MIKE POSNER/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/65/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376414	61	SONG- DRAKE FT .RIHANNA- TAKE CARE ALVUM - RAKE CARE	2012	121	6	VFS-2-236-2012-MUM	4.8	0x0000A10300000000	2012-11-08 00:00:00	UNIVERSAL MUSIC LTD HONGKONG (CHINA)	12	0	0	VFS/S/233/2012-MUM	0	0	0	N	UNIVERSAL MUSIC PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376415	61	PROMO NO 1 TO 5 JOY	2015	121	6	VFS-2-236-2015-MUM	2.15	0x0000A57500000000	2015-12-21 00:00:00	JOHN DAVIS, MEGAN ELLISON, 20TH CENTURY FOX USA, UNITED STATES	12	0	0	VFS/2/236/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376416	61	SONG - FEEL - MAHMUT ORHAN FEAT, SENA SENER	2016	121	6	VFS-2-236-2016-MUM	3.4	0x0000A65900000000	2016-08-05 00:00:00	MAHMUT ORHAN/SONT MUSIC ENTER. INDIAN PVT. LTD. UNITED STATES	12	0	0	VFS/2/236/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376417	61	NG MUSIC : WINGS OF LOVE	2012	121	6	VFS-2-237-2012-MUM	4.24	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS/S/181/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376418	61	FILLER. 5 - ANT-MAN	2015	121	6	VFS-2-237-2015-MUM	1	0x0000A57C00000000	2015-12-28 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL USA	12	0	0	VFS/347/2015-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376419	61	SONG- BIG GIRLS CRY -SIA	2016	121	6	VFS-2-237-2016-MUM	3.28	0x0000A65900000000	2016-08-05 00:00:00	SIA /SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STAES	12	0	0	VFS/2/237/2016	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376420	61	NG MUSIC: VODOO	2012	121	6	VFS-2-238-2012-MUM	3.59	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC.,M UNITED STATES	12	0	0	VFS/S/161/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376421	61	FILLER .3 -ANT -MAN	2015	121	6	VFS-2-238-2015-MUM	4.34	0x0000A57C00000000	2015-12-28 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	Social	VFS/2/238/2015	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376422	61	SONG-ELASTIC HEART-SIA	2016	121	6	VFS-2-238-2016-MUM	4.13	0x0000A65900000000	2016-08-05 00:00:00	SIA/SONY MUSIC ENTERTAINMENT INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/238/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376423	61	ALBUM:FIC MUSIC6	2012	121	6	VFS-2-239-2012-MUM	7.4	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORD ASIA LLC UNITED STATES	12	0	0	VFS/S/217/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376424	61	FILLER.2 - ANT MAN	2015	121	6	VFS-2-239-2015-MUM	7	0x0000A57D00000000	2015-12-29 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/239/2015	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376425	61	SONG - HIDE AWAY- DAYA	2016	121	6	VFS-2-239-2016-MUM	3.3	0x0000A65900000000	2016-08-05 00:00:00	DAYA/ SONY MUSIC ENTERTAINMENT INDAI PVT LTD., UNITED STATES	12	0	0	VFS/2/239/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376426	61	ULTIMATE GUIDE PREGNANCY	2005	121	6	VFS-2-24-2005-MUM	50	0x000096DC00000000	2005-09-27 00:00:00	DISCOVERY HEALTH CHANNEL BY CORTINA OPRODUCTIONS (USA)	12	0	0	VFS/2/24/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376427	61	MAKING OF BLACK SWAN	2011	121	6	VFS-2-24-2011-MUM	48.26	0x00009E9400000000	2011-02-24 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	VFS/2/24/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376428	59	PROMO NO. 1 KORAVI DEYYAM 2	2012	121	6	VFS-2-24-2012-MUM	0.3	0x00009FF000000000	2012-02-07 00:00:00	STEVEN PAUL / ARI ARAD/ WARNER BROS	12	0	0	VFS/2/24/2012	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376429	61	SONG : ALL OVER AGAIN	2013	121	6	VFS-2-24-2013-MUM	3.1	0x0000A16200000000	2013-02-11 00:00:00	PRESTING  RECORDS ,UNITED KINGDOM	12	0	0	VFS/S/3/2013-MUM	0	0	0	N	VIACOM 18 MEDIA P. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376430	61	PROMO NO1: POMPEII	2014	121	6	VFS-2-24-2014-MUM	0.3	0x0000A2D200000000	2014-02-14 00:00:00	PAUL WS ANDERSON JERMY BOLT/ FREEWAY ENTERTENMENT UNITED STATES	12	0	0	VFS/39/14-MUM	0	0	0	N	PVR PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376431	61	PROMO NO. 13 TO 17 BROKEN HORES	2015	121	6	VFS-2-24-2015-MUM	0.5	0x0000A46100000000	2015-03-20 00:00:00	BROKEN HORESE LLC, UNITED STATES	12	0	0	VFS/2/24/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376432	61	LOVEBLIND	2016	120	6	VFS-2-24-2016-MUM	59.17	0x0000A58500000000	2016-01-06 00:00:00	WILLIAM BURKE /MINDGEEK MEDIA UNITED STATES	12	0	0	VFS/328/2015-MUM	0	0	0	N	MINDGEEK MEDIA S A R L LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376433	61	FIC SONG : DOMIND	2012	121	6	VFS-2-240-2012-MUM	3.5	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/221/2012-MUM	0	0	0	N	FOC CHANNEL (INDIA) PVT., LTD., MUMBVAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376434	61	SONG- JEALOUS - NICK JONAS	2016	121	6	VFS-2-240-2016-MUM	3.41	0x0000A65D00000000	2016-08-09 00:00:00	NICK JONAS/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/70/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376435	104	NG MUSIC: LOVE SCENE	2012	121	6	VFS-2-241-2012-MUM	5.47	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORRK ASIA LLC., UNITED STATES	12	0	0	VFS/S/189/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) pvt. ltd., mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376436	58	PROMO NO 6 TO 9 DEADPOOL	2016	121	6	VFS-2-241-2016-MUM	1.15	0x0000A5A300000000	2016-02-05 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	13	0	0	VFS/45/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376437	61	NG MUSIC: BANDY BANDY	2012	121	6	VFS-2-242-2012-MUM	3.49	0x0000A10400000000	2012-11-09 00:00:00	NGC NETWORK ASIA LLC INITED STATES	12	0	0	VFS/S/157/2012-MUMBAI	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376438	59	PROMO NO 6 TO 9 DEADPOOL DUBBED	2016	121	6	VFS-2-242-2016-MUM	1.15	0x0000A5A300000000	2016-02-05 00:00:00	SIMON KINBERG, 20TH CNETURY FOX (USA), UNITED STATES	12	0	0	VFS/2/242/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376439	61	PROMO NO-1 UNIVARSAL SOLDIER 4	2012	121	6	VFS-2-243-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	MOSHE DIAMOND & CRAG BAUMGARTEN. UNITED STATES	12	0	0	VFS/329/2012-MUM	0	0	0	N	SUPERFINE INTERNATIONAL LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376440	61	SONG - ONE LAST TIME (2) -ARIANA GRANDE	2016	121	6	VFS-2-243-2016-MUM	4.2	0x0000A65D00000000	2016-08-09 00:00:00	ARIANA GRANDE, UNIVERSAL MUSIC INDA PVT. LTD., UITED STATES	12	0	0	VFS/2/243/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376441	61	PROMO NO 1 TO 2 ''300: RISE OF AN EMPIRE	2014	121	6	VFS-2-244-2010-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	WARNER BROS.MARK CANTON,UNITED STATES	12	0	Social	VFS/2/244/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376442	44	PROMO NO  - 1 UNIVERSAL SOLDIER 4 - FAISLA KA DIN	2012	121	6	VFS-2-244-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	MOSHE DIAMANT & CRAIG BAUGARTEN UNITED STATES	12	0	0	VFS/330/2012-MUM	0	0	0	N	SUPERFINE FLIMS INTERNATIONAL LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376443	61	PROMO NO 1 & 2 '300:RISE OF AN EMPIRE'	2014	121	6	VFS-2-244-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	WARNER BROS, MARK CANTON, UNITED STATES	12	0	0	VFS/2/244/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376444	61	SONG- HEART ATTACK- DEMI LOVATO	2016	121	6	VFS-2-244-2016-MUM	3.28	0x0000A65D00000000	2016-08-09 00:00:00	DEMI LOVATO/ UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/2/244/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376445	61	PROMO NO. - 1 TO 5 THE TWLIGHT SAGA BREAKING DOWN  (PART 2)	2012	121	6	VFS-2-245-2012-MUM	1.45	0x0000A10900000000	2012-11-14 00:00:00	WYCK GOODFREY . KAREN ROSENFLT AND STEPHENIE MEYER , UNITED STATES	12	0	0	VFS/331/2012-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376446	59	ART OF FLIGHT	2014	121	6	VFS-2-245-2014-MUM	70.5	0x0000A31F00000000	2014-05-02 00:00:00	RED BULL MEDIA HOUSE GMBH., AUSTRIA	13	0	0	VFS/188/2014-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376447	61	SONG - FEEL RIGHT-MARK RONSON FT. MYSTIKAL	2016	121	6	VFS-2-245-2016-MUM	3.4	0x0000A65D00000000	2016-08-09 00:00:00	MARK RONSON / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/245/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376448	243	NG MUSIC: CARPICHO DE MUJER	2012	121	6	VFS-2-246-2012-MUM	3.42	0x0000A10E00000000	2012-11-19 00:00:00	NGC NETWORK ASIA LLC UNITED STATES	12	0	0	VFS/S/203/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376449	61	TV SPOT 1 TO 3 GUARDIANS OF THE GALAXY- SO GOOD	2014	121	6	VFS-2-246-2014-MUM	0.45	0x0000A36900000000	2014-07-15 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/246/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376450	61	SONG- ARMU -ALLIE GOULDING	2016	121	6	VFS-2-246-2016-MUM	3.55	0x0000A65D00000000	2016-08-09 00:00:00	ELLIE GOULDING/UNIVERSAL MUSIC INDIA PVT.LTD. ,UNITED STATES	12	0	0	VFS/2/246/2016	0	0	0	N	STAR INDIA PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376451	130	NG MUSIC : E'VERDADE	2012	121	6	VFS-2-247-2012-MUM	6.3	0x0000A10E00000000	2012-11-19 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/193/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376452	61	SONG- SELFIE- THE CHAINSMOKERS	2016	121	6	VFS-2-247-2016-MUM	3.3	0x0000A65D00000000	2016-08-09 00:00:00	THE CHAINSMOKERS/UNIVERSAL MUSIC INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/247/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376453	61	A TALE OF TWO CITIES	2012	121	6	VFS-2-248-2012-MUM	52.5	0x0000A10F00000000	2012-11-20 00:00:00	BARRY LETTS / BBC WORLDWIDE LIMITED, UNITED STATES	12	0	0	VFS/333/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376454	61	SONG- SORRY- JUSTIN BIEBER	2016	121	6	VFS-2-248-2016-MUM	3.24	0x0000A65D00000000	2016-08-09 00:00:00	JUSTIN BIEBER/ UNIVERSAL MUSIC INDAI PVT LTD, UNITED STATES	12	0	0	VFS/2/248/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376455	61	PIRANHA 3 -D	2012	121	6	VFS-2-249-2012-MUM	69.24	0x0000A11000000000	2012-11-21 00:00:00	MARK CANTON/GREGORY LEVASSEIR/ WEINSREIN GLOBAL FILM CORP. UNITED STATES	12	0	0	VFS/318/2012-MUM	0	0	0	N	MULYTIVISION MULTIMEDIA PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376456	61	SONG  :PANDA-DESIGNER	2016	121	6	VFS-2-249-2016-MUM	3.58	0x0000A65D00000000	2016-08-09 00:00:00	DESIGNER / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/249/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376457	61	CHEERS SEASON 3	2005	121	6	VFS-2-25-2005-MUM	48.39	0x000096F100000000	2005-10-18 00:00:00	DAVIE ANGELL / PARAMOUNT TELEVISION (USA)	12	0	0	VFS/2/25/2005	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376458	44	TV SPOT NO. 1 TO 3 OF 'ONE BAK 3 MAATRI HERA SAATH-3'	2011	121	6	VFS-2-25-2011-MUM	2	0x00009E9F00000000	2011-03-07 00:00:00	SAHANGKOL FILM INTERNATIONAL CO. LIT/ TONY JAA (THAILAN)	12	0	0	VFS/T-30/2011-MUM	0	0	0	N	MULTIDIAMENSION ENTERTAINMENT PVT. LTD./., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376459	58	PROMO NO.1 KALA BAIORAVAN -2	2012	121	6	VFS-2-25-2012-MUM	0	0x00009FF100000000	2012-02-08 00:00:00	STEVEN PAUL/ ARI ARAD/ WARNER BROS.	12	0	0	VFS/31/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376460	61	SONG:JUMP	2013	121	6	VFS-2-25-2013-MUM	3.51	0x0000A16200000000	2013-02-11 00:00:00	BUZ MUSIC CANADA	12	0	0	VFS/S/1/2013-MUM	0	0	0	N	VIACOM 18 MEDIA P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376461	61	ALBUM NG MUSIC HITS 202	2014	121	6	VFS-2-25-2014-MUM	8.34	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORK ASIA LLC HONGKONG. (CHINA)	12	0	0	VFS/2/25/2014	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376462	61	PROMO NO - 18 TO 20 BROKEN HORSES	2015	121	6	VFS-2-25-2015-MUM	1	0x0000A46100000000	2015-03-20 00:00:00	VINOD CHOPRA FILMS PVT,. LTD, UNITED KINGDM	12	0	0	VFS/2/25/2015	0	0	0	N	VINOD CHOPRA FILMS PVT,. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376463	61	FILLER. 4 - THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-25-2016-MUM	4.1	0x0000A5A200000000	2016-02-04 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/2/25/2016	0	0	0	N	STAR INDIA PVT LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376464	61	ALBUM:ZZ TOP- LIVE FROM TEXAS PART 2	2012	121	6	VFS-2-250-2012-MUM	27.2	0x0000A11100000000	2012-11-22 00:00:00	EAGLE ROCK ENTERTAINMENT LID UNITED KINGDOM	12	0	0	VFS/S/231/2012-MUM	0	0	0	N	RADICAL ENTERPRISES , BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376465	61	SONG-I WANNA KNOW-ALESSO FT.NICO VINZ	2016	121	6	VFS-2-250-2016-MUM	3.59	0x0000A65D00000000	2016-08-09 00:00:00	ALESSO/UNIVERSAL MUSIC INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/250/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376466	61	ALBUM: JETHORO TULL-JACK IN THE GREEN PART 2	2012	121	6	VFS-2-251-2012-MUM	34.26	0x0000A11100000000	2012-11-22 00:00:00	EAGLE ROCK ENTERTAINMENT LTD., UNITED KINGDOM	12	0	0	VFS/S/229/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376467	61	SONG -BEST EVRE -ONE DIRECTION	2016	121	6	VFS-2-251-2016-MUM	3.4	0x0000A65D00000000	2016-08-09 00:00:00	ONE DIRECTION /SONY MUSIC ENTERTAINMENT INDI PVT. LTD. NUITED STATES	12	0	0	VFS/2/251/2016	0	0	0	N	STAR INDI PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376468	61	PROMO NO. -1 TO 4 THE HOBBIT : AN UNEXPECTED JOURNEY	2012	121	6	VFS-2-252-2012-MUM	2.5	0x0000A11C00000000	2012-12-03 00:00:00	FRAN WALSH/WARNER BROSS, UNITED STATES	12	0	0	VFS/341/2012-MUM	0	0	0	N	WARNER BRO S PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376469	61	SONG - CLARITY - ZEDD	2016	121	6	VFS-2-252-2016-MUM	4.19	0x0000A65D00000000	2016-08-09 00:00:00	ZEDD , UNIVERSAL MUSIC INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/252/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376470	265	PROMO NO. 1 762 OF THE FILM ANTHRIKSHA PISACHALU PART 4	2012	121	6	VFS-2-253-2012-MUM	1	0x0000A12400000000	2012-12-11 00:00:00	TOMCAT FILMS, UNITED STATES	13	0	0	VFS/342/2012-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376471	61	SONG-SOMETHING IN THE WAY YOU MOVE ELLIE GOULDING	2016	121	6	VFS-2-253-2016-MUM	3.35	0x0000A65D00000000	2016-08-09 00:00:00	ELLIE GOULDING /UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	Social	VFS/2/253/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376472	61	PROMO NO:-1 TO 5 : JACKREACHER	2012	121	6	VFS-2-254-2012-MUM	2.5	0x0000A12B00000000	2012-12-18 00:00:00	TOM CRUISE/DAVID ELLISON PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/345/2012-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376500	44	PROMO NO 1. OF SUCKER PUNCH	2011	121	6	VFS-2-27-2011-MUM	0.2	0x00009EA300000000	2011-03-11 00:00:00	DEBORAH SNYDER/WARNER BROS. (USA)	12	0	0	VFS/2/27/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376473	61	SONG : HOLDING ON- DISCLOSURE FT. GREGORY PORTER	2016	121	6	VFS-2-254-2016-MUM	6.6	0x0000A65D00000000	2016-08-09 00:00:00	DISCLOSURE / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/254/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376474	61	SONG : ASTRAY	2012	121	6	VFS-2-255-2012-MUM	3.36	0x0000A12D00000000	2012-12-20 00:00:00	SWAATI KHUNTI.UNITED KINGDOM	12	0	0	VFS/S/236/2012-MUM	0	0	0	N	SWAATI KHUNTI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376475	61	SONG- DANCE THE PAIN AWAY - BENNY BENASSI FEAT, JOHN LEGEND	2016	121	6	VFS-2-255-2016-MUM	3.38	0x0000A65E00000000	2016-08-10 00:00:00	BENNY BENASSI/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/14/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376476	61	SONG-FAST CAR-JONAS BLUE DAKOTA	2016	121	6	VFS-2-256-2016-MUM	3.29	0x0000A65E00000000	2016-08-10 00:00:00	JONAS BLUE DAKOTA /UNIVERSAL MUSIC INDIA PVT.LTD, UNITED STATES	12	0	0	VFS/2/256/2016	0	0	0	N	STAR INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376477	61	SONG : FEEL THIS MOMENT-PITBULL FEAT. SHRISTINA	2016	121	6	VFS-2-257-2016-MUM	3.46	0x0000A65E00000000	2016-08-10 00:00:00	PITBULL / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/257/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376478	61	SONG - HEROES - ALESSO FT. TOVE LO	2016	121	6	VFS-2-258-2016-MUM	3.43	0x0000A65E00000000	2016-08-10 00:00:00	ALESSO/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/86/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376479	61	SONG- EX 'S & OH 'S ELLE KING	2016	121	6	VFS-2-259-2016-MUM	3.18	0x0000A65E00000000	2016-08-10 00:00:00	ELLE KING SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/259/2016	0	0	0	N	STAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376480	61	AUTOPSY - A LOVE STORY	2005	121	6	VFS-2-26-2005-MUM	70	0x000096F300000000	2005-10-20 00:00:00	JOHN SCOTT MILLS & TAMARIE HARGROVE (USA)	12	0	0	VFS/2/26/2005	0	0	0	N	MEDIUM FILM DISTRIBUTORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376481	61	PROMO NO. 1 OF 'STOCK PUNCH'	2011	121	6	VFS-2-26-2011-MUM	0.2	0x00009EA300000000	2011-03-11 00:00:00	DEBRAH SNYDER / WARNER BROS. (USA)	12	0	0	VFS/2/26/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376482	61	CASTLE	2012	121	6	VFS-2-26-2012-MUM	41	0x00009FF200000000	2012-02-09 00:00:00	THE WALT DISNEY COMPANY	12	0	0	VFS/2/26/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376483	61	PROMO OF : OSCAR LIVE EVENT PRISON FILM	2013	121	6	VFS-2-26-2013-MUM	0	0x0000A16300000000	2013-02-12 00:00:00	STAR MOVIES UNITED STATES	12	0	0	VFS/34/2013-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376484	61	ALBUM NG MUSIC HITS 200	2014	121	6	VFS-2-26-2014-MUM	7.19	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORK ASIA LLC, HONGKONG, (CHINA)	12	0	0	VFS/2/26/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376485	61	ALBUM NG MUSIC HITS 200	2014	121	6	VFS-2-26-2014-MUM	7.19	0x0000A2D200000000	2014-02-14 00:00:00	FOX CHANNELS INDIA PVT.LTD.,INDIA	12	0	0	VFS/32/2014-MUM	0	0	0	N	FOX CHANNELS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376486	61	PROMO NO - 21 TO 25 OF BROKEN HORSES	2015	121	6	VFS-2-26-2015-MUM	1.1	0x0000A46600000000	2015-03-25 00:00:00	VINOD CHOPRA FILMS PVT. LTD., INDIA	12	0	0	VFS/2/26/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376487	61	PROMO NO. 11 AND 12 DEADPOOL	2016	121	6	VFS-2-26-2016-MUM	1.42	0x0000A5A300000000	2016-02-05 00:00:00	SIMON KINBERG 20TH CENRURYA FOX USA UNITED STATES	12	0	0	VFS/2/26/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376488	61	SONG- HINEY I'M GOOD- ANDY GRAMMER	2016	121	6	VFS-2-260-2016-MUM	3.17	0x0000A65E00000000	2016-08-10 00:00:00	ANDY GRAMMER/ SONY MUSIC ENTERTAINMET INDIA PVT LTD. UNITED STATES	12	0	0	VFS/2/260/2016	0	0	0	N	STAT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376489	61	SONG- BOOMERANG - NICOLE SCHERZINGER	2016	121	6	VFS-2-261-2016-MUM	3.15	0x0000A65E00000000	2016-08-10 00:00:00	NICOLE SCHERZINGER / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/89/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376490	61	SONG - IN THE NIGHT - THE WEEKND	2016	121	6	VFS-2-262-2016-MUM	5.1	0x0000A65E00000000	2016-08-10 00:00:00	THE WEEND / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/96/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376491	61	SONG-RED LIGHTS -TIESTO	2016	121	6	VFS-2-263-2016-MUM	3.17	0x0000A65E00000000	2016-08-10 00:00:00	TIESTO /UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	Social	VFS/2/263/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376492	61	SONG - CARRIED AWAY	2016	121	6	VFS-2-264-2016-MUM	3.32	0x0000A65E00000000	2016-08-10 00:00:00	PASSION PIT,SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,UNITED STATES	12	0	0	VFS/2/264/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376493	61	SONG : HOLD ON WE ARE GOING HOME - DRAKE	2016	121	6	VFS-2-265-2016-MUM	6.54	0x0000A65F00000000	2016-08-11 00:00:00	DRAKE / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/265/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376494	61	SONG-ONE DAY+RECKONING SONG	2016	121	6	VFS-2-266-2016-MUM	3.28	0x0000A66000000000	2016-08-12 00:00:00	ASAF AVIDAN/SONY MUSIC ENTERTAINMENT INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/266/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376495	61	PROMO 1,2,3 &4 OF GOOSEBUMPS	2015	121	6	VFS-2-267-2015-MUM	1.15	0x0000A52300000000	2015-09-30 00:00:00	DEVORAH FORTE NEAL H. MORITE , SONY PICTURES USA, UNITED STATES	12	0	0	VFS/226/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376496	61	SONG- DIAMONDS- RIHANNA	2016	121	6	VFS-2-267-2016-MUM	3.41	0x0000A66000000000	2016-08-12 00:00:00	RIHANNA/ UNIVRSAL MUSIC INDAI PVT. LTD., UNITED STATES	12	0	0	VFS/2/267/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376497	61	SONG HEY BROTHER - AVICII	2016	121	6	VFS-2-268-2016-MUM	4.13	0x0000A66000000000	2016-08-12 00:00:00	AVICII/UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/99/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376498	61	PROMO NO 1 TO 5 MISS PEREGRINE'S HOME FOR PECULIAR CHILDREN	2016	121	6	VFS-2-269-2016-MUM	2.15	0x0000A66000000000	2016-08-12 00:00:00	PETER CHERNIN,20TH CENTURY FOX USA, UNITED STATES	12	0	0	VFS/2/269/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376499	59	TRAILER NO. 1 OF INDIALO JAMES BOND- 007	2005	121	6	VFS-2-27-2005-MUM	0.3	0x0000970E00000000	2005-11-16 00:00:00	ALBERT A. BROADI (USA)	12	0	0	VFS/2/27/2005	0	0	0	N	ASHOK AMRITRAJ ENT. PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376501	59	PROMO NO. 2: KORAVI DEYYAM - 2	2012	121	6	VFS-2-27-2012-MUM	0.15	0x00009FF900000000	2012-02-16 00:00:00	STEVEN PAUL/ARI ARAD WARNER, UNITED STATES	12	0	0	VFS/2/27/2012	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376502	61	PROMO NO 1 TO 4 : OLYMPUS HAS FALLEN	2013	121	6	VFS-2-27-2013-MUM	3.15	0x0000A16400000000	2013-02-13 00:00:00	GERARD BUTLER / ED CATTHELL III / MARK GILL / ALAN SIEGEL / NU IMAGE INCORPORATED. UNITED STATES	12	0	0	VFS/36/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376503	61	ALBUM NG MUSIC HITS 199	2014	121	6	VFS-2-27-2014-MUM	8.14	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORK ASIA LLC,HONG KONG(CHINA)	12	0	0	VFS/31/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376504	61	ALBUM NG MUSIC HITS 199	2014	121	6	VFS-2-27-2014-MUM	8.14	0x0000A2D200000000	2014-02-14 00:00:00	FOX CHANNELS (I)PVT. LTD. MUMBAI	12	0	0	VFS/2/27/2014	0	0	0	N	FOX CHANNELS (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376505	61	PROMO NO-26 TO 30 BOKEN HORSES	2015	121	6	VFS-2-27-2015-MUM	1.5	0x0000A46600000000	2015-03-25 00:00:00	BROKEN HORSES LLC.,UNITED STATES	12	0	Social	VFS/2/27/2015	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376506	61	SONG - GOODNESS GRACIOUS  -ELLIE GOULDING	2016	122	6	VFS-2-27-2016-MUM	3.45	0x0000A65E00000000	2016-08-10 00:00:00	ELLIE GOULDING /UNIVERSAL MUSIC INDIA PVT LTD ,UNTIED STATES	12	0	0	VFS/S/83/2016-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376507	61	TEENS AND GUNS : PREVENTING VIOLENCE	1999	121	6	VFS-2-27-99-MUM	29	0x00008E2900000000	1999-08-23 00:00:00	AIMS MEDIA INC. USA	12	0	0	VFS/2/27/99	0	0	0	N	JAS BARAS EXPORTS LTD., COLMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376508	58	PROMO NO. 13 TO 16 INDEPENDENCE DAY : RESURGENCE, DUBBED VERSION OF PROMO NO. 13 TO 16 INDEPENDENCE DAY : RESURGENCE	2016	121	6	VFS-2-270-2016-MUM	1.15	0x0000A61800000000	2016-06-01 00:00:00	DEAN DEVLIN, ROLAND EMMRICH, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	VFS/2/270/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376509	61	SONG-MILLION VOICES -OTTO KNOWNS	2016	120	6	VFS-2-271-2016-MUM	3.7	0x0000A66000000000	2016-08-12 00:00:00	OTTO KNOWS/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/103/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376510	61	SONG- LOST STORIES (REMIX)- THE SPARK	2016	121	6	VFS-2-272-2016-MUM	3	0x0000A66000000000	2016-08-12 00:00:00	THE SPARK/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/272/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376511	61	SONGG -DARK HORSE -KATY PERRYA FEAT JUICE J	2016	121	6	VFS-2-273-2016-MUM	3.37	0x0000A66000000000	2016-08-12 00:00:00	KATY PEERRY /UNIVERSAL MUSIC INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/273/2016	0	0	0	N	TAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376512	61	SONG- GINZA-J BALVIN	2016	121	6	VFS-2-274-2016-MUM	3.47	0x0000A66000000000	2016-08-12 00:00:00	J BALVIN/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/274/2016	0	0	0	N	STAR INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376513	61	SONG : HULA HOOP-OMI	2016	121	6	VFS-2-276-2016-MUM	3.16	0x0000A66000000000	2016-08-12 00:00:00	OMI / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/276/2016	0	0	0	N	STAR INDIA PVTL TD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376514	61	SONG-TURN THE NIGHT UP-ENRIQUEIGLESIAS	2016	121	6	VFS-2-277-2016-MUM	3.24	0x0000A66000000000	2016-08-12 00:00:00	ENRIQUEIGLESIAS/UNIVERSAL MUSIC MEDIA PVT.LTD.,UNITED STATES	12	0	Social	VFS/2/277/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376515	61	SONG- I KNEW YOU WERE TROUBLE-TAYLOR SWIFT	2016	121	6	VFS-2-278-2016-MUM	5.49	0x0000A66000000000	2016-08-12 00:00:00	TAYLOR SWIFT/UNIVERSAL MUSIC INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/278/2016	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376516	61	SONG- CENTURIES -FALL OUT BOY	2016	121	6	VFS-2-279-2016-MUM	4.23	0x0000A66000000000	2016-08-12 00:00:00	FALL OUT BOY / UNIVERSAL MUSIC INDAI PVT. LTD, UNITED STATES	12	0	0	VFS/2/279/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376517	59	TRAILER NO.2 'INDIALO JAMES BOND	2005	121	6	VFS-2-28-2005-MUM	0.3	0x0000970E00000000	2005-11-16 00:00:00	ALBERT A. BROADI(USA)	12	0	0	VFS/T-89/05	0	0	0	N	ASHOK AMRITRAJ ENT.PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376518	61	LONDON	2007	120	6	VFS-2-28-2007-MUM	69	0x0000994700000000	2007-06-08 00:00:00	BENEDICT CARVER/ SONY PICTURES(USA)	12	0	0	VFS/2/28/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376519	58	PROMO NO. 1 SUCKER PUNCH	2011	121	6	VFS-2-28-2011-MUM	0.2	0x00009EA300000000	2011-03-11 00:00:00	DEBORAH SYNDER / WARNER BROS. (USA)	12	0	0	VFS/2/28/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376520	58	PROMO NO.2: KALA BAIRAVAN-2	2012	121	6	VFS-2-28-2012-MUM	0.15	0x00009FF900000000	2012-02-16 00:00:00	STEVEN PAUL/ ARI ARAD/ WARNER BROS., UNITED STATES	12	0	0	VFS/2/28/2012	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376521	61	SONG: JESSIE J, FT. DAVID GUETTA- LASERLIGHTS ALBUM: WHO YOU ARE (INTL. EDITION)	2013	121	6	VFS-2-28-2013-MUM	3.42	0x0000A16400000000	2013-02-13 00:00:00	UNIVERSAL MUSIC LIMITED HONG KONG. (CHINA)	12	0	0	VFS/S/239/2012-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376522	61	ALBUM NG MUSIC HITS 193	2014	121	6	VFS-2-28-2014-MUM	8.17	0x0000A2D200000000	2014-02-14 00:00:00	NGC NETWORK ASIA LLC., HONGKONG, (CHINA)	12	0	0	VFS/2/28/2014	0	0	0	N	FOX CHANNELS (INDIA)PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376523	61	T, V. SPOT AVENGERS 2 : AGE OF ULTRON: COOLER	2015	121	6	VFS-2-28-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/28/2016	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376524	61	SONG- ALRIGHT- KENDRICKLAMAR	2016	121	6	VFS-2-280-2016-MUM	4.11	0x0000A66000000000	2016-08-12 00:00:00	KENDRICKLAMAR/ UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/2/280/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376525	61	SONG-BLANK SPACE-TAYLOR SWIFT	2016	121	6	VFS-2-281-2016-MUM	3.54	0x0000A66000000000	2016-08-12 00:00:00	TAYLOR SWIFT / UNIVERSAL, MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/115/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376526	61	SONG-BEZERK- EMINEM	2016	121	6	VFS-2-282-2016-MUM	4.15	0x0000A66000000000	2016-08-12 00:00:00	EMINEM / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/122/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376527	61	SOMG -ROAR -KTY PEERY	2016	121	6	VFS-2-283-2016-MUM	4.2	0x0000A66000000000	2016-08-12 00:00:00	KATY PERRY/ UNIVERSAL MUSIC INDIA PVT. LTD..UNITED STATES	12	0	0	VFS/2/283/2016	0	0	0	N	STAR INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376528	61	SONG- FANCY- IGGY AZALEA	2016	121	6	VFS-2-284-2016-MUM	3.15	0x0000A66500000000	2016-08-17 00:00:00	IGGY AZALEA/ UNIVERSAL MUSIC INDAI PVT LTD, UNITED STATES	12	0	0	VFS/2/284/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376529	61	SONG- THE RIGHT SONG- TIESTO FT. OLIVER HELDENS AND NATALIE LAROSE	2016	121	6	VFS-2-285-2016-MUM	3.29	0x0000A66500000000	2016-08-17 00:00:00	TIESTO/ UNIVERSAL MUSIC INDIA PVT LTD. UNVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/285/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376530	61	SONG- LOVE ME LIKE YOU -LITTLE MIX	2016	121	6	VFS-2-286-2016-MUM	3.15	0x0000A66600000000	2016-08-18 00:00:00	LITTLE MIX /SONY MUSIC ENTERTAINMETN PVT. LTD., UNITED STATES	12	0	0	VFS/2/286/2016	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376531	61	SONG - SUMMERTIME SADNESS - LANA DEL RAY	2016	121	6	VFS-2-287-2016-MUM	3.34	0x0000A66600000000	2016-08-18 00:00:00	LANA DEL RAY/ UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/130/2016-MUM	0	0	0	N	STA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376532	61	PROMO NO. 1, 2, 3, 4, OF DONT BERATHE	2016	121	6	VFS-2-289-2016-MUM	1.15	0x0000A66E00000000	2016-08-26 00:00:00	SAM RRAIMI ROB TAPERT SONY PICTURE USA UNITED STATES	12	0	0	VFS/2/289/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376533	59	TRAILER NO.3 OF INDIALO JAMES BOND	2005	121	6	VFS-2-29-2005-MUM	0.3	0x0000970E00000000	2005-11-16 00:00:00	ALBERT A BROADI (USA)	12	0	Social	VFS/2/29/2005	0	0	0	N	ASHOK AMRITRAJ ENT.PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376534	59	PROMO NO. 1 SUCKER PURGA	2011	121	6	VFS-2-29-2011-MUM	0.2	0x00009EA300000000	2011-03-11 00:00:00	DEBORAB SNYDER/WERNER BROS. PICT. (I) P. LTD. (USA)	12	0	0	VFS/T-36/2011-MUM	0	0	0	N	WARNER DRES. PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376535	44	PROMO NO2: MAHAKAAL BADLEY KI AAG	2012	121	6	VFS-2-29-2012-MUM	0.15	0x00009FF900000000	2012-02-16 00:00:00	STEVEN PAUL/ ARI ARAD/ WARNER/ BROS., UNITED STATES	12	0	0	VFS/2/29/2012	0	0	0	N	WARNER BROS, PICTURES(I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376536	61	ALBUM : NG MUSIC HITS 98	2012	121	6	VFS-2-29-2013-MUM	7.5	0x00009FF600000000	2012-02-13 00:00:00	NGG NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/99/2012-MUM	0	0	0	N	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376537	61	SONG 'FORGET  & FORGOT	2015	121	6	VFS-2-29-2015-MUM	5.11	0x0000A46800000000	2015-03-27 00:00:00	ZOYA MOHAN,UNITED STATES	12	0	Social	VFS/2/29/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376538	61	FILLIR 1-TAKEN 3	2016	121	6	VFS-2-29-2016-MUM	4.1	0x0000A5A600000000	2016-02-08 00:00:00	LUC BESSON /20 THE CENTURY FOX , UNITED STATES	12	0	0	VFS/38/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376539	61	GAURDED SECRETS	2017	121	6	VFS-2-290-2016-MUM	62.5	0x0000A7A900000000	2017-07-07 00:00:00	DENIS HANN/MINDGEEK MEDIA,UNITED STATES	12	0	0	VFS/2/290/2016	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.LUXUMBERG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376540	61	PROMO NO 10 TO 12  MISS PEREGRINE'S HOME FOR PEULIAR CHILDREN	2016	121	6	VFS-2-291-2016-MUM	4.11	0x0000A67300000000	2016-08-31 00:00:00	PETER CHERNIN,20 TH CENTURY FOX (USA) UNITED STATES	12	0	Social	VFS/2/291/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376541	61	PROMO NO 1 & 2: DOCTOR STRANGE FIRST & VILLIAN	2016	121	6	VFS-2-292-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/378/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376542	61	PROMO NO. 5,6,7,8, OF DONT BREATHE	2016	121	6	VFS-2-294-2016-MUM	1.15	0x0000A67300000000	2016-08-31 00:00:00	SAM RAIMI ROB TAPERT SONY PICTURES USA, UNITED STATES	12	0	0	VFS/375/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376543	61	PROMO NO 4 OF THE MAGNIFICENT SEVEN	2016	121	6	VFS-2-295-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	ROGER BIRNBAUM, TODD BLACK, SONY PICTURES, UNITED STATES	12	0	0	VFS/376/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376544	61	PROMO NO. 1,2,3 OF THE MAGNIFICENT SEVEN	2016	121	6	VFS-2-296-2016-MUM	1.5	0x0000A67300000000	2016-08-31 00:00:00	ROGER BIRNBAUM, TODD BLACK, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/296/2016	0	0	0	N	SPE FILMS INDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376545	61	PROMO - THE POSEIDON ADVERNTURE	2016	121	6	VFS-2-297-2016-MUM	1.17	0x0000A67500000000	2016-09-02 00:00:00	IRWIN ALLEN/20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/297/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376546	61	PROMO NO 4,5,6 OF THE MAGNIFICENT SEVEN	2016	121	6	VFS-2-298-2016-MUM	1.5	0x0000A67500000000	2016-09-02 00:00:00	ROGER BIRNBAUM, TODD BLACK SONY PICTURES US, UNITED STATES	12	0	0	VFS/382/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376547	44	PROMO NO 1,2,3,4 OF THE SHALLOWS	2016	121	6	VFS-2-299-2016-MUM	1.15	0x0000A67500000000	2016-09-02 00:00:00	LYNN HARRIS,MATTILESHEM,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/2/299/2016	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376548	70	THE LODGER	2005	121	6	VFS-2-3-2005-MUM	70.37	0x000095F600000000	2005-02-09 00:00:00	ULTRA DISTRIBUTORA PVT.LTD MUM	12	0	0	VFS/7/05	0	0	0	N	ULTRA DISTRIBUTORA PVT.LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376549	44	PROMO OF VAN HELSING-2 RETURNS	2008	121	6	VFS-2-3-2006-MUM	2	0x00009B1D00000000	2008-09-20 00:00:00	DANIEL BOBKE, CHUCK ROVAN & MIRAMAX FILMS USA	12	0	0	VFS/2/3/2006	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, CHENNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376550	44	UNDERWORLD AWRANING (CUT DOWN INT'L)	2012	121	6	VFS-2-3-2012-MUM	2.15	0x00009FD500000000	2012-01-11 00:00:00	TOM ROSENBERG & SONY PICT. (USA)	13	0	0	VF3/7/12 MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376551	61	PROMO NO 1 TO 4 :HITCHCOCK	2013	121	6	VFS-2-3-2013-MUM	1.15	0x0000A14700000000	2013-01-15 00:00:00	ALAN BARNETTE JOE MEDJUCK / TOM POLLOCK/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/6/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376552	44	TRAILER OF 'YUSU -SON OF GOD '	2014	121	3	VFS-2-3-2014-CHEN Tr Yesu Son OF God	0.58	0x0000A31400000000	2014-04-21 00:00:00	ONE TREE TELEVISION LLC, USA, UNITED STATES	13	0	0	VFS/T/4/2014-CHE	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
452814	44	555 DETERGENT POWDER	1993	120	6	U-18676-MUM	28.65	0x0000851000000000	1993-04-07 00:00:00	OBEROI FILMS 	12	0	185	U-18676	0	0	0	N	OBEROI FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376553	44	TRAILER OF 'ESHU-SON OF GOD'	2014	121	0	VFS-2-3-2014-CHEN Tr Yesu-Son of God	0.58	0x0000A31400000000	2014-04-21 00:00:00	ONE THREE TELEVISION LLC USA,UNITED STATES	13	0	0	VFS-2-3-2014-CHEN Tr Yesu-Son of God	0	0	0	N	INDO OVERSEAS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376554	61	ALBUM: NG MUSIC HITS 157	2014	121	6	VFS-2-3-2014-MUM	7.55	0x0000A2A700000000	2014-01-02 00:00:00	NGC NETWORK ASIA LLC. ,INDIA	12	0	0	VFS/2/3/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376555	61	PROMO-BELLE	2015	121	3	VFS-2-3-2015-CHEN	2.24	0x0000A42000000000	2015-01-14 00:00:00	FOX SEARCHLIGHT PICTURES, UNITED STATES	12	0	0	VFS/T/4/2015-CHE	0	0	0	N	M/S. STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376556	61	DAMIEN'S SEED	2016	121	6	VFS-2-3-2016-MUM	54.39	0x0000A58600000000	2016-01-07 00:00:00	BRAD HILL/ MINDGEEK MEDIA , UNITED STATES	12	0	0	VFS/353/2015-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376557	59	TRAILER ONO. 4 OF 'INDIALO JAMES'	2005	121	6	VFS-2-30-2005-MUM	0.3	0x0000970E00000000	2005-11-16 00:00:00	ALBERT A. BROADI	12	0	0	VFS/2/30/2005	0	0	0	N	ASHOK AMRITRAJ ENT. PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376558	59	TV TAAILEK : 2 OF VENGEABOUE	2011	121	6	VFS-2-30-2011-MUM	0.3	0x00009EA300000000	2011-03-11 00:00:00	MONA FILM CO. LTD.	12	0	0	VFS/2/30/2011	0	0	0	N	R. D. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376559	61	PROMO NO.2 GHOST RIDER: SPIRIT OF VENGEANCE	2012	121	6	VFS-2-30-2012-MUM	0	0x00009FF900000000	2012-02-16 00:00:00	STEVEN PAUL/ARI ARAD/WARNER BROS., UNITED STATES	12	0	0	VFS/36/2012-MUM	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376560	44	PROMO NO.-1 TO 4 RAKSHASHOAN KA VINASHAK	2013	121	6	VFS-2-30-2013-MUM	2	0x0000A16A00000000	2013-02-19 00:00:00	NEAL MORITZ /WARNER BROS UNITED STATES	12	0	0	VFS/2/30/2013	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376561	44	PROM O NO 1 NON STOP	2014	121	6	VFS-2-30-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	ALEX HEINEMAN ANDREW RPNA-STUSIO CANAL UNITED STATES	13	0	0	VFS/44/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376562	44	TV SPOT AVENGRES 2 - AGE OF ULTRON - POWERFUL	2015	121	6	VFS-2-30-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/30/2015	0	0	0	N	UT SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376563	61	PROMO NO 13 TO 15 MISS PEREGRINE'S HOME FOR PECULIAR CHILDREN	2016	121	6	VFS-2-300-2016-MUM	2.25	0x0000A67500000000	2016-09-02 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	VFS/392/2016-MUM	0	0	0	N	FOX STAR STDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376564	61	SONG - ONCE IN A WHILE - TIMEFLIES	2016	121	6	VFS-2-301-2016-MUM	3.34	0x0000A67500000000	2016-09-02 00:00:00	TIMEFLIES / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI UNITED STATES	12	0	0	VFS/2/301/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376565	61	SONG - LUSH LIFE - ZARA LARSSON	2016	121	6	VFS-2-302-2016-MUM	3.19	0x0000A67500000000	2016-09-02 00:00:00	ZARA LARSSON / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/302/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376566	61	SONG- LIKE I WOULD-ZAYN	2016	121	6	VFS-2-303-2016-MUM	3.12	0x0000A67500000000	2016-09-02 00:00:00	ZAYN/SONY MUSIC ENTERTAINMETN INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/2/303/2016	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376567	61	SONG- AIN'T YOUR MAMA- JENNIFER LOPEZ	2016	121	6	VFS-2-304-2016-MUM	3.52	0x0000A67A00000000	2016-09-07 00:00:00	JENNIFER LOPEZ/ SONY MUISC ENTERTAINMENT INDIA PVT LTD, UNITED STATES	12	0	0	VFS/2/304/2016	0	0	0	N	STAR INDAI PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376568	61	PROMO - 1,2 & 3 - HOT PURSUIT	2016	121	6	VFS-2-305-2016-MUM	2.1	0x0000A67F00000000	2016-09-12 00:00:00	DANA FOX, BRUNA PAPANDREA, SARAH SWICK, REESE WITHERSPOON, MGM INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/305/2016	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376569	61	FILLER 1 - TRUE STORY	2016	121	6	VFS-2-306-2016-MUM	4	0x0000A68100000000	2016-09-14 00:00:00	DEDE GARDNER / ANTHONY KATAGAS / JEREMY KLEINER / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/399/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376570	61	FILLER 2 TRUE STORY	2016	121	6	VFS-2-307-2016-MUM	2.1	0x0000A68100000000	2016-09-14 00:00:00	DEDE GARDNER /ANTHONY KATAGAS JEREMY KLEINER 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/2/307/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376571	61	FILLER 3 - TRUE STORY	2016	121	6	VFS-2-308-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	DEDE GARDNER / ANTHONY KATAGAS / JEREMY KLEINER / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/308/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376572	44	PROMO NO. ., 2, 3, OF SAAT KA DUM INSAAF KA NAYA NUMBER	2016	121	6	VFS-2-309-2016-MUM	1.5	0x0000A68100000000	2016-09-14 00:00:00	ROGER BIRNBAUM TODD BLACK SONY PICTURES USA UNITED STATES	12	0	0	VFS/2/309/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376573	61	FRASIER SEASON 3	2005	121	6	VFS-2-31-2005-MUM	43.59	0x0000973100000000	2005-12-21 00:00:00	BAYLE ABRAMS / MAGGIE BLANC / PARAMOUNT PICTURES (USA)	12	0	0	VFS/2/31/2005	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376574	61	TV PROMO OF RUSH HOUR -3 1) FOREIGN COUNTRY 2) DREAN TEAN 3) NO LOVE	2007	120	6	VFS-2-31-2007-MUM	0.9	0x0000996F00000000	2007-07-18 00:00:00	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	12	0	0	VFL/S-60/07	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376575	61	TV SPOT' JUST DO WITH IT'	2011	121	6	VFS-2-31-2011-MUM	0.3	0x00009EC500000000	2011-04-14 00:00:00	ADAM SENDLER & SONY PIC . (USA)	12	0	0	VFS/2/31/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376576	61	FOR MY SOUL	2012	121	6	VFS-2-31-2012-MUM	3.54	0x00009FFA00000000	2012-02-17 00:00:00	RAWKEY / SEA SIDE DREAMS ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/31/2012	0	0	0	N	SEA SIDE DREAMS ENTERTAINMENT,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376577	58	PROMO NO-1 TO 4 NARAN KULA NAYAGAN	2013	121	6	VFS-2-31-2013-MUM	2	0x0000A16D00000000	2013-02-22 00:00:00	NEAL MORITZ/ WARNER BROS., UNITED STATES	12	0	0	VFS-2-31-2013	0	0	0	N	WARNER BROS PICTURES I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376578	44	PROMO NO 1 & 2 : 300 II	2014	121	6	VFS-2-31-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	WARNER BROS, MARK CANTON, UNITED STATES	12	0	0	VFS/2/31/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
453744	44	SAFI	1957	120	6	U-19770-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES (INDIA)	12	0	0	U-19770-1957-MUM	0	0	0	N	S.P. JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376579	61	SONG LETTERS TO TOSKA	2015	121	6	VFS-2-31-2015-MUM	2.55	0x0000A46800000000	2015-03-27 00:00:00	ZOYA MOHAN UNITED STATES	12	0	0	VFS/2/31/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376580	61	SONG - U MAKE MY LOVE GO - JAY SEAN FEAT SEAN PAUL	2016	121	6	VFS-2-311-2016-MUM	3.28	0x0000A68100000000	2016-09-14 00:00:00	JAY SEAN/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/311/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376581	44	PROMO NO .5 TO 7: STARWARS THE FORCE AWAKENS	2015	121	6	VFS-2-312-2015-MUM	1.5	0x0000A56200000000	2015-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	VFS/312/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376582	61	FILLER SICARIO	2016	121	6	VFS-2-312-2016-MUM	3	0x0000A68100000000	2016-09-14 00:00:00	BASIL IWANYK THAD LUCKINBILL/TRENT LUCKINBILL/PVR PICTURE LTD UNITED STATES	12	0	0	VFS/403/16-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376583	44	PROMO NO. 4,5,6 OF SAAT KA DUM INSAAF KA NAYA NUMBER	2016	121	6	VFS-2-313-2016-MUM	1.5	0x0000A68100000000	2016-09-14 00:00:00	ROGER BRINBAUM, TODD BLACK, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/313/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376584	61	PROMO NO. 3 & 4 : DOCTOR STRANGE ''STORY - WIFI''	2016	121	6	VFS-2-314-2016-MUM	1.5	0x0000A68100000000	2016-09-14 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/314/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376585	61	PROMO NO. 5 TO 8 BHATS YODH RURDEL	2011	121	6	VFS-2-315-2011-MUM	1.15	0x00009F6B00000000	2011-09-27 00:00:00	DAY FILM / MARINE NALOD / 20 TH CENTURY . FOX (USA)	12	0	0	VFS/T-188/11-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376586	61	SONG:MESSING AROUND-PITBUL FEAT.ENRIQUE IGLESIAS	2016	121	6	VFS-2-315-2016-MUM	3.42	0x0000A68300000000	2016-09-16 00:00:00	PITBUL/SONY MUSIC ENTERTAINMENT INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/315/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376587	61	SONG- WORKS FROM HOME - FIFTH HARMONY	2016	121	6	VFS-2-317-2016-MUM	3.35	0x0000A68300000000	2016-09-16 00:00:00	FIFTH HARMONY / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/S/148/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376588	61	SONG - NO - MEGHAN TRAINOR	2016	121	6	VFS-2-318-2016-MUM	3.31	0x0000A68300000000	2016-09-16 00:00:00	MEGHAN TRAINOR/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/149/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376589	61	FILLER.1 -SICARIO- ALEJANDRAO-BENICIO DEL TORO	2016	121	6	VFS-2-319-2016-MUM	1.1	0x0000A68300000000	2016-09-16 00:00:00	BASIL IWANYK/THAD LUCKINBILL/TRENT LUCKINBILL/PVR PICTURES LTD, UNITED STATES	12	0	0	VFS/2/319/2016	0	0	0	N	STAR INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376590	59	TRAILER NO . 1 & 2 OF FILM ' MANTHARALA HARDHIRAH'	2011	121	6	VFS-2-32-2011-MUM	0.6	0x00009EAA00000000	2011-03-18 00:00:00	JEREDO FERREOO (SPAIN)	12	0	0	VFS/T-40/2011-MUM	0	0	0	N	HARI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376591	61	PROMO 1 TO 3 : JOHN CARTER	2012	121	6	VFS-2-32-2012-MUM	1	0x00009FFF00000000	2012-02-22 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/32/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376592	59	PROMO NO-1 TO 4 VINTA PRAPANCHAM	2013	121	6	VFS-2-32-2013-MUM	2	0x0000A16D00000000	2013-02-22 00:00:00	NEAL MORITZ/ WARNER BROS., UNITED STATES	12	0	0	VFS/45/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376593	58	PROMO NO. 1 & 2 300 II	2014	121	6	VFS-2-32-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	WARNER BROS , MARK CANTON , UNITED STATES	13	0	0	VFS/52/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376594	61	PASSIONS PEAK	2015	121	6	VFS-2-32-2015-MUM	63.15	0x0000A46B00000000	2015-03-30 00:00:00	KELLY ANDREA RUBIN,MINDGEEK MEDIA S.A.R.L.,UNITED STATES	12	0	0	VFS/2/32/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376595	61	FILLIR 5- THE AVENGERS: AGE OF ULTRON	2016	121	6	VFS-2-32-2016-MUM	7	0x0000A5A600000000	2016-02-08 00:00:00	KEVIN FEIGE /BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFS/36/2016-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376596	61	PROMO NO. 1 INFERNO	2016	121	6	VFS-2-321-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA , UNITED STATES	12	0	0	VFS/408/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376597	61	PROMO NO 2 INFERNO	2016	121	6	VFS-2-323-2016-MUM	0.3	0x0000A68600000000	2016-09-19 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/323/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376598	61	FILLER.1-SICARIO - KATE MACER EMILY BLUNT	2016	121	6	VFS-2-324-2016-MUM	1	0x0000A68600000000	2016-09-19 00:00:00	BASIL IWANYK/TRENT LUCKINBILL/PVR  PICTURES LTD., USA	12	0	0	VFS/404/2016-MUM	0	0	0	N	STAR INDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376599	61	SONG- SAY YOU DO -SINGLA	2016	121	6	VFS-2-325-2016-MUM	3.25	0x0000A68700000000	2016-09-20 00:00:00	SINGALA/ SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., UNITED STATE	12	0	0	VFS/23/325/2016	0	0	0	N	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376600	61	SONG- BETTER LOVE- HOZIER	2016	121	6	VFS-2-326-2016-MUM	3.11	0x0000A68700000000	2016-09-20 00:00:00	HOZIER/ UNIVERSAL MUSIC INDAI PVT. LTD., UNITED STATES	12	0	0	VFS/2/326/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376601	61	SONG-BACON-NICK JONAS FT TY DOLLAIN	2016	121	6	VFS-2-327-2016-MUM	3.1	0x0000A68700000000	2016-09-20 00:00:00	NICK JONAS/UNIVERSAL MUSIC INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/327/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376602	61	SONG-BLACK WIDOW-IGGY AZALEA	2016	121	6	VFS-2-328-2016-MUM	3.3	0x0000A68A00000000	2016-09-23 00:00:00	IGGY AZALEA/UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/S/123/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376603	61	SONG - ROSES - THE CHANINSMOKERS	2016	121	6	VFS-2-329-2016-MUM	3.46	0x0000A68800000000	2016-09-21 00:00:00	THE CHAINSMOKERS/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/2/329/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376604	61	ALBUM : TRUE LOVE, SONG : JESSIE J FT B.O.B. - PRICE TAG	2011	121	6	VFS-2-33-2011-MUM	4.6	0x00009EAA00000000	2011-03-18 00:00:00	UNIVERSAL MUSIC PVT. LTD.,  HONG KONG	12	0	0	VFS/2/33/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376605	61	PROMO NO 1 TO 7 : THIS MEANS WAR	2012	121	6	VFS-2-33-2012-MUM	3.5	0x00009FFF00000000	2012-02-22 00:00:00	SIMON KINBERG/JAMES LASSITER/ROBERT SIMONDS/ WILL SMITH / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/33/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376606	61	ALBUM: QUEEN-ROCK MONTREAL & LIVE AID DISC 2	2013	121	6	VFS-2-33-2013-MUM	42.53	0x0000A17100000000	2013-02-26 00:00:00	EAGLE ROCK ENTERTAINMENT LTD.,UNITED KINGDOM	12	0	0	VFS/30/2013-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376607	59	PROMO NO 1 & 2 : 300 II	2014	121	6	VFS-2-33-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	WARNER BROS, MARK CANTON, UNITED STATES	12	0	0	VFS/2/33/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376608	59	PROMO NO 1 & 2 : 300 II	2014	121	6	VFS-2-33-2014-MUM	1	0x0000A2DD00000000	2014-02-25 00:00:00	WARNER BROS. MARK CANTON.UNITED STATES	13	0	0	VFS/53/2014-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376609	61	FALLEN ANGEL	2015	121	6	VFS-2-33-2015-MUM	65.3	0x0000A46B00000000	2015-03-30 00:00:00	RONALDO C. TECSON MINDGEEK MEDIA  S.A. RL. UNITED STATES	12	0	0	VFS/2/33/2015	0	0	0	Y	MINDGEEK MEDIA S.A. L.LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376610	61	FILLER 5 -TRUE STORY	2016	121	6	VFS-2-330-2016-MUM	7	0x0000A68A00000000	2016-09-23 00:00:00	DEDE GARDNER/ANTHONY KATAGAS/JEREMY KLEINER, 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/330/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376611	44	PROMO NO 1 OF INFERNO	2016	121	6	VFS-2-331-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES, UNITED STATES	12	0	0	VFS/2/331/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376612	61	FILLER 8 - HITMAN :AGENT 47	2016	121	6	VFS-2-334-2016-MUM	0.2	0x0000A68A00000000	2016-09-23 00:00:00	ADRIAN ASKARIEH / SKIP WOODS /ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/334/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376613	61	FILLER.10 - HITMAN : AGENT 47	2016	121	6	VFS-2-335-2016-MUM	0.11	0x0000A68A00000000	2016-09-23 00:00:00	ADRIAN ASKARIEH / SKIP WOODS / ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/417/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376614	61	FILLER.11- HITMAN: AGENT 47	2016	121	6	VFS-2-336-2016-MUM	0.1	0x0000A68A00000000	2016-09-23 00:00:00	ADRIAN ASHKARIEH/ SKIP WOODS/ ALEX YOUNG/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/336/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376615	61	PROMO NO. 1 & 2 OF MASTERMINDS	2016	121	6	VFS-2-337-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	RELATIVITY MEDIA,UNITED STATES	12	0	0	VFS/2/337/2016	0	0	0	N	RELATIVITY-B4U,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376616	61	PROMO NO 16 TO 18 MISS PEREGRINE'S HOME FOR PECULIAR CHAILDREN	2016	121	6	VFS-2-338-2016-MUM	2.46	0x0000A68D00000000	2016-09-26 00:00:00	PETER CHERNIN, 20TH CENTURY FOX (USA),UNITED STATES	12	0	0	VFS/2/338/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376617	61	TV PROMO 1/2 OF FILM: SCRREAM-4	2011	121	6	VFS-2-34-2011-MUM	0.45	0x00009EBC00000000	2011-04-05 00:00:00	AMARA DISTRIBUTION, LLC/WES CRAVEN (USA)	12	0	0	VFA/2/34/2011	0	0	0	N	CINERGY INDEPENDENT FILM SERVICES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376618	61	EPK OF : THIS MEANS WAR	2012	121	6	VFS-2-34-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	SIMON KINBERG / JAMES LASSITER/ROBERT SIMONDS/WILL SMITH / 20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/42/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376619	61	PROMO NO 3 TO 6 - RISE OF AN EMPIRE	2014	121	6	VFS-2-34-2014-MUM	1.25	0x0000A2DF00000000	2014-02-27 00:00:00	WARNER BRO - MARK CANTON. UNITED STATES	12	0	0	VFS/2/34/2014	0	0	0	N	WARNER BROS. PICTURES INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376620	58	TV SPOT AVENGERS 2 AGE OF ULTRON-POWERFUL	2015	121	6	VFS-2-34-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/34/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376621	44	PROMO NO 3,4,5 OF INFERNO	2016	121	6	VFS-2-341-2016-MUM	1.5	0x0000A68E00000000	2016-09-27 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES, UNITED STATES	12	0	0	VFS/2/341/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376622	61	FILLER 9 - HITMAN :AGENT 47	2016	121	6	VFS-2-344-2016-MUM	0.2	0x0000A68F00000000	2016-09-28 00:00:00	ADRAIN ASKARIEH / SKIP WOODS / ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/344/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376623	61	SONG- ONCE IN A WHILE (ACOUSTIC) - TIMEFLIES	2016	121	6	VFS-2-345-2016-MUM	3.47	0x0000A68F00000000	2016-09-28 00:00:00	TIMEFLIES, SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/2/345/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376624	61	FILLER 12 - HITMAN : AGENT 47	2016	121	6	VFS-2-346-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	ADRIAN ASKARIH/ SKIP WOODS / ALEX YOUNG / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/421/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376625	59	PROMO NO 3,4 & 5 OF INFERNO	2015	121	6	VFS-2-347-2016-MUM	1.5	0x0000A52200000000	2015-09-29 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/425/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376626	59	PROMO NO 2 OF INFERNO DUBBED VERSION OF PROMO NO 2 OF INFERNO	2016	121	6	VFS-2-348-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/348/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376627	58	PROMO NO. 3,4,&5 O0F THE FILM INFERNO	2016	121	6	VFS-2-349-2016-MUM	1.5	0x0000A69000000000	2016-09-29 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA , UNITED STATES	13	0	0	VFS/411/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376628	61	PROMO OF '' SPICE ''	2011	121	6	VFS-2-35-2011-MUM	0.45	0x00009EBC00000000	2011-04-05 00:00:00	STEVEN NOBAN / GAUMONT (FRANCE)	12	0	0	VFS/2/35/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376629	59	PROMO NO. 1 -3 OF JOHN CARTER DUBBED VERSION OF PROMO NO. 1 TO 3 : JOHN CARTER	2012	121	6	VFS-2-35-2012-MUM	1	0x0000A00100000000	2012-02-24 00:00:00	VISHESH FILMS PVT. LTD., UNITED STAES	12	0	0	VFS/2/35/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376630	61	TV SPOT 1 TO 3 ''CAPTAIN AMERICA - THE WINTER SOLDIER (GIFT, STRONG,FUGITIVE,)	2014	121	6	VFS-2-35-2014-MUM	0.55	0x0000A2E000000000	2014-02-28 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/56/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376631	61	T.V. SPOT 1 TO 4 OF AVENGERS 2 - AGE OF ULTRON HAMMER	2015	121	6	VFS-2-35-2015-MUM	1.15	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNTAIONAL INC., UNITED STATES	12	0	0	VFS/2/35/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376632	59	PROMO NO. 1 OF INFERNO	2016	121	6	VFS-2-350-2016-MUM	1	0x0000A69000000000	2016-09-29 00:00:00	BRIAN GRAZER , RON HOWARD , SONY PICTURES USA, UNITED STATES	13	0	0	VFS/414/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376633	58	PROMO NO 1 IF INFERNO	2016	121	6	VFS-2-351-2016-MUM	1	0x0000A68900000000	2016-09-22 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/351/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376634	58	PROMO NO. 2 OF INFERNO DUBBED VERSION  OF PROMO NO. 2 FO INFERNO (ENGLISH)	2016	121	6	VFS-2-352-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/352/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376635	61	PROMO NO 10,11 OF INFERNO	2016	121	6	VFS-2-353-2016-MUM	0.2	0x0000A69400000000	2016-10-03 00:00:00	BRIAN GRAZER/RON HOWARD/SONY PICTURES, USA	12	0	0	VFS/429/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376636	59	PROMO 5 MASS GANG	2016	121	6	VFS-2-355-2016-MUM	0.3	0x0000A69B00000000	2016-10-10 00:00:00	ABLAZE IMAGE LTD,TAIWAN	12	0	0	VFS/2/355/2016	0	0	0	N	R D FILMS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376637	213	THE ART OF CRYING	2008	121	6	VFS-2-356-2008-MUM	106	0x00009AEF00000000	2008-08-05 00:00:00	THOMAS STENDERUP/ AB SVENSK FILM INDUSTRI (FRANCE)	12	0	Social	VFS/665/08	0	0	0	N	M/S ALLIANCE LUMIERE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376638	59	PROMO 6 MASS GANG	2015	121	6	VFS-2-356-2016-MUM	0.3	0x0000A52D00000000	2015-10-10 00:00:00	ABLAZE IMAGE LTD, TAIWAN	12	0	0	VFS/2/356/2016	0	0	0	N	R D FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376639	59	PROMO 1 MASS GANG	2016	121	6	VFS-2-357-2016-MUM	0.1	0x0000A69B00000000	2016-10-10 00:00:00	ABLAZE IMAGE LTD., TAIWAN	12	0	0	VFS/434/2016-MUM	0	0	0	N	R D FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376640	59	PROMO 2 MASS GANG	2016	121	6	VFS-2-358-2016-MUM	0.1	0x0000A69B00000000	2016-10-10 00:00:00	ABLAZE IMAGE LTD, TAIWAN	12	0	0	VFS/2/358/2016	0	0	0	N	RD FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376641	59	PROMO 3 MASS GANG	2016	121	6	VFS-2-359-2016-MUM	0.1	0x0000A69B00000000	2016-10-10 00:00:00	ABLAZE IMAGE LTD. TAIWAN	12	0	0	VFS/2/359/2016	0	0	0	N	R, D. FILMS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376642	61	MIND YOUR LANGUAGE EPISODE: 19/20/21	2004	121	6	VFS-2-36-2004-MUM	72	0x0000958400000000	2004-10-18 00:00:00	STUART ALLEN & ALBERT (UK)	12	0	0	VFS/2/36/2004	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376643	58	PROMO OF 'KADAVUL PATRI MIKUGAM PATRI'	2011	121	6	VFS-2-36-2011-MUM	0.6	0x00009EBD00000000	2011-04-06 00:00:00	STEVEN MOHAN / GAUMONT (FRANCE)	12	0	0	VFS/2/36/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376644	44	PROMO NO. 1 - 3 OF JOHN CARTER	2012	121	6	VFS-2-36-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	13	0	0	VFS/43/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376645	61	ALBUM NG MUSIC HITS 192	2014	121	6	VFS-2-36-2014-MUM	9.59	0x0000A2E400000000	2014-03-04 00:00:00	NGC NETWORK ASIA LLC. HONG KONG (CHINA)	12	0	0	VFS/2/36/2014	0	0	0	N	FOX CHANNELS (INDIA )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376646	61	T.V. SPOT AVENGERS 2 - AGE OF ULTRON - MIGHTIEST	2015	121	6	VFS-2-36-2015-MUM	0.2	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/36/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376647	59	PROMO 4 MASS GANG	2016	121	6	VFS-2-360-2016-MUM	0.3	0x0000A69B00000000	2016-10-10 00:00:00	ABLAZE IMAGE LTD., TAIWAN	12	0	0	VFS/432/2016-MUM	0	0	0	N	R D FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376648	61	PROMO NO.1 MAZE RUNNER -THE SCORCH TRAILS	2016	121	6	VFS-2-361-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	MARTY BROWN/WYCK GODFREY/20 TH CENTURY FOX UNITED STATES	12	0	Social	VFS/2/361/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376649	61	PROMO 2 - MAZE RUNNER-THE SCORCH TRIALS	2016	121	6	VFS-2-362-2016-MUM	0.19	0x0000A69E00000000	2016-10-13 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/362/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376650	61	PROMO NO. 1 TO 4 FANTASTIC BEAST AND WHERE TO FIND THEM STRANGE THINGS	2016	121	6	VFS-2-363-2016-MUM	1.15	0x0000A69F00000000	2016-10-14 00:00:00	WARNER BROS. UNITED STATES	12	0	0	VFS/2/363/2016	0	0	0	N	WARNER BROS. PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376651	44	PROMO NO. 6.,7,8,9 OF INFERNO	2016	121	6	VFS-2-365-2016-MUM	1.15	0x0000A69F00000000	2016-10-14 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	13	0	0	VFS/442/2016-MUM	0	0	0	N	SPE FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376652	59	PROMO NO 10 & 11 O INFERNO	2016	121	6	VFS-2-366-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA. UNITED STATES	12	0	0	VFS/2/366/2016	0	0	0	N	SPE FILMS INDA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376653	58	PROMO NO 10 & 11 OF INFERNO	2016	121	6	VFS-2-367-2016-MUM	0.2	0x0000A6A300000000	2016-10-18 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/367/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376654	61	PROMO NO. 9 TO 12 : DOCTOR SRTANGE LEGACY 1-2 /CAPE 1-2	2016	121	6	VFS-2-368-2016-MUM	1.4	0x0000A6A400000000	2016-10-19 00:00:00	BUENA VISTA INTERNATIONALO INC. UNITED STATES	12	0	0	VFS/2/368/2016	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376655	61	PROMO NO 5 TO 8 DOCTOR STRANGE CAPE LEGAY NEEDS- NEW HERO	2016	121	6	VFS-2-369-2016-MUM	2	0x0000A6A400000000	2016-10-19 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/448/16-MUM	0	0	0	N	SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376656	61	ALBUM: PAUL WELLER LIVE AT BRAEHEAT PART -2	2009	121	6	VFS-2-37-2009-MUM	35.9	0x00009BE600000000	2009-04-09 00:00:00	UNIVERSAL MUSIC LTD.,  HONGKONG	12	0	0	VFS/S-53/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376657	61	ALBUM: DETOX SONG: DR DNE FT. EHINEM & SKYLON GERY : NEED A DOCTOR	2011	121	6	VFS-2-37-2011-MUM	7.35	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/2/37/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376658	58	PROMO NO.1 TO 3JOHN CARTER DUBBED VERSION OF PROMO NO,1 TO 3 JOHN CARTER (ENGLISH)	2012	121	6	VFS-2-37-2012-MUM	1	0x0000A00100000000	2012-02-24 00:00:00	THE WALT DISNEY CO.(I) PVT.LTD.,UNITED STATES	12	0	0	VFS/2/37/2012-MUM	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376659	61	ALBUM NG MUSIC  HITS 204	2014	121	6	VFS-2-37-2014-MUM	9.3	0x0000A2E400000000	2014-03-04 00:00:00	NGC NETWORK ASIA LLC. HONG (CHINA)	12	0	0	VFS/36/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376660	61	T.V. SPOT 1 TO 3 : AVENGERS 2 - AGE OF ULTRON COOLER	2015	121	6	VFS-2-37-2015-MUM	0.45	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/37/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376661	61	SONG TEAM	2016	121	6	VFS-2-370-2016-MUM	3.19	0x0000A6A600000000	2016-10-21 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,UNITED STATES	12	0	0	VFS/2/370/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376662	61	SONG ONCE IN A WHILE (ACOUSTIC)	2016	121	6	VFS-2-371-2016-MUM	3.47	0x0000A6A600000000	2016-10-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PRIVATE LIMTED, UNITED STATES	12	0	0	VFS/2/371/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376663	61	SONG- MAKE MY LOVE GO(BHANGRA MIX-JAY )SEAN	2016	121	6	VFS-2-372-2016-MUM	3.14	0x0000A6AA00000000	2016-10-25 00:00:00	JAY SEAN/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/2/372/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376664	61	SONG - AIN'T GIVING UP - CRAIG DAVID & SIGALA	2016	121	6	VFS-2-373-2016-MUM	2.36	0x0000A6AA00000000	2016-10-25 00:00:00	CRAIG DAVID & SIGALA/SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. UNITED STATES	12	0	0	VFS/2/373/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376665	61	SONG- THE GREATEST -SIA	2016	121	6	VFS-2-374-2016-MUM	5.49	0x0000A6AA00000000	2016-10-25 00:00:00	SIA/SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., UNITED STATES	12	0	0	VFS/2/374/2016	0	0	0	N	STAR INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376666	61	SONG -TIRED OF TALKING	2016	121	6	VFS-2-375-2016-MUM	3	0x0000A6AA00000000	2016-10-25 00:00:00	LEON/SONY MUSIC ENTERTAINMENT INDIA PVT LTD,UNITED STATES	12	0	0	VFS/2/375/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376667	61	SONG THE NIGHTS (LYRIC VIDEO)	2016	121	6	VFS-2-376-2016-MUM	2.55	0x0000A6AB00000000	2016-10-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/186/2016-MUM	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376668	61	SONG LOVE ME HARDER	2016	121	6	VFS-2-377-2016-MUM	3.39	0x0000A6AB00000000	2016-10-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/187/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376669	61	SONG LOVE ME HARDER	2016	121	6	VFS-2-379-2016-MUM	3.48	0x0000A6AC00000000	2016-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , UNITED KINGDOM	12	0	0	VFS/S/183/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376670	61	ALBUM: ROCKSTAR SOME : TAIO CRUZ FEAT- KYLIE-MIHOGUE- HIGHER	2011	121	6	VFS-2-38-2011-MUM	3.9	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC LTD, HONGKONG	12	0	0	VFS/2/38/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376671	61	PROMO NO.1 TO 3 OF WRATH OF THE TITANS	2012	121	6	VFS-2-38-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	BASIL IWANYK/WARNER BROS . UNITED STATES	12	0	0	VFS/51/2012-MUM	0	0	0	N	WARNER BROS , PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376672	61	TV SPOT 4 : CAPTAIN AMERICA THE WINTER SOLDIER - MISSION	2014	121	6	VFS-2-38-2014-MUM	0.2	0x0000A2E500000000	2014-03-05 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/66/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376673	44	T.V SPOT AVENGERS 2 AGE OF ULTEON COOLAR	2015	121	6	VFS-2-38-2015-MUM	0.3	0x0000A46D00000000	2015-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/67/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376674	61	SONG - HOLD UP - BEYONCE	2016	121	6	VFS-2-380-2016-MUM	5.15	0x0000A6AC00000000	2016-10-27 00:00:00	BEYONCE / SONY MUSIC ENTERTAINMENT INDIA PVT LTD., UNITED STATES	12	0	0	VFS/S/191/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376675	61	SONG: SORRY - BEYONCE	2016	121	6	VFS-2-381-2016-MUM	4.24	0x0000A6AC00000000	2016-10-27 00:00:00	BEYONCE/SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., USA	12	0	0	VFS/S/189/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376676	44	MAKING OF DOCTOR STRANGE	2016	121	6	VFS-2-382-2016-MUM	2.58	0x0000A6AD00000000	2016-10-28 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/382/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376677	61	PROMO NO. 5 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	VFS-2-383-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	WARNER BROS, UNITED STATES	12	0	0	VFS/2/383/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376678	61	PRMO NO. 5: FANTASTIC BEAST AND WHERE TO FIN THEM	2016	121	6	VFS-2-383-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	WARNER BROS. PICTURES(INDIA) PVT LTD, MUMBAI	12	0	0	VFS/2/383/2016	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376679	61	SONG COME WITH MW NOW	2016	121	6	VFS-2-385-2016-MUM	3.31	0x0000A6B900000000	2016-11-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PRIVATE LIMITED, UNITED STATES	12	0	0	VFS/2/385/2016	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376680	61	SONG STARTED FROM THE BOTTOM	2016	121	6	VFS-2-386-2016-MUM	4.4	0x0000A6B900000000	2016-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/2/386/2016	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376681	61	PROMO.1 - STAR WARS : THE FORCE AWAKENS	2016	121	6	VFS-2-388-2016-MUM	0.35	0x0000A6BB00000000	2016-11-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. UNITED STATES	12	0	0	VFS/477/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376682	61	PROMO NO.2-STAR WARS: THE FORCE AWAKENS	2016	121	6	VFS-2-389-2016-MUM	0.45	0x0000A6BB00000000	2016-11-11 00:00:00	UTV SOFTWARE COMMUNICATION LTD., USA	12	0	0	VFS/478/2016-MUM	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376683	61	SONG : JILO FEAT PITBULL - ON THE FLOOR	2011	121	6	VFS-2-39-2011-MUM	4.26	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	Others	VFS/2/39/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454501	44	TRAILER OF THOKAR	1984	120	6	U-2094-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	SWARN SINGH	12	0	184	U-2094-1984-MUM	0	0	0	N	MOVIE TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376684	61	TARZEN - THE EPIC ADVENTURES PART - 13	2012	121	6	VFS-2-39-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	BURTON ARMUS, UNITED STATES	12	0	0	VFS/46/2012-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376685	61	TV SPOT 5 : CAPTAIN AMERICA THE WINTER SOLDIER - MISSION	2014	121	6	VFS-2-39-2014-MUM	0.15	0x0000A2E500000000	2014-03-05 00:00:00	BUENA VISTA INTERNATIONAL INC. (USA), UNITED STATES	12	0	0	VFS/2/39/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376686	61	T.V.SPOT : AVENGERS : AGE OF ULTRON :MIGHTIEST	2015	121	6	VFS-2-39-2015-MUM	0.15	0x0000A47000000000	2015-04-04 00:00:00	UTV SOFTWARE COMMUNICATONS LTD.,INDIA	12	0	Social	VFS/2/39/2015	0	0	0	N	UTV SOFTWARE COMMUNICATONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376687	61	FLEXIBLE LENS IMPLANTATION	1999	121	6	VFS-2-39-99-MUM	28	0x00008E5700000000	1999-10-08 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS-2-39-99-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376688	61	ROMO.3 -STAR WARS. THE FORCE AWAKENS	2016	121	6	VFS-2-390-2016-MUM	0.35	0x0000A6BB00000000	2016-11-11 00:00:00	UTV SOFTWARE COMMUNICATION LTD., UNITED STATES	12	0	0	VFS/2/390/2016	0	0	0	N	STAR INDIA PVT  LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376689	61	PROMO 4 - STAR WARS: THE FORCE AWAKENS	2016	121	6	VFS-2-391-2016-MUM	0.45	0x0000A6BB00000000	2016-11-11 00:00:00	UTV SOFTWARE COMMUNICATION LTD, UNITED STATES	12	0	0	VFS/2/391/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376690	61	PROMO NO. 1,2,3,4 OF UNDERWORLD 5 BLOOD WARS	2016	121	6	VFS-2-392-2016-MUM	1.15	0x0000A6BB00000000	2016-11-11 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/392/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376691	61	SONG : LOVE ME HARDER (LYRICS VIDEO)	2016	121	6	VFS-2-393-2016-MUM	3.48	0x0000A6C000000000	2016-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/393/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376692	61	SONG -SCREAM & SHOUT	2016	121	6	VFS-2-394-2016-MUM	4.42	0x0000A6C000000000	2016-11-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/394/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376693	61	SONG UP IN THE AIR	2016	121	6	VFS-2-395-2016-MUM	4.35	0x0000A6C100000000	2016-11-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/2/395/2016	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376694	58	PROMO NO. 5 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	VFS-2-396-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	WARNER BROS. UNITED STATES	13	0	0	VFS/468/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA)  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376695	59	PROMO NO.1,2,3,4 OF UNDERWORLD 5 BLOOD WARS	2016	121	6	VFS-2-398-2016-MUM	1.15	0x0000A6C600000000	2016-11-22 00:00:00	DAVID KERN ,GARY LUCCHESI,SONY PICTURES USA,UNITED STATES	12	0	Social	VFS/2/398/2016	0	0	0	N	SPE FILM INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376696	59	PROMO NO.1,2,3,4 UNDERWORLD 5 BLOOD WARS	2016	121	6	VFS-2-398-2016-MUM	1.15	0x0000A6C600000000	2016-11-22 00:00:00	DAVID KERN.GARY LUCCHESI,SONY PICTURES USA,UNITED STATES	12	0	Social	VFS/2/398/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376697	44	PROMO NO 1,2,3,4, OF UNDERWORLD 5 BLOOD WARS	2016	121	6	VFS-2-399-2016-MUM	1.15	0x0000A6C600000000	2016-11-22 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/399/2016	0	0	0	N	SPE FILMS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376698	61	UFO CRONICLE	2005	121	6	VFS-2-4-2005-MUM	45	0x0000960C00000000	2005-03-03 00:00:00	JUDY LYNESS, HONGKONG	12	0	0	VFS/2/04/2005	0	0	0	N	NEW GEETA PICTURES & TRADERS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376699	61	DOA DEAD ALIVE SPOT 1, 2	2006	121	6	VFS-2-4-2006-MUM	0.3	0x0000984F00000000	2006-10-03 00:00:00	PAUL W.S ANDERSON (USA)	12	0	0	VFS/T-75/06	0	0	0	N	SOPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376700	58	UNDERWORLD AWAKENING ( CUT DOWN INT' L)	2012	121	6	VFS-2-4-2012-MUM	2.15	0x00009FD500000000	2012-01-11 00:00:00	TOM ROSENBERG AND SONY PICT. (USA)	12	0	0	VFS/2/04/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376701	61	PROMO NO. 5 TO 8 : A GOOD DAY TO DIE HARD	2013	121	6	VFS-2-4-2013-MUM	1.15	0x0000A14800000000	2013-01-16 00:00:00	ALEX YOUNG/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/12/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376702	59	TRAILER NO. 1&2 THE FILM MRUTHYU KONDALU	2014	121	6	VFS-2-4-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	THE GLOBAL ASYLUM INC., UNITED STATES	12	0	0	VFS/2/4/2014	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376703	61	WILD	2015	121	3	VFS-2-4-2015-CHEN	2.2	0x0000A42000000000	2015-01-14 00:00:00	FOX SEARCH LIGHT PICTURES, UNITED STATES	12	0	0	VFS/T/5/2015-CHE	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376704	61	PROMO 5 TO 8 KINGMAN THE SECRET SERVICE	2015	121	6	VFS-2-4-2015-MUM	1.15	0x0000A42200000000	2015-01-16 00:00:00	ADAM BOHLING, DAVID REID,20TH CENTURY FOX (UNITED STATES),UNITED STATES	12	0	0	VFS/5/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376705	61	HAVE ANOTHER DRINK ESE ?	1999	121	6	VFS-2-4-99-MUM	15	0x00008D5700000000	1999-01-25 00:00:00	AIMS MEDIA INC. USA	12	0	0	VFS/2/4/99	0	0	0	N	J. SONS, TIRPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376706	61	SONG - STROMAE- ALORD ON DANCE	2011	121	6	VFS-2-40-2011-MUM	3.54	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC LTD., HONKONG	12	0	0	VFS/2/40/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376707	61	PROMO NO. 8 TO 11 : THIS MEANS WAR	2012	121	6	VFS-2-40-2012-MUM	1.15	0x0000A00B00000000	2012-03-05 00:00:00	SIMON KINBERG / JAMES LASSITER / ROBERT SIMONDS / WILL SMITH / 20 CENTURY FOX, UNITED STATES	12	0	0	VFS/53/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376708	61	TV SPOT 6 : CAPTAIN AMERICA THE WINTER SOLDIER - FUGITIVE	2014	121	6	VFS-2-40-2014-MUM	0.2	0x0000A2E500000000	2014-03-05 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/40/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376709	61	T.V. SPOT TOMORROWALAND: THE ONE	2015	121	6	VFS-2-40-2015-MUM	0.3	0x0000A47000000000	2015-04-04 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/40/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376710	61	FILLER.5 - TAKEN 3	2016	121	6	VFS-2-40-2016-MUM	7.1	0x0000A5A900000000	2016-02-11 00:00:00	LUC BESSON / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/42/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376711	61	PROMO NO. 1,2,3,4,OF PASSENGERS	2016	121	6	VFS-2-400-2016-MUM	1.15	0x0000A6C900000000	2016-11-25 00:00:00	NEAL H MORITZ STEPHEN HAMEL SONY PICTURES USA UNITED STATES	12	0	0	VFS/491/2016-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376712	61	PROMO NO 5 OF PASSENGERS	2016	121	6	VFS-2-401-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	NEAL H. MORITZ, STEPHEN, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/401/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376713	61	PROMO NO 6,7,8,9,OF PASSENGERS	2016	121	6	VFS-2-402-2016-MUM	1.15	0x0000A6C900000000	2016-11-25 00:00:00	NEAL H MORITZ STEPHEN HAMEL ,SONY PICTURES USA UNITED STATES	12	0	0	VFS/496/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376714	61	PROMO NO. 9 OF UNDERWORLD 5 : BLOOD WARS	2016	121	6	VFS-2-403-2016-MUM	1	0x0000A6CC00000000	2016-11-28 00:00:00	DAVID KHAN,GARY LUCCHESI,SONY PICTURES USA,UNITED STATES	12	0	0	VFS/1/403/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376715	59	PROMO NO. OF 'JANTHU KANYA'	2011	121	6	VFS-2-41-2011-MUM	0.6	0x00009EC400000000	2011-04-13 00:00:00	STEVEN NOBAN / COUMONT (FRANCE)	12	0	0	VFS/2/41/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376716	59	PROMO NO. 1 TO 3 OF ADBHUTHA VEERUDU	2012	121	6	VFS-2-41-2012-MUM	1.15	0x0000A01600000000	2012-03-16 00:00:00	BASIL IWANYKWARNER BROS. UNITED STATES	12	0	0	VFS/2/41/2012	0	0	0	N	WARNER BROS, PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376717	61	TV SPOT 7: ''CAPTAIN AMERICA THE WINTER SOLDIER ''GIFT	2014	121	6	VFS-2-41-2014-MUM	0.2	0x0000A2E500000000	2014-03-05 00:00:00	BUENA VISTA INTERNATIONAL INC. , UNITED STATES	12	0	0	VFS/69/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376718	59	T.V SPOT AVENGERS 2 - AGE OF ULTRAON- POWERFUL	2015	121	6	VFS-2-41-2015-MUM	0.3	0x0000A47300000000	2015-04-07 00:00:00	BUENA VISTA INTERNAITONAL INC., UNITED STATES	12	0	0	VFS/2/41/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376719	61	CRISIS INTERVENTION : PREHOSPITAL DOMESTIC VIOLENCE	1999	121	6	VFS-2-41-99-MUM	30	0x00008E5E00000000	1999-10-15 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/245/99-mum	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376720	61	''FRIENDS SEASON 1 EPI:1-3''	2009	121	6	VFS-2-42-2009-MUM	72.42	0x00009BF200000000	2009-04-21 00:00:00	WARNER HOME VIDEO (USA)	12	0	0	VFS/2/42/2009	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376721	44	PROMO OF AJAB JAAMWAR	2011	121	6	VFS-2-42-2011-MUM	0.45	0x00009EC400000000	2011-04-13 00:00:00	STEVEN HOBAN / GAUMON (FRANCE)	13	0	0	CFS/T/47/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376722	58	PROMO NO.1 TO 3 OF MARMADHESAM -2	2012	121	6	VFS-2-42-2012-MUM	1.15	0x0000A01600000000	2012-03-16 00:00:00	BASIL IWANYK/ WARNER BROS., UJITED STATES	12	0	Social	VFS/2/42/2012	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376723	58	TV SPOT: CAPTAIN AMERICA  ETHRKKUM ANJATHYAVAN - STRONG	2014	121	6	VFS-2-42-2014-MUM	0.3	0x0000A2E700000000	2014-03-07 00:00:00	BUEN VISTA INTERNATIONAL INC. (USA) UNITED STATES	12	0	0	VFS/2/42/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376724	44	T.V. SPOT -AVENGERS-22 AGE OF ULTRON HAMMER	2015	121	6	VFS-2-42-2015-MUM	0.5	0x0000A47300000000	2015-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/73/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376725	61	DRAWN TO THE FLAME	2016	121	6	VFS-2-42-2016-MUM	58.54	0x0000A5AA00000000	2016-02-12 00:00:00	MIKE DRAKE, MINDGEEK MEDIA, UNITED STATEST	12	0	0	VFS/2/42/2016	0	0	0	Y	MINDGEEK MEDIA S.A. R.L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376726	61	PROMO NO. 1 TO 4 OF ' THUR'	2011	121	6	VFS-2-43-2011-MUM	1.4	0x00009EC400000000	2011-04-13 00:00:00	KEVIN FEIGE/ PARAMOUNT PICTURES (USA)	12	0	0	VFS/2/43/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376727	44	PROMO NO.1 TO 3  OF MAHAYUDH 2	2012	121	6	VFS-2-43-2012-MUM	1.15	0x0000A01900000000	2012-03-19 00:00:00	BASIL IWANYK/WARNER BROS.UNITED STATES	12	0	Social	VFS/2/43/2012	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376728	44	TV SPOT : CAPTAIN AMERICA MAHA DABANG : STRONG	2014	121	6	VFS-2-43-2014-MUM	0.3	0x0000A2E700000000	2014-03-07 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	13	0	0	VFS/72/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376729	44	T.V.SPOT : AVENGERS 2 : AGE  OF  ULTRON-COOLER VERSION-1	2015	121	6	VFS-2-43-2015-MUM	0.2	0x0000A47300000000	2015-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/43/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376730	61	PROMO NO. 1  TO 4: BATMAN VS SUPERMAN- DAWN OF JUSTICE	2016	121	6	VFS-2-43-2016-MUM	2	0x0000A5B500000000	2016-02-23 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/WARNER BROS,UNITED STATES	12	0	0	VFS/63/2016-MUM	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376731	58	PROMO NO. 1 TO 3 OF CLASH OF  THE TITANS	2010	121	6	VFS-2-44-2010-MUM	1.5	0x00009D4A00000000	2010-03-31 00:00:00	WILLIAM FAY/WARNER BROS. PICTURES (I) PVT. LTD., (USA)	12	0	0	VFS/2/44/2010	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376732	61	SONG: BOB SINCLAR & SEAN PACL TIK TOK	2011	121	6	VFS-2-44-2011-MUM	3.1	0x00009EC500000000	2011-04-14 00:00:00	UNIVERSAL MUSICLTD., (HONG KONG)	12	0	0	VIS/S-11/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376733	44	SONG: THE AVENGERS	2012	121	6	VFS-2-44-2012-MUM	3.2	0x0000A01C00000000	2012-03-22 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/44/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376734	59	TV SPOT : CAPTAIN AMERICA SAHASA VEERUDU- STRONG	2014	121	6	VFS-2-44-2014-MUM	0.3	0x0000A2E700000000	2014-03-07 00:00:00	BUENA VISTA INTETNATIONAL INC, UNITED STATES	12	0	0	VFS/2/44/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376735	59	T, V. SPOT -AVENGERS-2 AGE OF UL ULTRON -COOLER	2015	121	6	VFS-2-44-2015-MUM	0.3	0x0000A47300000000	2015-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/44/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376736	61	I''M WATCHING YOU	2016	121	6	VFS-2-44-2016-MUM	57.1	0x0000A5BC00000000	2016-03-01 00:00:00	WILLIAM BURKE / MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/2/2016-MUM	0	0	0	Y	MINDGEEK MEDIA S.A.R.L,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376737	59	PROMO NO. 1 TO 5 OF 'SOURCE CODE'	2011	121	6	VFS-2-45-2011-MUM	2.35	0x00009EC600000000	2011-04-15 00:00:00	VERNOM PICTURES / FREEWAY ENTERTAINMENT (USA)	12	0	0	VFS/2/45/2011-MUM	0	0	0	N	52 WEEKS ENTERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376738	61	TV SPOT-MIRROR MIRROR BELOVED REVISED	2012	121	6	VFS-2-45-2012-MUM	0.3	0x0000A02000000000	2012-03-26 00:00:00	BERNIE GOLDMAN/RYAN KAVANAGUH/BRETT KATNER/SHOW PRODUCTIONS LLC.UNITED STATES	12	0	0	VFS/81/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376739	61	DISTRICT 9	2014	121	6	VFS-2-45-2014-MUM	62.33	0x0000A2E700000000	2014-03-07 00:00:00	CARYL YINE/ PETER/ JACKSON/ SOUNDSPACE INTERNATIONAL LTD., UNITED STATES	12	0	0	CFS/2/45/2014	0	0	0	N	TURNER INTERNAIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376740	58	T.V.SPOT AVENDGERS 2 - AGE OF ULTRON -COOLER	2015	121	6	VFS-2-45-2015-MUM	0.3	0x0000A47300000000	2015-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFS/2/45/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376741	61	FILLER.4 - DEADPOOL	2016	121	6	VFS-2-45-2016-MUM	2.15	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG / RYAN REYNOLDS / LAUREN SHULER DONNER / 20TH CNE	12	0	0	VFS/2/45/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376742	61	PROMO NO.6 TO 10 OF 'SOURCE CODE'	2011	121	6	VFS-2-46-2011-MUM	1.42	0x00009EC600000000	2011-04-15 00:00:00	VENOOM PICTURES /FREEWAY ENTERTAINMENT (USA)	12	0	0	VFS/T-51/2011-MUM	0	0	0	N	52 WEEKS ENTERTAINMENT INC .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376743	61	CSI MIAMI - PART 13	2012	121	6	VFS-2-46-2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/47/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376744	61	PROMO NO 1 THREE DAYS TO KILL	2014	121	6	VFS-2-46-2014-MUM	0.15	0x0000A2E700000000	2014-03-07 00:00:00	LUC BSSON / ADI HASAK / EUROPA CORP, UNITED STATES	12	0	0	VFS/2/46/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376745	61	PROMOM NO 1 THREE DAYS TO KILL	2014	121	6	VFS-2-46-2014-MUM	0.15	0x0000A2E700000000	2014-03-07 00:00:00	LUC BSSON / ADI HASAK / EUROPA  CORP , UNITED STATES	12	0	0	VFS/75/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376746	44	T.V. SPOT - AVENGERS 2 - AGE OF ULTRON HAMMER	2016	121	6	VFS-2-46-2015-MUM	0.25	0x0000A5E300000000	2016-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/46/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376747	61	PROMO NO. 11 TO 15 OF 'SOURCE CODE'	2011	121	6	VFS-2-47-2011-MUM	1.45	0x00009EC600000000	2011-04-15 00:00:00	VANDOM FREEWAY ENTERTAINMENT (USA)	12	0	0	VFS/T-53/2011	0	0	0	N	52 WEEKS ENTERTAINMENT INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376748	61	ALBUM : MUSIC HITS 3	2012	121	6	VFS-2-47-2012-MUM	6.51	0x0000A02100000000	2012-03-27 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., INDIA	12	0	Others	VFS/S/5/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376749	44	TV SPOT /: CAPTAIN AMERICA THE WINTER SOLDIER-STRONG	2014	121	6	VFS-2-47-2014-MUM	0.2	0x0000A2EA00000000	2014-03-10 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/47/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376750	44	T.V. SPOT - AVENGERS 2 - AGE OF ULTRON-MIGHTIEST	2015	121	6	VFS-2-47-2015-MUM	0.35	0x0000A47500000000	2015-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/47/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376751	61	FILLER 3- DEADPOOL	2016	121	6	VFS-2-47-2016-MUM	4.2	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG RYAN REYANOLDS LAUREN SHULER DONNER 20TH CENTURES FOX UNITED STATES	12	0	0	VFS/2/47/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376752	0	NOT READABLE	2007	121	6	VFS-2-48-2007-MUM	5.21	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS ASIAN PVT.LTD.,SINGAPORE	12	0	0	VFS/S-022/07	0	0	0	N	MTV NETWORK INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376753	61	PROMO NO. 16 TO 19 OFSOURCE CODE	2011	121	6	VFS-2-48-2011-MUM	1.3	0x00009EC600000000	2011-04-15 00:00:00	VENDOM FREEWAY ENTERTAINMENT KFT (USA)	12	0	0	VFS/2/48/2011	0	0	0	N	52 WEEKS ETERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376754	61	ALBUM : NG MUSIC HITS 7	2012	121	6	VFS-2-48-2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., INDIA	12	0	0	VFS/S/9/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376755	61	PROMO NO. 9 TO 12 NEED FOR SPEED	2014	121	6	VFS-2-48-2014-MUM	2	0x0000A2EB00000000	2014-03-11 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/81/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376756	61	T.V. SPOT AVENGERS-2 AGE OF ULTRON POWERFUL	2015	121	6	VFS-2-48-2015-MUM	0.45	0x0000A47500000000	2015-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/48/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376757	61	FILLER 2-DEADPOOL	2016	121	6	VFS-2-48-2016-MUM	7.15	0x0000A5BC00000000	2016-03-01 00:00:00	SIMON KINBERG /RYAN REYNOLDS/LAUREN SHULER DONNER/20TH CENTURY FOX /UNITED STATES	12	0	0	VFS/71/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376758	61	ALBUM & SONG: 'I WOULD DO ANYTHING FOR LOVE (MEATLOAF)	2007	121	6	VFS-2-49-2007-MUM	5.49	0x000099BE00000000	2007-10-05 00:00:00	MTV NETWORKS ASIA PVT.LTD.,SINGAPORE	12	0	0	VFS/S-18/07	0	0	0	N	MTV NETWORKS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376759	243	ALBUM : NG MUSIC HITS 5	2012	121	6	VFS-2-49-2012-MUM	7.6	0x0000A02100000000	2012-03-27 00:00:00	FOX CHANNELS (INDIA) PVT LTD , INDIA	12	0	0	VFS/S/7/2012-MUM 	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376760	61	PROMO NO 5 TO 8 NEED FOR SPEED	2014	121	6	VFS-2-49-2014-MUM	1.2	0x0000A2EB00000000	2014-03-11 00:00:00	RELINCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/49/2014	0	0	0	N	RELINCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376761	61	T.V. SPOT 1 AND 2 - AVERNGRS - 2 - AGE OF ULTRON- POWERFUL VERSION- 2	2015	121	6	VFS-2-49-2015-MUM	0.35	0x0000A47500000000	2015-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STAES	12	0	0	VFS/2/49/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376762	61	MONKEY KUNG FU	2005	121	6	VFS-2-5-2005-MUM	71.36	0x0000961300000000	2005-03-10 00:00:00	SKY MELODY FILM CO.,SUMAN FILM CO.LTD.,KONGKONG	12	0	Social	VFS/2/5/2005	0	0	0	N	DISCOVERY VIDEO  & LASER CO.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376763	61	AUSTIN POWERS IN GOLD HENBERS	2006	121	6	VFS-2-5-2006-MUM	7.5	0x0000985D00000000	2006-10-17 00:00:00	NOT READABLE	12	0	0	VFS/2/5/2006	0	0	0	N	HBO PACIFIC PARNTERS V. O. F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376764	59	T.V.	2012	121	6	VFS-2-5-2012-MUM	2.15	0x00009FD500000000	2012-01-11 00:00:00	TOM ROSENBERG & SONY PICT.	12	0	0	VFS/2/05/2012	0	0	0	N	BPE FILMS INDIA PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376765	61	PROMO NO 1 TO 4 : A GOOD DAY TO DIE HARD	2013	121	6	VFS-2-5-2013-MUM	1.15	0x0000A14800000000	2013-01-16 00:00:00	ALEX YOUNG / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/11/2013-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376766	58	TRAILER NO.2 'ACTION KIDS'	2014	121	3	VFS-2-5-2014-CHEN	0.3	0x0000A35300000000	2014-06-23 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO. LTD,THAILAND	12	0	0	VFS/T/6/2014-CHE	0	0	0	N	IOF ENTERTAINMENT PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376767	59	TRAILER NO-2 ' ACTION KIDS'    DUBBED VERSION OF TRAILER OF ACTION KIDS	2014	121	3	VFS-2-5-2014-CHEN	0.3	0x0000A35300000000	2014-06-23 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	VFS/2/5/2014	0	0	0	N	IOF ENTERTAINMENT PVT LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376768	61	ALBUM NG MUSIC HITS 174	2014	121	6	VFS-2-5-2014-MUM	5.57	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC.,HONGKONG (CHINA)	12	0	Social	VFS/2/5/2014	0	0	0	N	FOX CHANNELS (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376769	61	PROMO-GRAND BUDAPEST HOTEL	2015	121	3	VFS-2-5-2015-CHEN	2.44	0x0000A42000000000	2015-01-14 00:00:00	FOX SEARCH LIGHT PICTURES, UNITED STATES	12	0	0	VFS/T/6/2015-CHE	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376770	61	WEB OF SEDUCTION	2016	121	6	VFS-2-5-2016-MUM	65.59	0x0000A58600000000	2016-01-07 00:00:00	WILLIAM BURKE /MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/352/2016-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376771	61	AIDS	1999	121	6	VFS-2-5-99-MUM	22	0x00008D5F00000000	1999-02-02 00:00:00	AIMS MEDIA INC,. USA	12	0	0	VFS/161/98	0	0	0	N	J. SONS , TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376772	61	PROMO NO. 1 TO5 PF 'SATAR FOR ELELPHANT '	2011	121	6	VFS-2-50-2011-MUM	2.15	0x00009ECB00000000	2011-04-20 00:00:00	20TH CENTURY FOX INTL (USA)	12	0	0	VFS/T-56/11	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376773	61	TV SPOT 2:21 JUMP STREET - UNDERCOVER INTERNATIONAL	2012	121	6	VFS-2-50-2012-MUM	1.2	0x0000A02300000000	2012-03-29 00:00:00	SPE FILMS INDIA PVT.LTD.,INDIA	12	0	0	VFS/2/50/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376774	61	PROMO NO. 1 TO 4 NEED FOR SPEED	2014	121	6	VFS-2-50-2014-MUM	1	0x0000A2EB00000000	2014-03-11 00:00:00	RELIANCE ENTERTAIMENT,UNITED STATES	12	0	0	VFS/79/2014-MUM	0	0	0	N	RELIANCE ENTERTAIMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376775	61	T. V. SPOT - AVENGERS - 2 - AGE OF ULTRON - BOOM / KIDS	2015	121	6	VFS-2-50-2015-MUM	1	0x0000A47500000000	2015-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/50/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376776	61	PROMO NO. 13 : BATMAN V SUPERMAN DAWN OF JUSTICE	2016	121	6	VFS-2-50-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	CHARLES ROVEN /DEBORAH SNYDER/ WARNER BROS. UNITED STATES	12	0	0	VFS/76/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376777	61	PROMO NO. 1 TO 4 FAST FIVE AKA FAST & FURIOUS 5	2011	121	6	VFS-2-51-2011-MUM	1.4	0x00009ECC00000000	2011-04-21 00:00:00	VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL PICTURES (USA)	12	0	0	VFS/2/51/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376778	44	PROMO NO 1,2: BATTLESHIP	2012	121	6	VFS-2-51-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	SARAH AUBREY / PETER BERG / UNIVERSAL PICTURES, UNITED STATES	13	0	0	VFS/89/2012-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376779	61	ALBUM NG MUSIC HITS 183	2014	121	6	VFS-2-51-2014-MUM	9.3	0x0000A2EB00000000	2014-03-11 00:00:00	NGC NETWORK ASIA LLC.HONG KONG (CHINA)	12	0	Social	VFS/2/51/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376780	44	T.V. SPOT AVENGERS -2 AGE OF ULTRON HAMMER- VERSION	2015	121	6	VFS-2-51-2015-MUM	0.35	0x0000A47500000000	2015-04-09 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/51/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376781	61	HOLLYWOOD SINS	2016	121	6	VFS-2-51-2016-MUM	63.3	0x0000A5BD00000000	2016-03-02 00:00:00	WILLIAM BURKE/MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS-3-2016-MUM	0	0	0	Y	MINDGEEK MEDIA S. A. R. L,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376782	59	TV SPOT '' PRIEST ''	2011	121	6	VFS-2-52-2011-MUM	2.15	0x00009ECC00000000	2011-04-21 00:00:00	MICHAEL DELUCA, JOSHUA DONON & SONY PICT (USA)	12	0	0	VFS/2/52/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376783	59	TV SPOT: THE AVENGERS- BECOME	2012	121	6	VFS-2-52-2012-MUM	0.2	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES., UNITED STATES	12	0	0	VFS-2-52-2012	0	0	0	N	THE WALT DISNEY CO I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376784	59	TV SPOT 10: CAPTAIN AMERICA THE WINTER SOLDIER-STRONG	2014	121	6	VFS-2-52-2014-MUM	0.2	0x0000A2EC00000000	2014-03-12 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/52/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376785	44	T.V. SPOT AVENGERS-2 - AGE OF ULTRON - COOLER - VERSION - 2	2015	121	6	VFS-2-52-2015-MUM	0.35	0x0000A47B00000000	2015-04-15 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/52/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376786	85	PROMO :1, 2 OF KHUMKHAR YODDHA (FATAL CONTACT)	2007	121	6	VFS-2-53-2007-MUM	0.3	0x000099E800000000	2007-11-16 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY. LTD. (AUSTRALIA)	12	0	0	VFS/T/93/2007-MUM	0	0	0	N	J.R. FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376787	44	TV SPOT 'PRIEST'	2011	121	6	VFS-2-53-2011-MUM	2.15	0x00009ECC00000000	2011-04-21 00:00:00	MICHEAL DELUCA, JASHYA DONON & SONY PICT (USA)	12	0	0	VFS/2/53/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376788	59	THE AVENGERS - BECOME	2012	122	6	VFS-2-53-2012-MUM	0.11	0x0000A02400000000	2012-03-30 00:00:00	DEVIN FEIGE, THE WFLAT DISNEY PICTURES, UNITED STATES.	12	0	0	VFS/2/53/2012	0	0	0	N	THE WALT DISNEY CO (I)  PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376789	59	PROMO NO 3 TO 6 '' 300 - II ''	2014	121	6	VFS-2-53-2014-MUM	1.25	0x0000A2EC00000000	2014-03-12 00:00:00	WARNER BROD - MARK CANTON, UNITED STATES	12	0	0	VFS/2/53/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376790	44	TV SPOT AVENGERS 2- AGE OF ULTRON POWERFUM	2015	121	6	VFS-2-53-2015-MUM	0.45	0x0000A47D00000000	2015-04-17 00:00:00	BUEN VISTA INTERNATIONAL INC. (USA), UNITED STATES	12	0	0	VFS/2/53/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376791	61	FILLER .1 -SPY	2016	121	6	VFS-2-53-2016-MUM	4.3	0x0000A5C200000000	2016-03-07 00:00:00	PETER CHERNIN /PAUL FEIG/ JESSIE HENDERSON/20 TH CENTURY FOX ,UNITED STATES	12	0	Social	VFS/2/53/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376792	61	MAKING OF DOCTOR STRANGE	2016	121	6	VFS-2-534-2016-MUM	2.58	0x0000A69600000000	2016-10-05 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/430/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376793	58	TV SPOT 'PRIEST'	2011	121	6	VFS-2-54-2011-MUM	2.15	0x00009ECC00000000	2011-04-21 00:00:00	MICHAEL DELLICA, JASUYA DONON & SONY PICT (USA)	12	0	0	VFS/2/54/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376794	44	TV SPOT : THE AVENGERS- BECOME	2012	121	6	VFS-2-54-2012-MUM	0.11	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/54/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376795	44	PROMO NO 3 TO 6 '300 - 2' DUBBED VERSION OF 300 - RISE OF AN EMPIRE	2014	121	6	VFS-2-54-2014-MUM	1.25	0x0000A2EC00000000	2014-03-12 00:00:00	WARNER BROS. MARK CANTON, UNITED STATES	12	0	0	VFS/2/54/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376796	44	TV SPOT 1 & 2 AVENGERS 2 - AGE OF ULTRON POWERFUL - VERSION 2	2015	121	6	VFS-2-54-2015-MUM	0.35	0x0000A47D00000000	2015-04-17 00:00:00	BUEN VISTA INTERNATIONAL INC. U.S.A. UNITED STATES	12	0	0	VFS/2/54/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376797	61	FILLER 2 SPY	2016	121	6	VFS-2-54-2016-MUM	7	0x0000A5C200000000	2016-03-07 00:00:00	PETER CHERNIN PAUL FEIG/ JESSIE HENDERSON 20TH CENTURY FOX UNITED STATES	12	0	0	VFS/78/16-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376798	44	TRAILER  OF 'GARD : 3D- EK MAHA RAKSHAK	2011	121	6	VFS-2-55-2011-MUM	1.3	0x00009ED300000000	2011-04-28 00:00:00	HIROSHI HAYASBAIDA/LEHIRO HIGA/TOBKUHINSHA FILM CORORATION (JAPAN)	13	0	0	VFS/2/05/2011	0	0	0	N	VISUAL REALITY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376799	44	TV SPOT : THE AVENGERS - BECOME DUBBED VERSION OF T.V. SPOT : THE AVENGERS : BECOME	2012	121	6	VFS-2-55-2012-MUM	0.2	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/55/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376800	58	TV SPOT 9 : CAPTAIN AMERICA THE WINTER SOLDIER-STRONG	2014	121	6	VFS-2-55-2014-MUM	0.2	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	13	0	0	VFS/78/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376801	44	T.V.SPOT : AVENDERS 2 : AGE O ULTRON : BOOM /KIDS	2015	121	6	VFS-2-55-2015-MUM	1	0x0000A47D00000000	2015-04-17 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	Social	VFS/2/55/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376802	61	FILLIR .3 -SPY	2016	121	6	VFS-2-55-2016-MUM	16	0x0000A5C300000000	2016-03-08 00:00:00	PETER CHERNIN /PAUL FEIG /JESSIE HENDERSON/ 20THE CENTURY FOX , UNITED STATES	12	0	0	VFS/79/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376803	61	FRIENDS SEASON9 EPI : 1,2,3	2009	121	6	VFS-2-56-2009-MUM	65.22	0x00009C0A00000000	2009-05-15 00:00:00	WARNER HOME VIDEOS (USA)	12	0	0	VFS/81/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376804	61	PROMO NO. 1 TO4 : FAST FIVE AKA FAST & FURIOUS 5	2011	121	6	VFS-2-56-2011-MUM	1.4	0x00009ED400000000	2011-04-29 00:00:00	VAN DISNEY FITTROLL/ UNIVERSAL PICTURES (USA)	12	0	0	VFS/T-59/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376805	61	TV SPOT: THE AVENGERS - SUPERBOWL	2012	121	6	VFS-2-56-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/90/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376806	58	PROMO NO. 3 TO 6 ' 300-II' DUBBED VERSION OF 300 RISE OF AN EMPIRE	2014	121	6	VFS-2-56-2014-MUM	1.25	0x0000A2EE00000000	2014-03-14 00:00:00	WARNER BROS - MARK CANTON, UNITED STATES	12	0	0	VFS/2/56/2014	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376807	61	FORBIDDEN HIGHWAY	2015	121	6	VFS-2-56-2015-MUM	68.1	0x0000A48000000000	2015-04-20 00:00:00	APRIL WHITE,MINDGEEK MEDIA S.A.R.UNITED STATES	12	0	0	VFS/2/56/2015	0	0	0	N	MINDGEEK MEDIA S.A.R.LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376808	61	PROMO NO. 17 BATMAN V SUPERMAN: DAWN OF JUSTICE	2016	121	6	VFS-2-56-2016-MUM	0.3	0x0000A5C500000000	2016-03-10 00:00:00	CHARLES ROVEN/ DEBORAH SNYDER/WARNER BROS. UNITED STATES	12	0	0	VFS/82/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376809	61	ALBUM BROTHER SONG BDYZONE -LOVE IS A HURRICANE	2010	121	6	VFS-2-57-2010-MUM	3.34	0x00009D7300000000	2010-05-11 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	0	VFS/2/57/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376810	59	TV SPOT: 14 BLADES	2011	121	6	VFS-2-57-2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	13	0	0	VFS/44/2011	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376811	44	TV SPOT: THE AVENGERS - SUPERBOWL	2012	121	6	VFS-2-57-2012-MUM	0.3	0x0000A02900000000	2012-04-04 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES, UNITED STATES	13	0	0	VFS/105/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376812	44	T. V. SPOT 14: CAPTAIN AMERICA : THE WINTER SOLDIER : GIFT	2014	121	6	VFS-2-57-2014-MUM	0.3	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/1/57/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376813	61	PROMO NO. 5 TO 9 MAD MAX-FURY ROAD	2015	121	6	VFS-2-57-2015-MUM	1.25	0x0000A48B00000000	2015-05-01 00:00:00	WARNER BROS., UNITED STATES	12	0	0	VFS/2/57/2015	0	0	0	N	WARNER BROS. INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376814	61	FRIENDS SEASON 2 EPI. 19 TO 21	2009	121	6	VFS-2-58-2009-MUM	65.32	0x00009C0E00000000	2009-05-19 00:00:00	WARNER HOME VIDEO (USA)	12	0	0	VFS/79/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376815	44	TV SPOT 'PIRATES OF THE CARIBBEAN : ON STRANGER TIDES'	2011	121	6	VFS-2-58-2011-MUM	0.3	0x00009EDB00000000	2011-05-06 00:00:00	THE WALT DISNEY CO (USA)	12	0	0	VFS/2/58/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376816	59	TV SPOT : THE AVENGERS - SUPERBOWL	2012	121	6	VFS-2-58-2012-MUM	0.3	0x0000A02900000000	2012-04-04 00:00:00	KEVIN FEIGE, THE WALT DISNEY PICTURES, UNITED STATES.	12	0	0	VFS/2/58/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376817	59	T.V SPOT 16. CAPTAIN: THE WINTER SOLDIER: GIFT	2014	121	6	VFS-2-58-2014-MUM	0.3	0x0000A2EE00000000	2014-03-14 00:00:00	BUENI VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/94/2014	0	0	0	N	UTV SOFTWERE COMMUNICTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376818	61	PROMO NO. 1 TO 5 OF SPY	2015	121	6	VFS-2-58-2015-MUM	2.15	0x0000A48C00000000	2015-05-02 00:00:00	PETER CHERNIN, PAUL FEIG, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	VFS/2/58/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376819	61	FILLER .2 -GUARDIANS OF THE GALAXY (GAMORE-ZOE-SALDANA)	2016	121	6	VFS-2-58-2016-MUM	1.15	0x0000A5C500000000	2016-03-10 00:00:00	KEVIN FEIGE /BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	Social	VFS/2/58/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376820	59	TV SPOT 'PLATES OF THE CAKIBBEAR  TIDES ': OF STRANG ER TIIDE  (SUPER BOML CAPTAIN)	2011	121	6	VFS-2-59-2011-MUM	0.3	0x00009EDB00000000	2011-05-06 00:00:00	THE  HALT DISNEY CO (USA)	13	0	0	VFS/50/2012-MUM	0	0	0	N	THE  HALT DISNEY CO (I) PVT . LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376821	61	DARK COUNTRY	2012	121	6	VFS-2-59-2012-MUM	71.21	0x0000A02900000000	2012-04-04 00:00:00	ASHOK AMRITRAJ/ PATRICK AIELLO/ NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFS-2-59-2012	0	0	0	N	MULTIVISION MULTIMEDIA INDIA P LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376822	61	T.V. SPOT 17 & 18 CAPTAIN AMERICA : THE WINTER SOLDIER : CAST & UNITE	2014	121	6	VFS-2-59-2014-MUM	0.4	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/59/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376823	44	PROMO NO 1 TO 4 'POLTERGIES'	2015	121	6	VFS-2-59-2015-MUM	1.15	0x0000A48C00000000	2015-05-02 00:00:00	SAM RAIMI,ROBERT G. TAPERT,20TH CENTURY FOX(USA),UNITED STATES	12	0	0	VFS/2/59/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376824	44	PROMO NO -16 TO 17 KICK /SONG -YAAR NA MILAY	2014	121	6	VFS-2-595-2014-MUM	3.19	0x0000A36400000000	2014-07-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/595/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376825	44	SONG OF- PINK LIPS(REMIX)FILM HATE STORY 2	2014	121	6	VFS-2-596-2014-MUM	3	0x0000A36400000000	2014-07-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/2/596/	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376826	44	SPOT 1 & 2 OF 'DOA: KARO YA MARO'	2006	121	6	VFS-2-6-2006-MUM	0.3	0x0000986700000000	2006-10-27 00:00:00	PAUL M. S. ANDERSON (USA)	12	0	0	VFS/2/6/2006	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376827	61	PRONO NO. 1 YO 4 THE CRODIAL	2012	121	6	VFS-2-6-2012-MUM	1.15	0x00009FD600000000	2012-01-12 00:00:00	FOX STAR STUDO INDIA PVT. LTD. MUMBAI	12	0	0	VRS/9/12MUM	0	0	0	N	FOX STAR STUDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376828	243	ALBUM: NG MUSIC HITS 84	2013	121	6	VFS-2-6-2013-MUM	7.4	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC, UNITED STATES	12	0	0	VFS/S/85/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376829	59	TRAILER NO. 1 'ACTION KIDS' TELEGU	2014	121	3	VFS-2-6-2014-CHEN	0.28	0x0000A35B00000000	2014-07-01 00:00:00	SAHAMONGKOFILM INTERNATIONAL CO. LTD., THAILAND	13	0	0	VFS/T/5/2014-CHE	0	0	0	Y	IOF ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376830	61	ALBUM NG MUSIC HITS 176	2014	121	6	VFS-2-6-2014-MUM	9.35	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/2/6/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376831	61	PROMO-SNOW PIERCER	2015	121	3	VFS-2-6-2015-CHEN	2.22	0x0000A42600000000	2015-01-20 00:00:00	FOX SEARCH LIGHT PICTURES, UNITED STATES	12	0	0	VFS/T/2015-CHE	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376832	61	PROMO 1 TO 4  BIRDMAN	2015	121	6	VFS-2-6-2015-MUM	1.35	0x0000A42200000000	2015-01-16 00:00:00	ALJNADRO GONZLEZ INARRITU,JOHN LESHER,20 TH CENTURY FOX ,UNITED STATES OF AMERICA ,UNITED STATES	12	0	Social	VFS/2/6/2015	0	0	0	N	FOX  STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376833	61	PROMO  NO. 1 TO 4 BIRDMAN	2015	121	6	VFS-2-6-2015-MUM	1.35	0x0000A42200000000	2015-01-16 00:00:00	ALEJANDRO GONZALEZ INARRITU JOHN LESHER 20TH CENTURY FOX UNITED STATES OF AMERICA UNITED STATES	12	0	0	VFS/2/6/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376834	61	PROMO NO 6 TO 9 JOY	2016	121	6	VFS-2-6-2016-MUM	6.9	0x0000A58700000000	2016-01-08 00:00:00	JOHN DAVIS, MEGAN ELLISON , 20TH CENTURY FOX (USA) , UNITED STATES	12	0	0	VFS/4/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376835	59	TV SPOT ' PIRATES OF THE CARIBBEAN : OH STRANGER TIDES' (SUPER BONL CAPTAIN `	2011	121	6	VFS-2-60-2011-MUM	0.3	0x00009EDB00000000	2011-05-06 00:00:00	THE WAIT DISNEY CO (USA)	12	0	0	VFS/2/60/2011	0	0	0	N	THE WAIT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376836	58	TV SPOT:THE AVENGERS -SUPERBOWL	2012	121	6	VFS-2-60-2012-MUM	0.3	0x0000A02E00000000	2012-04-09 00:00:00	KEVIN FEIGE .THE WALT DISNEYH PICTRURES UNITED	13	0	0	VFS/104/2012-MUM	0	0	0	N	THE WALT DISNEY CO (i) PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376837	61	T.V SPOT 19 : MAKING OF CAPTAIN AMERICA: THE WINTER SOLDIER: CONSPIRACY	2014	121	6	VFS-2-60-2014-MUM	1.26	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	VFS/97/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376838	61	T.V SPOT 19:MAKING OF CAPTAIN AMERICA: THE WINTER SOLDIER:CONSPIRACY	2014	121	6	VFS-2-60-2014-MUM	1.26	0x0000A2EE00000000	2014-03-14 00:00:00	BUENA VISTA INTERNATIONA INC,UNITED STATES	12	0	0	VFS/97/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376839	61	PROMO NO 6 TO 9 SPY	2015	121	6	VFS-2-60-2015-MUM	1.15	0x0000A49100000000	2015-05-07 00:00:00	PETER CHERNIN, PAUL FEIG, 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/60/2015	0	0	0	N	FOXSTAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376840	61	FILLER 4 - GUARDIANS OF THE GALAXY (ROMAN-LEE PACE)	2016	121	6	VFS-2-60-2016-MUM	1.5	0x0000A5C500000000	2016-03-10 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/60/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376841	44	PROMO NO 1 OF FILM - DESI KATTEY	2014	121	6	VFS-2-601-2014-MUM	2.27	0x0000A36900000000	2014-07-15 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VFS/2/601/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376842	44	PROMO NO 1 OF FILM -DESI KATTEY	2014	121	6	VFS-2-601-2014-MUM	2.27	0x0000A36900000000	2014-07-15 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/2/601/20104	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376843	61	PRMO 1 TO 4 OF ''X' : FIRST CLAES	2011	121	6	VFS-2-61-2011-MUM	1.15	0x00009F6300000000	2011-09-19 00:00:00	20TH CENTUREY FOX INT'L (USK)	12	0	0	VIS/2/61/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376844	61	TARZAN-THE EPIC ADVENTURES PART-12	2012	121	6	VFS-2-61-2012-MUM	45	0x0000A02F00000000	2012-04-10 00:00:00	JOE LARA (VISION FILMS), UNITED STATES	12	0	0	VFS/2/61/2012	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376845	61	PROMO NO 1 TO 2 SABOTAGE	2014	121	6	VFS-2-61-2014-MUM	0.45	0x0000A2F200000000	2014-03-18 00:00:00	DAVID AYER/BILL BLOCK/ DEA PRODUCTIONS LLC, UNITED STATES	12	0	0	VFS/2/61/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376846	44	PROMO 5 TO 9 MAD MAX ROAD	2015	121	6	VFS-2-61-2015-MUM	1.25	0x0000A49700000000	2015-05-13 00:00:00	WARNER BROS UNITED STATES	12	0	0	VFS/105/15-MUM	0	0	0	N	WARNER BROS PICTURE (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376847	61	FILLER. 5- GUARDIANS OF THE GALAXY (PETER QUILL)	2016	121	6	VFS-2-61-2016-MUM	1.24	0x0000A5C500000000	2016-03-10 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL , USA	12	0	0	VFS/87/2016-MUM	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376848	61	PROMO 5 TO 8 OF 'X   : FIRST CLASS'`	2011	121	6	VFS-2-62-2011-MUM	1.15	0x00009EE800000000	2011-05-19 00:00:00	20TH CONTUR, FOX INT'L (USA)	12	0	0	VFS/2/62/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376849	88	ALBUM : NG MUSIC HITS 6	2012	121	6	VFS-2-62-2012-MUM	8.29	0x0000A03000000000	2012-04-11 00:00:00	FOX CHANNELS (INDIA) PVT, LTD.,CONGO	12	0	0	VFS/2/62/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT, LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376850	44	T.V SPOT 6 CAPTAIN AMERICA : THE WINTER SOLDIER : FUGITIVE	2014	121	6	VFS-2-62-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/62/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376851	61	PROMO NO. 1 TO 4 THE A-TEAM	2010	121	6	VFS-2-63-2010-MUM	1.15	0x00009D8700000000	2010-05-31 00:00:00	FOX STAR STUDIOS PVT. LTD., MUMBAI	12	0	0	VFS/T-42/2010	0	0	0	N	FOX STAR STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376852	61	PROMO OF TRANSFORMER - 3	2011	121	6	VFS-2-63-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	VIACON 18, MUMBAI	12	0	0	VFS/2/63/2011	0	0	0	N	VIACON 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376853	61	ALBUM: NG MUSIC HITS 11	2012	121	6	VFS-2-63-2012-MUM	8.7	0x0000A03000000000	2012-04-11 00:00:00	FOX CHANNELS (INDIA) PVT.LTD.UKRAINE	12	0	0	VFS/2/63/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376854	58	T.V. SPOT 4 : CAPTAIN AMERICA THE WINTE SOLDIER MISSION DUBBED VERSION OF T.V. SPOT 4 : CAPTAIN AMERICA THE WINTE SOLDIER MISSION	2017	121	6	VFS-2-63-2014-MUM	0.2	0x0000A77D00000000	2017-05-24 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/63/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376855	44	PROMO NO .1 : CAPTAIN AMERICA -3 CIVIL WAR	2016	121	6	VFS-2-63-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL INC , UNITED STATES	13	0	0	VFS/91/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS . LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376856	58	PROMO NO. 1 TO 4 OF X-MEN FIRST CKASS	2017	121	6	VFS-2-64-2011-MUM	1.15	0x0000A77E00000000	2017-05-25 00:00:00	20TH CNETURY FOX INT'L USA	12	0	0	VFS/2/64/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376857	61	TV SPOT 1 & 2: THE AVENGERS-HEAD COUNT	2012	121	6	VFS-2-64-2012-MUM	0.5	0x0000A03000000000	2012-04-11 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/64/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376858	59	PROMO NO. 1 TO 4 OF '' X-MEN FIRST CLASS ''	2011	121	6	VFS-2-65-2011-MUM	1.15	0x00009EEF00000000	2011-05-26 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	VFS/2/65/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376859	61	NG MUSIC HITS 2	2012	121	6	VFS-2-65-2012-MUM	39.53	0x0000A03500000000	2012-04-16 00:00:00	DAMIAN MARLEY & ZIGGY MARLEY. JAMAICA	12	0	0	VFS/2/65/2012	0	0	0	Y	FOX CHANNELS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376860	61	HOT CLUB CALIFORNIA	2015	121	6	VFS-2-65-2015-MUM	67.53	0x0000A49D00000000	2015-05-19 00:00:00	WILLIAM BURKE, MINDGREEK MEDIA S.A.R.L, UNITED STATES	12	0	0	VFS/2/65/2015	0	0	0	N	MINDGREEK MEDIA S.A.R.L, LUXEMBORG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376861	44	PROMO NO 1 TO 4 OF '' X-MAN FIRST CLASS''	2011	121	6	VFS-2-66-2011-MUM	1.15	0x00009EEF00000000	2011-05-26 00:00:00	20TH CENTURY INT'I (USA)	12	0	0	VFS/T-74/11	0	0	0	N	FOX STAR STUDIES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376862	61	I LOVE LUCY -2	2012	121	6	VFS-2-66-2012-MUM	69.8	0x0000A03500000000	2012-04-16 00:00:00	PRAMOUNT PICTURES, UNITED STATES	12	0	0	VFS-56-2012-MUM	0	0	0	Y	REALINCE HOME VIDRO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376863	58	T. V. SPOT: 5 : CAPRAIN AMERICA: THE WINTER SOLDIER: MISSION DUBBED VERSION OF T. V. SPOT: 5 : CAPRAIN AMERICA: THE WINTER SOLDIER: MISSION	2014	121	6	VFS-2-66-2014-MUM	0.15	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC.,UNITED STATES	12	0	0	VFS/2/66/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376864	61	HUNGRY FOR YOU	2016	121	6	VFS-2-66-2016-MUM	69.26	0x0000A5CA00000000	2016-03-15 00:00:00	GARY HUDSON / MINDGREEK MEDIA, UNITED STATES	12	0	0	VFS/2/66/2016	0	0	0	Y	MINDGREEK MEDIA S.A.R.L; LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376865	44	TV SPOT 1 & 2: THE AVENGERS - HEAD COUNT	2012	121	6	VFS-2-67-2012-MUM	0.5	0x0000A03700000000	2012-04-18 00:00:00	THE WALT DISNEY PICTURES,UNITED STATES	12	0	0	VFS/2/67/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376866	44	T.V.SPOT: 5: CAPTAIN AMERICA: THE WINTER SOLDIER : MISSION	2014	121	6	VFS-2-67-2014-MUM	0.156	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	VFS/2/67/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376867	59	PROMO NO. 1 TO 4 MAD FURY ROAD	2015	121	6	VFS-2-67-2015-MUM	2	0x0000A49C00000000	2015-05-18 00:00:00	GEORGE JACSON / DOUGH MAHENRY WARNER BROS UNOTED STATES	12	0	0	VFS/2/67/2015	0	0	0	N	WARNER BROS PICTURES I PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376868	61	ALJBUM : TARE TRAT LOOK DACK BORT STAEE	2011	121	6	VFS-2-68-2011-MUM	6.44	0x00009EEE00000000	2011-05-25 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/2/68/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376895	61	PROMO NO. 1 & 2 TRANSFORMER	2011	121	6	VFS-2-73-2011-MUM	4.26	0x00009EF500000000	2011-06-01 00:00:00	VIACOM 18, MUMBAI	12	0	0	VFS/2/73/2011	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376869	58	TV SPOT 1 & 2: THE AVENGERS-HEAD COUNT DUBBED VERSION OF TV SPOT 1&2: THE AVENGERS-HEAD COUNT	2012	121	6	VFS-2-68-2012-MUM	0.52	0x0000A03700000000	2012-04-18 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/68/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376870	59	PROMO 5 TO 9 MAD MAX FURY ROAD	2015	121	6	VFS-2-68-2015-MUM	1.25	0x0000A49C00000000	2015-05-18 00:00:00	WARMNER BROS PICTURES (I) PVT LTD.,UNITED STATES	12	0	Social	VFS/2/68/2015	0	0	0	N	WARMNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376871	61	FILLER9-THE AVENGERS :AGE OF ULTRON	2016	121	6	VFS-2-68-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	KEVIN FEIGE /BUENA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/95/2016-MUM	0	0	0	N	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376872	61	PROMO NO.9 OF '' X-MEN FIRST CLASS''	2011	121	6	VFS-2-69-2011-MUM	1	0x00009EEF00000000	2011-05-26 00:00:00	20 TH CENTURY FOX INT'L (USA)	12	0	0	VFS/2/69/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376873	59	TV SPOT 1 & 2 : THE AVENGERS - HEAD COUNT DUBBED VERSION OF TV SPOT 1 & 2 : THE AVENGERS - HEAD COUNT	2012	121	6	VFS-2-69-2012-MUM	0.5	0x0000A03800000000	2012-04-19 00:00:00	THE WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/2/69/2012-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376874	61	T. V. SPOT 22 TO 24 CAPTAIN AMERICA: THE WINTER SOLDIER: FUGITIVE - MISSION	2014	121	6	VFS-2-69-2014-MUM	0.3	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/69/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376875	59	PROMO OF ' PRAPANCHANI KOKKADU '	2006	121	6	VFS-2-7-2006-MUM	2.21	0x0000986C00000000	2006-11-01 00:00:00	SONY PICTURES (USA)	12	0	0	VFS/T/79/2006-MUM	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376876	61	TARZAN - THE EPIC ADVENTURES PART -7	2012	121	6	VFS-2-7-2012-MUM	0	0x00009FD600000000	2012-01-12 00:00:00	BURTON ARMUS ( VISION FILMS )	12	0	0	VFS-2-7-2012-MUM	0	0	0	N	MAGNA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376877	61	ALBUM:FIC MUSIC 7	2013	121	6	VFS-2-7-2013-MUM	7.17	0x0000A14900000000	2013-01-17 00:00:00	NGC NETWORK ASIA LLC ,UNITED STATES	12	0	0	VFS/S/218/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376878	61	NOT SAFE FOR WORKS	2014	121	3	VFS-2-7-2014-CHEN	71.1	0x0000A36B00000000	2014-07-17 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL , NETHERLANDS	12	0	0	VFS/6/20141-CHE	0	0	0	Y	M/S RELIANCE HOME VIDEO & GAMES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376879	61	ALBUM : NG MUSIC HITS 159	2014	121	6	VFS-2-7-2014-MUM	8.52	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC, INDIA	12	0	0	VFS/2/7/2014	0	0	0	N	FOX CHANNELS (INDIA), PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376880	61	PROMO- THE FAULT IN OUR STARS	2015	121	3	VFS-2-7-2015-CHEN	2.34	0x0000A42600000000	2015-01-20 00:00:00	20TH CENTURY, FOX, UNITED STATES	12	0	0	VFS/T/3/2015-CHE	0	0	0	Y	M/S. STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376881	61	PROMO NO.1 TO 5: JUPITER ASCENDING	2015	121	6	VFS-2-7-2015-MUM	2.35	0x0000A42900000000	2015-01-23 00:00:00	WARNER BROS,UNITED STATES	12	0	0	VFS/2/7/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376882	61	PROMO NO 1 X MEN APOCALYPSE	2016	121	6	VFS-2-7-2016-MUM	2.36	0x0000A58D00000000	2016-01-14 00:00:00	SIMON KINBERG 20 TH CENTURY FOX UNITED STATES	12	0	0	VFS/7/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376883	44	PROMO NO. 5 TO 8 OF 'X-MEN FIRST CLASS'	2011	121	6	VFS-2-70-2011-MUM	1.15	0x00009EF300000000	2011-05-30 00:00:00	20TH CENTURY FOX INTL (USA)	12	0	0	VFS/2/70/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376884	61	TV SPOT ACT OF VALOR	2012	121	6	VFS-2-70-2012-MUM	0.3	0x0000A03800000000	2012-04-19 00:00:00	MIKE MCCOY/ SCOTT WAUGH,  UNITED STATES	12	0	0	VFS/2/70/2012	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376885	59	T.V SPOT 6 : CAPTAIN AMERICA: THE WINTER SOLDIER : FUGITIVE	2014	121	6	VFS-2-70-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES	13	0	0	VFS/112/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNTIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376886	58	PROMO 1 TO 4 MAD MAX FURY ROAD	2015	121	6	VFS-2-70-2015-MUM	2	0x0000A49C00000000	2015-05-18 00:00:00	GEIRGE MILLER/DOUG MICTHCLL,WARNER BROS,UNITED STATES	12	0	0	VFS/101/2015-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376887	59	PROMO NO. 5TO8 OF 'X-MEN' FIRST CLASS	2011	121	6	VFS-2-71-2011-MUM	1.15	0x00009EF300000000	2011-05-30 00:00:00	20TH CENTURY  FOX INT'L (USA)	12	0	Social	VFS/2/71/2011	0	0	0	N	FOX STAR STUDION INDIA PVT.LTD.,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376888	44	T.V. SPOT  1 & 2 : THE AVENGERS : ANGAREY BANE SHOLY	2012	121	6	VFS-2-71-2012-MUM	0.5	0x0000A03900000000	2012-04-20 00:00:00	THE WALI DISENY PICTURE, U.S., UNITED STSTES	13	0	0	VFS-112-2012-MUM	0	0	0	N	THE WALI DISENY CO (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376889	44	T.V. SPOT 7: CAPTAIN AMERICA:THE WINTER SOLDIER:GIFT	2014	121	6	VFS-2-71-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONL INC,UNITED STATES	12	0	0	VFS/2/71/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376890	61	PROMO  NO 1 TO 4 - SAN ANDRES	2015	121	6	VFS-2-71-2015-MUM	1	0x0000A49C00000000	2015-05-18 00:00:00	WARNER BROS PICTURES (INDIA) VT LTD, UNITED STATES	12	0	0	VFS/2/71/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) VT LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376891	58	PROMO NO. 5 TO 8 FO ''X-MEN IRST CLASS''	2011	121	6	VFS-2-72-2011-MUM	1.15	0x00009EF400000000	2011-05-31 00:00:00	20TH CENTURY FOX INT'L (USA)	12	0	0	VFS/2/72/2011	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376892	61	TV SPOT CABIN IN THE WODDS	2012	121	6	VFS-2-72-2012-MUM	0.15	0x0000A03900000000	2012-04-20 00:00:00	JOSS WHEDON, UNITED STATES	12	0	0	VFS/114/2012-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376893	58	T.V SPOT 7: CAPTAIN AMERICA: THE WINTER SOLDIER: GIFT	2014	121	6	VFS-2-72-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS-114-2014-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376894	59	PROMO NO 13 : BATMAN V SUPERMAN: DAWN OF JUSTICE	2016	121	6	VFS-2-72-2016-MUM	0.3	0x0000A5CD00000000	2016-03-18 00:00:00	CHARLES ROVEN/DEBORAH SNYDER /WARNER BROS. UNITED STATES	13	0	Others	VFS/99/2016-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376896	61	TV SPOT - GONE	2012	121	6	VFS-2-73-2012-MUM	0.3	0x0000A03900000000	2012-04-20 00:00:00	DAN ABRAMS /SINDEY KIMMEL/GARY LUCCHESI/ LAKESHORE ENTERTAINMENT , UNITED STATES	12	0	0	VFS/2/73/2012	0	0	0	N	TOP INTERRAINMENT ,PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376897	59	T.V. SPOT 7: CAPTAIN AMERICA: THE WINTER SOLDIER:GIFT	2014	121	6	VFS-2-73-2014-MUM	0.2	0x0000A2F200000000	2014-03-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VFS/115/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376898	61	PROMO1 OF PIXELS	2015	121	6	VFS-2-73-2015-MUM	2.3	0x0000A49F00000000	2015-05-21 00:00:00	ADAM SANDLER, MARK RADCLIFFE, MICHAEL BARNATHAN, UNITED STATES	12	0	0	VFS/2/73/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376899	61	ALBUM : JAY SEAN FT. LIL BAYRE HIT THE LIGHTS	2011	121	6	VFS-2-74-2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	UNIVERSAL MUSIC LTD (HONG KONG)	12	0	0	VIS/S/15/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376900	59	PROMO NO.1 &2 OF ALIENS-2012	2011	121	6	VFS-2-74-2012-MUM	1	0x00009ED600000000	2011-05-01 00:00:00	HAL GYONS INTERNATIONALS LLC,UNITED STATES	12	0	0	VFS/116/2012-MUM	0	0	0	N	HARI MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376901	61	T.V. SPOT 25 : CAPTAIN AMERICA: THE WINTER SODIER: AWESOME/KIDS	2014	121	6	VFS-2-74-2014-MUM	0.3	0x0000A2F400000000	2014-03-20 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/74/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376902	61	PROMO 1,2,3,4 OF INSIDIOUS CHAPTER 3	2015	121	6	VFS-2-74-2015-MUM	1.15	0x0000A4A400000000	2015-05-26 00:00:00	JASON BLUM / OREN PELI / SONY PICTURES, UNITED STATES	12	0	0	VFS/2/74/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376903	61	ALBUM : JESSIE J - NODBDYS PERFECI	2011	121	6	VFS-2-75-2011-MUM	4.12	0x00009EF600000000	2011-06-02 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/2/75/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376904	61	ALBUM :NG MUSIC HITS 23	2012	121	6	VFS-2-75-2012-MUM	7.47	0x0000A04400000000	2012-05-01 00:00:00	FOX CHANNELS (INDIA) PVT.LTD,JAMAICA	12	0	0	VFS/S/24/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376905	61	CAPTAIN AMERICA: THE WINTER SOLDIER: SNEAK PEEK	2014	121	6	VFS-2-75-2014-MUM	11	0x0000A31300000000	2014-04-20 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/2/75/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376906	61	BROKEN HORSES - BEHIND THE SCENES	2015	121	6	VFS-2-75-2015-MUM	42	0x0000A4A600000000	2015-05-28 00:00:00	BROKEN HORSES LLC, UNITED STATES	12	0	0	VFS/2/75/2015	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376907	61	SONG : NICLE SCHERZINGER FT 50 CENT-NIGHT THERE	2011	121	6	VFS-2-76-2011-MUM	4.18	0x00009EF600000000	2011-06-02 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	Social	VFS/2/76/2011	0	0	0	N	UNIVERSAL  MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376908	61	PROMO NO 2 : MEN IN BLACK - 3 (UNEXPECTEDINTL)	2012	121	6	VFS-2-76-2012-MUM	1.15	0x0000A04500000000	2012-05-02 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/76/2012	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376909	59	T.V. SPOT : 4: CAPTAIN AMERICA : THE WINTER SOLDIER- MISSION	2014	121	6	VFS-2-76-2014-MUM	0.2	0x0000A2F400000000	2014-03-20 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/105/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376910	61	PROMO 5,6,7,8 OF INSIDIOUS CHAPETER 3	2015	121	6	VFS-2-76-2015-MUM	1.15	0x0000A4A700000000	2015-05-29 00:00:00	JASOM BLUM ,ORIEN PELI,SONY PICTURES,UNITED STATES	12	0	Social	VFS/2/76/2015	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376911	61	TARZAN THE EPIC ADVENTURES PART-17	2011	121	6	VFS-2-766-2011-MUM	43.1	0x00009FA300000000	2011-11-22 00:00:00	JOE LARA, VISION FILMS (USA)	12	0	0	VFS/95/2011-MUM	0	0	0	N	MEGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376912	61	SONG : THE BLACK EVED PEAS - DON'T STOP THE PARTY	2011	121	6	VFS-2-77-2011-MUM	6.19	0x00009EF600000000	2011-06-02 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/2/77/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376913	61	PROMO NO. 1 : MEN IN BLACK 3 (OLD SCHOOL INTL)	2012	121	6	VFS-2-77-2012-MUM	1.15	0x0000A04500000000	2012-05-02 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/118/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376914	44	PROMO NO 1 TO 2 SABOTAGE	2014	121	6	VFS-2-77-2014-MUM	0.45	0x0000A2F800000000	2014-03-24 00:00:00	DAVID AYER / BILL BLOCK / DEA PRODUCTIONS LLC, UNITED STATES	13	0	0	VFS/120/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376915	61	PROMO NO. 1 TO 3 TERMINATORE GENISYS	2015	121	6	VFS-2-77-2015-MUM	1.5	0x0000A4AA00000000	2015-06-01 00:00:00	DAVID ELLISON /DANA GOLDBERG PARAMOUNT PICTURES STATES	12	0	0	VFS/112/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376916	61	FILLIER 5 -MAZE RUNNER: THE SCORCH TRAILS	2016	121	6	VFS-2-77-2016-MUM	4.32	0x0000A5D800000000	2016-03-29 00:00:00	MARTY BOWEN /WYCK CODFREY /20TH CENTURY FOX , UNITED STATES	12	0	0	VFS/140/2016-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376917	61	TRAILAR OF IMMORTALS	2011	121	6	VFS-2-78-2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	LIONAGEATE ENTERNATIONL SALES LLC/MARK CANTON (USA)	12	0	0	VFS-T-98-2011-MUM	0	0	0	N	MUTIVISION MUTIMEDIA INDAI (P) LTD. MUBAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376918	61	PROMO NO. 1 OF 'SAFE'	2012	121	6	VFS-2-78-2012-MUM	0.3	0x0000A04A00000000	2012-05-07 00:00:00	RELAINCE ENTERTAINMENT LTD , UNITED STATES	12	0	0	VFS/2/78/2012	0	0	0	N	RELAINCE ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376919	59	PROMO NO 9 TO 10 NEED FOR SPEED	2014	121	6	VFS-2-78-2014-MUM	0.5	0x0000A2F800000000	2014-03-24 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/78/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376920	61	PROMO 4 TO 6 TERMINATOR GENISYS	2015	121	6	VFS-2-78-2015-MUM	0	0x0000A4AA00000000	2015-06-01 00:00:00	DAVID ELLISION / DANA GOLDBERG PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFS/113/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376921	44	PROMO NO. 10 TO 21 OF TRANSFORMERS 3	2011	121	6	VFS-2-79-2011-MUM	2	0x00009F0B00000000	2011-06-23 00:00:00	PARAMOUNT PICTURES (USA)	12	0	0	VFS/2/79/2011	0	0	0	N	VIACOM 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376922	61	PROMO NO 2 OF ' SAFE'	2012	121	6	VFS-2-79-2012-MUM	0.3	0x0000A04A00000000	2012-05-07 00:00:00	REELIANCE ENTERTAINMENT LTD. ,UNITED STATES	12	0	0	VFS/2/79/2012	0	0	0	N	REELIANCE ENTERTAINMENT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376923	59	PIRANHA 3 D	2014	121	6	VFS-2-79-2014-MUM	69.24	0x0000A2F800000000	2014-03-24 00:00:00	MARK CANTON/GREGORY LAVASSIER/WHIENSTEIN GLOBLE FILM CORP,UNITED STATES	12	0	0	VFS/204/2013-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376924	44	PIRANHA 3DD	2015	121	6	VFS-2-79-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	MARC TOBEROFF / MARK CANTON / JOEL SOISSON / THE WEINSTEIN COMPANY , UNITED STATES	12	0	0	VFS/100/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376925	61	FRIENDS SEASON 7 UP 1 MONICA'S THUNDER FRIENDS	2006	121	6	VFS-2-8-2006-MUM	1.3	0x0000988A00000000	2006-12-01 00:00:00	KENVIS BRIGHT / JARTA KAUTIFAM / DAVID CRAME/NER BROSS, (USA)	12	0	0	VFS/116/06	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376926	61	SUPERMATURAL EP 21 ,22	2010	121	6	VFS-2-8-2010-MUM	68.48	0x00009D0200000000	2010-01-18 00:00:00	WARNER HOME VIDEO , USA	12	0	0	VFS/2/8/2010	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376927	61	TARZEN : THE EPIC ADVENTURES PART-8	2012	121	6	VFS-2-8-2012-MUM	0	0x00009FD700000000	2012-01-13 00:00:00	BURTON ARMUS (VISION FILMS) (USA)	12	0	0	VFS-2-8-2012-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376928	61	PROMO NO 1 TO 5 : HANSAL AND GRETAL WITCH HUNTERS	2013	121	6	VFS-2-8-2013-MUM	1.2	0x0000A14A00000000	2013-01-18 00:00:00	WILL FERRELL / BEAU FLYNN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/15/2013-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376929	61	ALBUM NG MUSIC HITS 178	2014	121	6	VFS-2-8-2014-MUM	6.15	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC, HONGKONG	12	0	0	VFS/2/8/2014	0	0	0	N	FOX CHANNELS (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376930	61	X MEN DAYS OF FUTURE PAST : MUSIC VIDEO WITH FARHAAN AKHTAR (PROMO)	2014	121	3	VFS-2-8-2015-CHEN	0	0x0000A30800000000	2014-04-09 00:00:00	TWENTIETH CENTURY FOX TECECOMMUNCATIONS INTERNATIONAL . INC UNITED STATES	12	0	0	VFS/T/9/2015-CHE	0	0	0	N	STAR INDIA PRIVATE LIMTED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376931	61	SOUTH PARK; DIGGER LONGER & UNCUT	2011	121	6	VFS-2-80-2011-MUM	55.39	0x00009F0B00000000	2011-06-23 00:00:00	IREY PARKER/ MATT STONE /WARNER BROS (USA)	12	0	0	VFS/2/80/2011	0	0	0	N	TUNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376932	61	PROMO NO 3 OF 'SAFE'	2012	121	6	VFS-2-80-2012-MUM	0.3	0x0000A04A00000000	2012-05-07 00:00:00	REELIANCE  ENTERTAINMENT LTD.,UNITED STATES	12	0	0	VFS/123/2012-MUM	0	0	0	N	REELIANCE  ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376933	61	ALBUM NG MUSIC HITS 214	2014	121	6	VFS-2-80-2014-MUM	7.48	0x0000A2F800000000	2014-03-24 00:00:00	NGC. NERWORK ASIA LLC HONGKONG CHINA	12	0	0	VFS/2/80/2014	0	0	0	N	FOX CHANNLES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376934	61	PROMO 1 & 2 -POMPEII	2015	121	6	VFS-2-80-2015-MUM	1.5	0x0000A4AE00000000	2015-06-05 00:00:00	PAUL W.S. ANDERSON /JEREMY BOLT /DON CARMODY /ROBERT FREEWAY ENTERTAINMENT ,UNITED STATES	12	0	Social	VFS/114/2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376935	61	PROMO NO. 3 TO 5: CAPTAIN AMERICA CIVIL WAR - VIGILANTE / TEAM / RIVALS	2016	121	6	VFS-2-80-2016-MUM	1.15	0x0000A5DB00000000	2016-04-01 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/80/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376936	59	TRAILER NO.1 & 2 PF ENTER  NEW DRAGON	2010	121	6	VFS-2-81-2010-MUM	0.6	0x00009DBB00000000	2010-07-22 00:00:00	CINE CENTURY ENTERTAINMENT LTD. (HONGKONG)	12	0	Social	VFS/2/81/2010	0	0	0	N	OM SHAKTI MOVIE ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376937	105	SONG : NEED A BERO	2011	121	6	VFS-2-81-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	BEAT CIRCLE (USA)	12	0	0	VFS/S/28/2011-MUM	0	0	0	N	BEAT CIRCLE (LONDAN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376938	61	PROMO NO.1,2 OF DON'T BE AFRAID OF THE DARK	2012	121	6	VFS-2-81-2012-MUM	1	0x0000A04B00000000	2012-05-08 00:00:00	GOILLEDRMO DEL TURO & MARK JOHNSON UNITED,STATES	12	0	0	VFS/125/2012-MUM	0	0	0	N	SUPERFINE FILMS INTERNATIONAL,LTD DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376939	61	ALBUM NG MUSIC HITS 215	2014	121	6	VFS-2-81-2014-MUM	8.52	0x0000A2F800000000	2014-03-24 00:00:00	NGC NERWORK ASIA LLC HONG KONG (CHINA)	12	0	0	VFS/2/81/2014	0	0	0	N	FOX CHANNLES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376940	61	PROMO NO. 7 TERMINATOR  GENISYS	2015	121	6	VFS-2-81-2015-MUM	0.2	0x0000A4B500000000	2015-06-12 00:00:00	DAVID ELLISON /DANA GOLDBERG/PARAMOUNT PICTURES ,UNITED STATES	12	0	0	VFS/120/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376941	61	FILLER.4-MAZE RUNNER: THE SCORCH TRAILS	2016	121	6	VFS-2-81-2016-MUM	13.5	0x0000A5DE00000000	2016-04-04 00:00:00	MARTY BOWEN/WYCK GODFREY/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/139/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376942	61	SONG : NEED A NEMO	2011	121	6	VFS-2-82-2011-MUM	3.5	0x00009F0200000000	2011-06-14 00:00:00	BES CIRCLE (USA)	12	0	0	VFS/2/82/2011	0	0	0	N	BEAT CIRCLE, LONDON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376943	61	I LOVE LUCY PART -3	2012	121	6	VFS-2-82-2012-MUM	70	0x0000A04C00000000	2012-05-09 00:00:00	PRAMOUND PICTURE, UNITED STATES	12	0	0	VFS-65-2012-MUM	0	0	0	N	RELIANCE HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376944	61	ALBUM NG MUSIC HITS 219	2014	121	6	VFS-2-82-2014-MUM	9.35	0x0000A2F800000000	2014-03-24 00:00:00	NGC NETWORK ASIA LLC HONG KONG	12	0	0	VFS/2/82/2014	0	0	0	N	FOX CHANNLES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376945	61	ALBUM NG MUSIC HITS 219	2014	121	6	VFS-2-82-2014-MUM	9.35	0x0000A2F800000000	2014-03-24 00:00:00	NGC NERWORK ASIA LLC HONG KONG , CHINA	12	0	0	VFS/64/20114-MUM	0	0	0	N	FOX CHANNLES INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376946	44	SONG :  ' ZAMEER '	2015	121	6	VFS-2-82-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	WAJAHAT HUSSAIN ,SWEDEN	12	0	0	VFS/S/12/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376947	61	FILLER 2 - MAZE RUNNER : THE SCORCH TRAILS	2016	121	6	VFS-2-82-2016-MUM	7.2	0x0000A5DE00000000	2016-04-04 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/82/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376948	61	PROMO NO. 6 TO 10 HARRY POTTRR AND DEATHEY HALLDWS (PART-2)	2011	121	6	VFS-2-83-2011-MUM	0.9	0x00009F1300000000	2011-07-01 00:00:00	BHVID HEYMAN/ WARNER  BROS. (USA)	12	0	0	VFS/T/102/2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376949	61	PROMO NO 2 : MEN IN BLACK 3 (UNEXPECTEDOMT; ) DIBBED VERSION O MEN IN BLACK 3	2012	121	6	VFS-2-83-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/83/2012	0	0	0	N	SPE FILMS INDIA PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376950	61	ALBUM NG MUSIC HITS 211	2014	121	6	VFS-2-83-2014-MUM	9.52	0x0000A2F800000000	2014-03-24 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, CHINA	12	0	0	VFS/2/83/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376951	61	PROMO NO.1 TO 5 PAPER TOWN	2015	121	6	VFS-2-83-2015-MUM	2.15	0x0000A4B900000000	2015-06-16 00:00:00	MARTY BOWEN / WYCK GODFREY / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/121/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376952	61	FILLER.1 - THE GRAND BUDAPEST HOTEL	2016	121	6	VFS-2-83-2016-MUM	15.2	0x0000A5DE00000000	2016-04-04 00:00:00	WES ANDERSON / JEREMY DAWSON/  SCOTT RUDIN/ 20TH CENTURY FOX, UNITED STATESW	12	0	0	VFS/2/83/2016	0	0	0	N	STAT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376953	61	PROTO NO.1 TO 5 HARRY POTTER	2011	121	6	VFS-2-84-2011-MUM	1.25	0x00009F1300000000	2011-07-01 00:00:00	DEVID HEYAAN / WARNER BROS. (USA)	12	0	0	VFS/2/84/2011	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376954	44	PROMO NO. 2 : MEN IN BLACK 3 (UNEXPECTED INTL) DUBBED VERSION OF MEN IN BLACK 3	2012	121	6	VFS-2-84-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA), UNITED STATES	12	0	0	VFS/2/84/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376955	61	ALBUM NG MUSIC HITS212	2014	121	6	VFS-2-84-2014-MUM	9.5	0x0000A2F800000000	2014-03-24 00:00:00	NGC NETWORK ASI ALLC, HONG KONG, (CHINA)	12	0	0	VFS/57/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376956	59	PROMO NO. 1 TO 4 : TERMINATOR GENISYS`	2015	121	6	VFS-2-84-2015-MUM	1.2	0x0000A4C200000000	2015-06-25 00:00:00	DAVID ELLISON/DAGA GOLDBERG/PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/127/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376957	61	FILLER 2 THE GRAND BUDAPEST HOTEL	2016	121	6	VFS-2-84-2016-MUM	10	0x0000A5DE00000000	2016-04-04 00:00:00	WES ANDERSON/JEREMY DAWSON/SCOTT RUDIN/20TH CENTURE FOX, UNITED STATES	12	0	0	VFS/S/142/16-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376958	59	TV SPOT:'TERMINATION SALVATION (DUTNUMBERED INT;L & LOSE INTL)	2009	121	6	VFS-2-85-2009-MUM	0.6	0x00009C2400000000	2009-06-10 00:00:00	MORITZ BORMAN & SONY PICTURES (USA)	13	0	0	VFS/T-47/09	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376959	0	NOT READABLE	2011	121	6	VFS-2-85-2011-MUM	1.15	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	VFS/T-11/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376960	59	PROMO NO 2: MEN IN BLACK 3 (UNEXPECTED INTL)	2012	121	6	VFS-2-85-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/130/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376961	61	PROMO NO 3 & 4, FILM - MAN OF STEEL 3D	2013	121	6	VFS-2-85-2013-MUM	0	0x0000A1D300000000	2013-06-04 00:00:00	CHIRSTOPHER NOLAN/ DEBORAN SNYDER/ WARNER BROS., UNITED STATES	12	0	0	VFS/106/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376962	61	ALBUM NG MUSIC HITS 220	2014	121	6	VFS-2-85-2014-MUM	9.5	0x0000A2F800000000	2014-03-24 00:00:00	NGC NETWORK ASIA LLC, HONG KONG, (CHINA)	12	0	0	VFS/65/2014-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376963	58	PROMO NO 1 TO 4 : TERMINATOR GENISYS	2015	121	6	VFS-2-85-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	DAVID ELLISON / DANA GOLDBERG /PARAMOUNT . UNITED STATES	12	0	0	VFS/126/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376964	61	FILLER 3- THE GRAND BUDAPEST HOTEL	2016	121	6	VFS-2-85-2016-MUM	7	0x0000A5DE00000000	2016-04-04 00:00:00	WES ANDERSON/JEREMY DAWSON/SCOTT RUDIN/20TH CENTURY FOX,UNITED STATES	12	0	0	VFS/2/85/2016	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376965	61	SONG: 'LIL WAYNE-PROM QUEEN'	2009	121	6	VFS-2-86-2009-MUM	3.5	0x00009C2400000000	2009-06-10 00:00:00	UNIVERSAL MUSIC PVT. LTD., (HONGKONG)	12	0	0	VFS/T-31/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376966	0	NOT READABLE	2011	121	6	VFS-2-86-2011-MUM	1.15	0x00009F1A00000000	2011-07-08 00:00:00	NOT READABLE	12	0	0	VFS/2/86/2011	0	0	0	N	WARNAR BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376967	44	PROMO NO.1:MEN IN BLACK 3 (OLD SCHOOL INTL )	2012	121	6	VFS-2-86-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA), UNITED  STATES	12	0	0	VFS/131/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376968	61	PROMO NO 1 TO 5 : WORLD WAR Z	2013	121	6	VFS-2-86-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	IAN BRYCE / DEDE GARDNER / JERMY KLEINER / BRAD PITT / PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFS/107/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376969	61	T.V.SPOT 26 :CAPTAIN AMERICA : THE WINTER SOLDIER :DRUMS AND HORNS	2014	121	6	VFS-2-86-2014-MUM	0.2	0x0000A2FB00000000	2014-03-27 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	VFS/2/86/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376970	61	T.V. SPOT ANTMAN : HOPE / LEGACY / PYM / SCOTT	2015	121	6	VFS-2-86-2015-MUM	0	0x0000A4C700000000	2015-06-30 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFS/131/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376971	61	PROMO NO. 6 TO 8: CAPTAIN AMERICA - BUCKY / IRON MAN / ROSS	2016	121	6	VFS-2-86-2016-MUM	1.3	0x0000A5E100000000	2016-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/2/86/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376972	44	NOT READABLE	2011	121	6	VFS-2-87-2011-MUM	1.15	0x00009F1A00000000	2011-07-08 00:00:00	NOT READABLE	12	0	0	VFS/2/87/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376973	58	PROMO NO1: MEN IN BLACK 3 (OLD SCHOOL INTL)	2012	121	6	VFS-2-87-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURES (USA) UNITED STATES	13	0	0	VFS/132/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376974	61	PROMO NO. 6 TO 10: WORLD WAR Z	2013	121	6	VFS-2-87-2013-MUM	1.15	0x0000A1D400000000	2013-06-05 00:00:00	IAN BRYCE / DEDE GARDNER / JERENY KLEINER / BARD PITT / PARAMOUNT PICTURES. UNITED STATES	12	0	0	VFS/18/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376975	61	SCROOGE	2014	121	6	VFS-2-87-2014-MUM	61.13	0x0000A2FC00000000	2014-03-28 00:00:00	CINEMA MANAGEMENT GROUP UNITED STATES	12	0	Horror	VFS/2/87/2014	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454563	44	TRAILER OF JAWAB 	1995	120	6	U-21140-MUM	0	0x0000879300000000	1995-01-10 00:00:00	SHIVAM CHIRTA MANDIR 	12	0	184	U-21140	0	0	0	N	FRUITEE GLAAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
376976	61	T.V SPOT ANTMAN : FUTURE / PEDIGREE / FUTURE	2015	121	6	VFS-2-87-2015-MUM	0.4	0x0000A4C700000000	2015-06-30 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFS/2/87/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376977	61	PROMO NO .12 TO 14 .CAPTAIN AMERICA -TEAM	2016	121	6	VFS-2-87-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	0	VFS/159/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376978	0	NOT READABLE	2011	121	6	VFS-2-88-2011-MUM	1.15	0x00009F1A00000000	2011-07-08 00:00:00	NOT READABLE	12	0	0	VFS/2/88/2011	0	0	0	N	WARNER BROS, PICTURE (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376979	59	PROMO NO.1 MEN IN BLACK 3 (OLD SCHOOL INTL)	2012	121	6	VFS-2-88-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	SONY PICTURE (USA), UNITED STATES	13	0	0	VFS/133/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376980	61	PROMO NO 1 TO 5 : THE HEAT	2013	121	6	VFS-2-88-2013-MUM	2.15	0x0000A1D600000000	2013-06-07 00:00:00	PETER CHERIN/ JENNO TOPPING/ 20TH CENTURY FOX, UNITED STATES	12	0	Social	VFS/110/2013-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376981	59	PROMO NO 9 TO 10 NEED FOR SPEED DUBBED VERSION OF PROMO NO 9 TO 10 NEED FOR SPEED	2014	121	6	VFS-2-88-2014-MUM	0.5	0x0000A2FC00000000	2014-03-28 00:00:00	JOHN GATINS/ PATRICK O'BRIEN / MARL SOURIAN / RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFS/2/88/2014	0	0	0	N	RELAINCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376982	61	T.V SPOT ANTMAN ARMY FIGHT	2015	121	6	VFS-2-88-2015-MUM	2.3	0x0000A4C700000000	2015-06-30 00:00:00	BUENA VISTA INTERNATIONAL , UNITED	12	0	0	VFS/130/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376983	61	PROMO NO .15 & 16 : CAPTAIN AMERICA READY REV & SHOWDOWN	2016	121	6	VFS-2-88-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFS/160/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376984	61	FRIENDS SEASON 9 EPI.10 10 12	2009	121	6	VFS-2-89-2009-MUM	66.4	0x00009C2C00000000	2009-06-18 00:00:00	WARNER HOME VIDEO(USA)	12	0	0	VFS/2/89/2009	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376985	61	SONG: BHOLE SILE ZINGER DONT HOLD YOUR BREATH	2011	121	6	VFS-2-89-2011-MUM	3.25	0x00009F2700000000	2011-07-21 00:00:00	UNIVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/2/89/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376986	61	I LOVE LUCY PART-1	2012	121	6	VFS-2-89-2012-MUM	47.51	0x0000A04E00000000	2012-05-11 00:00:00	PARAMOUNT PICTURES,UNITED STATES	12	0	Social	VFS/2/89/2012	0	0	0	N	RELIANCE HOME VIDEO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376987	61	T.V. SPOT 1 TO 3 : THE LONE RANGER : BACK/MASKA/A MASKES MAN	2013	121	6	VFS-2-89-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	WALT DISNEY PICTURES, UNITED STATES	12	0	0	VFS/111/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376988	61	PROMO NO 1 TO 4 : DIVERGENT	2014	121	6	VFS-2-89-2014-MUM	1.3	0x0000A2FC00000000	2014-03-28 00:00:00	LUCY FISHER / POUYA SHABAZIAN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/2/89/2014	0	0	0	N	NBC UNIVERSAL INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376989	61	PROMO NO. 9 TO 11 CAPTAIN AMERICA IRON MAN / PUNCH / WAR MACHINE	2016	121	6	VFS-2-89-2016-MUM	0.45	0x0000A5E100000000	2016-04-07 00:00:00	BUNEA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFS/164/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376990	61	' FRIENDS SEASOH 7 EP 2 RACHEL'S BOOK -FRIENDS '	2006	121	6	VFS-2-9-2006-MUM	21.3	0x0000988A00000000	2006-12-01 00:00:00	KEVINS BRIGHT / MARTA KAUFFMAN / DAVID CRANE / WARNER BROS . (USA)	12	0	0	VFS/117/2006-MUM	0	0	0	N	SAREGANA INDIA LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376991	61	TARZAN - THE  EPIC ADVENTURES PART - 9	2012	121	6	VFS-2-9-2012-MUM	43	0x00009FD700000000	2012-01-13 00:00:00	BURTON ARMUS (VISION FILMS) (USA)	12	0	0	VFS-2-9-2012-MUM	0	0	0	N	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376992	44	PROMO NO 1 TO 4:A GOOD DAY TO DIE HARD	2013	121	6	VFS-2-9-2013-MUM	1.15	0x0000A14E00000000	2013-01-22 00:00:00	ALFEX YOUNG 20 TH CENTURE FOX,UNITED STATES	13	0	0	VFS/18/2013-MUM	0	0	0	N	FOX STAR STUDIO PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376993	61	ALBUM  NG MUSIC HITS 171	2014	121	6	VFS-2-9-2014-MUM	8.19	0x0000A2AB00000000	2014-01-06 00:00:00	NGC NETWORK ASIA LLC., HONG KONG (CHINA)	12	0	0	VFS/226/2013-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376994	61	GONE GIRL VIDEO TEASER	2015	121	3	VFS-2-9-2015-CHEN	0.3	0x0000A4A500000000	2015-05-27 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, INC. (FOX), UNITED STATES	12	0	0	VFS/T/10/2015-CHE	0	0	0	N	K. FILM ASSOCIATES, CHENNAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376995	44	SONG BEZUBAAN	2016	121	6	VFS-2-9-2016-MUM	3.51	0x0000A59800000000	2016-01-25 00:00:00	VIACOM 18 MEDIA PVT LTD., PAKISTAN	12	0	0	VFS/2/9/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376996	44	TRAILER OF IMMORTALS	2011	121	6	VFS-2-90-2011-MUM	2.24	0x00009F2800000000	2011-07-22 00:00:00	LIONSGATE INTERNATIONAL SALES INC./ MERY GONTON (USA)	12	0	0	VFS/2/90/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376997	243	ALBUM: NG MUSIC HITS 19	2012	121	6	VFS-2-90-2012-MUM	8.35	0x0000A05400000000	2012-05-17 00:00:00	FOX CHANNELS PVT. LTD., CUBA	12	0	0	VFS/S/20/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376998	58	PROMO NO - 1,2, SUPERMAN	2013	121	6	VFS-2-90-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	CHIRSTOPHER NOLAN / SYNDER DEBORAH / WARNER BROS ., UNITED STATES	13	0	0	VFS/119/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
376999	61	RACE TO THE FUTURE	2015	121	6	VFS-2-90-2015-MUM	66.2	0x0000A4C800000000	2015-07-01 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD  INDIA	12	0	0	VFS/128/15-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377000	61	FILLER .13 -THE AVENDGERS :AGE OF ULTRON	2016	121	6	VFS-2-90-2016-MUM	0.11	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	Social	VFS/2/90/2016	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377001	0	NOT READABLE	2011	121	6	VFS-2-91-2011-MUM	2.24	0x00009F2E00000000	2011-07-28 00:00:00	LIONSGATE INTERNATIENAL SALES LLC/ MARK CANTION (USA)	12	0	0	VFS/2/91/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454564	44	CHAIN KI BANSOORI	1995	120	6	U-21141-MUM	56.39	0x0000879A00000000	1995-01-17 00:00:00	LOS ANGELES MOVIES	12	0	185	U-21141	0	0	0	N	HAIR DUTT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
377002	61	ALBUM: NG MISIC HITS 22	2012	121	6	VFS-2-91-2012-MUM	7.59	0x0000A05400000000	2012-05-17 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., UNITED KINGDOM	12	0	0	VFS/S/23/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377003	58	PROMO NO 3,4, SUPERMAN	2013	121	6	VFS-2-91-2013-MUM	1	0x0000A1DB00000000	2013-06-12 00:00:00	CHRISTOPHAR NOLAN/ DEBORAH SYNDER/ WARNER BROS., UNITED STATES	13	0	Social	VFS/120/2013-MUM	0	0	0	N	WARNWR BROS PICTURES (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377004	61	PROMO 2,3 & 4 OF PIXELS	2016	121	6	VFS-2-91-2015-MUM	1.5	0x0000A63600000000	2016-07-01 00:00:00	ADAM SANDLER MARK RADELIFFE,SONY PICTURES(USA) UNITES STATES	12	0	0	VFS/132/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377005	59	NOT READABLE	2011	121	6	VFS-2-92-2011-MUM	2.24	0x00009F2E00000000	2011-07-28 00:00:00	LIENSGATE INTERNATIONAL SALES LLC/MARK CANTON (USA)	12	0	0	VFS/2/92/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377006	243	ALBUM: NG MUSIC HITS 20	2012	121	6	VFS-2-92-2012-MUM	9.23	0x0000A05400000000	2012-05-17 00:00:00	FOX CHANNELS PVT. LTD. ,CUBA	12	0	0	VFS/2/92/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377007	44	PROMO NO- 1,2, SUPERMAN	2013	121	6	VFS-2-92-2013-MUM	0.3	0x0000A1DB00000000	2013-06-12 00:00:00	CHIRSTOPHER NOLAN / DEBORAH SYNDER / WARNER BROS. U.S	13	0	0	VFS/118/2013-MUM	0	0	0	N	WARNER BROS PICIURES (I)PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377008	61	PROMO 9 TO 12 OF PIXLES	2015	121	6	VFS-2-92-2015-MUM	1.15	0x0000A4C900000000	2015-07-02 00:00:00	ADAM SANDLER/ MARK RADCLIFFE/ SONY PICTURES USA	12	0	0	VFS/134/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377009	61	FILLER. 15-THE AVENGERS : AGE OF ULTRON	2016	121	6	VFS-2-92-2016-MUM	0.35	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFS/2/92/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377010	61	PROMO NO. 1 TO 7 OF FINAL DESTINATION - 5	2011	121	6	VFS-2-93-2011-MUM	0.25	0x00009F2F00000000	2011-07-29 00:00:00	CRAIG PERRY / WARNER BROS (USA)	12	0	0	VIS/T-132/2011	0	0	0	N	WARNER BROS PICTURES (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377011	61	PROMO NO 1 TO 4: PROMETHEUS	2012	121	6	VFS-2-93-2012-MUM	1.15	0x0000A05400000000	2012-05-17 00:00:00	DAVID GILER / WALTER HILL / RIDLEY SCOTT / TONY SCOTT / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/93/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377012	59	PROMO NO-3,4, MAN OF STEEL	2013	121	6	VFS-2-93-2013-MUM	1	0x0000A1DB00000000	2013-06-12 00:00:00	CHIRSTOPHER NOLAN/ DEBORAH SYNDER/WARNER BROS. UNITED STATES	13	0	0	VFS/117/2013-MUM	0	0	0	N	WARNER BROS PICTURES (1) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377013	61	PROMO 5,6,7& 8 OF PIXELS	2015	121	6	VFS-2-93.-2015-MUM	1.15	0x0000A4C900000000	2015-07-02 00:00:00	ASAM SANDLER MARK RADELIFFE SONY PICTURES USA , UNITED STATES	12	0	0	VFS/133/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377014	61	NOT READABLE	2011	121	6	VFS-2-94-2011-MUM	1	0x00009F2F00000000	2011-07-29 00:00:00	CRAIG PERRY/ WARNER BROS. (USA)	12	0	0	VFS/2/94/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377015	61	COUGAR TOWN : SEASON 2	2012	121	6	VFS-2-94-2012-MUM	41.36	0x0000A05800000000	2012-05-21 00:00:00	DOOZER COQUETTE, PRODUCTIONS, ABC STUDIOS, THE WALT DISNEY COMPANY, UNITED STATES	12	0	0	VFS/2/94/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377016	59	PROMO NO-1,2 MAN OF STEEL	2013	121	6	VFS-2-94-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	CHIRSTOPHER NOLAN / SUNDER DEBORAH / WARNER BROS., UNITED STATES	12	0	0	VFS/116/2013-MUM	0	0	0	N	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377017	61	MISCHIEVOUS	2015	121	6	VFS-2-94-2015-MUM	70.35	0x0000A4CA00000000	2015-07-03 00:00:00	ALADDIN POHJAN/LINDA K. CLARK/MINDGEEK MEDIA S.A.R.K UNITED STATES	12	0	0	VIS/119/2015-MUM	0	0	0	N	MINDGREEK MEDIA S.A.R.L,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377018	61	FILLER.17 -THE AVENGERS: AGE OF ULTRON	2016	121	6	VFS-2-94-2016-MUM	0.35	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE/ BUENA VISTA INTERNATIONAL ,UNITED STATES	12	0	0	VFS/2/94/2016	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377019	61	TRAILER OF BRIGHT NIGHT	2011	121	6	VFS-2-95-2011-MUM	2.26	0x00009F2F00000000	2011-07-29 00:00:00	NOT READABLE	12	0	0	VFS/2/95/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377020	59	PROMO NO 1 TO 4 : PROMETHEUS	2012	121	6	VFS-2-95-2012-MUM	1.15	0x0000A05B00000000	2012-05-24 00:00:00	DAVID GILER/ WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT /20 TH CENTURY FOX, UNITED STATES	12	0	0	VFS/2/95/2012	0	0	0	N	FOX STAR STUDIO INDIA PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377021	61	PROMO 4 TO 6 : THE LONE RANGER AMERICAN LEGENDIA MASKED MAN/ PEDIGREE	2013	121	6	VFS-2-95-2013-MUM	1.2	0x0000A1DC00000000	2013-06-13 00:00:00	THE WALT DISNEY PICTURES UNITED STATES	12	0	0	VFS/115/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377022	61	PROMO NO 2 TO 5 MISSION IMPOSSIBLE REGUE NATION	2015	121	6	VFS-2-95-2015-MUM	1.3	0x0000A4D000000000	2015-07-09 00:00:00	J.J ABRAMS/ BRYAN/ TOM CRUISE3/ DAVID ELLISON/ PARAMOUNT PICTURE UNITED STATES	12	0	0	VFS/146/15-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377023	61	TRL. OF 'OONAM : THE BARDANIAN (3D DIGITEL )	2011	121	6	VFS-2-96-2011-MUM	2.21	0x00009F3600000000	2011-08-05 00:00:00	MU. IMAGE INCIRPORATED , USA	12	0	0	VFS/2/96/2011	0	0	0	N	MIRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377024	58	PROMO NO 1 TO 4 : PROMETHEUS	2012	121	6	VFS-2-96-2012-MUM	1.15	0x0000A05B00000000	2012-05-24 00:00:00	DAVID GILER / WALTER HILL/ RIDLEY SCOTT/ TONY SCOTT/ 20 TH CENTURY FOX UNITED STATES	13	0	0	VFS/138/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377025	130	ALBUM : NG MUSIC HITS 149	2013	121	6	VFS-2-96-2013-MUM	9.21	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	0	VFS/S/151/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377026	44	PROMO NO. 1'MISSION IMPOSSIBLE ROGUE NATION'	2015	121	6	VFS-2-96-2015-MUM	0.2	0x0000A52A00000000	2015-10-07 00:00:00	J.J.ABRAMS/BRYAN BURK/ TOM CRUISE/ PARAMOUNT PICTURES, USA	12	0	0	VFS/150/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377027	61	PROMO NO 4,5,6 OF MONEY MOSTER	2016	121	6	VFS-2-96-2016-MUM	1.5	0x0000A5E100000000	2016-04-07 00:00:00	PATTY FENN JULIA ROBERTS SONY PICTURE USA UNITED STATES	12	0	0	VFS/162/16-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377028	61	PROMO NO 4,5,6 OF MONEY MONSTER	2016	121	6	VFS-2-96-2016-MUM	1.5	0x0000A5E100000000	2016-04-07 00:00:00	PATTY FENN, JULIA ROBERTS, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/2/96/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377029	61	ALBUM:NG MUSIC HITS 8	2012	121	6	VFS-2-97-2012-MUM	27.6	0x0000A07E00000000	2012-06-28 00:00:00	FOX CHANNEL (INDIA ) PVT. LTD., INDIA	12	0	0	VSF/75/2012-MUM 	0	0	0	Y	FOX CHANNEL (INDIA ) PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377030	243	ALBUM : NG MUSIC HITS 148	2013	121	6	VFS-2-97-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC , UNITED STATES	12	0	0	VFS/S/150/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377031	61	PROMO NO.1 TO 4 'FANTASTIC FOUR'	2015	121	6	VFS-2-97-2015-MUM	1.15	0x0000A4D100000000	2015-07-10 00:00:00	GREGORY GOODMAN/ SIMON KINBERG/ 20TH CENTURY FOX., USA	12	0	0	VFS/147/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377032	61	PROMO NO 1,2,3 OF MONEY MONSTER	2016	121	6	VFS-2-97-2016-MUM	1.5	0x0000A5E100000000	2016-04-07 00:00:00	PATTY FENN JULIA ROBERTS PICTURE USA  UNITED STATES	12	0	0	VFS/161/16-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377033	61	GREYS ANATOMY : SEASON 7	2012	121	6	VFS-2-98-2012-MUM	41.2	0x0000A05F00000000	2012-05-28 00:00:00	SHONDA LAND, THE MARK GORDON CO., ABC STUDIO, THE WALT DISNEY COMPANY, UNITED STATES	12	0	0	VFS/2/98/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377034	243	NG MUSIC: BESAME MUCHO	2011	121	6	VFS-2-98-2013-MUM	3.54	0x00009F0200000000	2011-06-14 00:00:00	NGC NETWORK ASIA LLC. UNITED STATES	12	0	Social	VFS/S/162/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377035	61	FILLER -2 MILLION DOLLAR ARM	2016	121	6	VFS-2-98-2016-MUM	5.5	0x0000A5E100000000	2016-04-07 00:00:00	MARK CIARDI GORDON GRAY JOE ROTH BUNA VISTA INTERNATIONAL UNITED STATES	12	0	0	VFS/2/98/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377036	61	DESPERATE HOUSEWIVES : SEASON 7	2012	121	6	VFS-2-99-2012-MUM	41.23	0x0000A05F00000000	2012-05-28 00:00:00	CHERRY PRODUCTION ,ABC STUDIOS,THE WALT DISNEY COMPANY ,UNITED STATES	12	0	0	VFS/100/2012-MUM	0	0	0	N	THE WALT DISNEY CO.(i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377037	130	NG MUSIC: NA RI NA	2013	121	6	VFS-2-99-2013-MUM	3.47	0x0000A1DD00000000	2013-06-14 00:00:00	NGC NETWORK ASIA LLC. U.S	12	0	0	VFS/S/164/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377038	44	PROMO NO. 2 TO 4 : MISSION: IMPOSSIBLE ROGUE NATION	2015	121	6	VFS-2-99-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	J.J ABRAMS/BRYAN BURK/TOM CRUISE DAVID ELLISON/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFS/153/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377039	61	X- MEN APOCALYPSE- PROMO NO 1	2016	121	6	VFS-2-99-2016-MUM	1.25	0x0000A5E100000000	2016-04-07 00:00:00	FOX STAT STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VFS/2/99/2016	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377040	44	'THE KUJER TONGUE'	2007	122	3	VFS-3-01-2007-CHEN	68.39	0x000098F900000000	2007-03-22 00:00:00	CHRISTOPHER VFIGG, ANDRES VICONTE GAMES,. SPAIN	12	0	0	VFS/3/01/2007-CHE	0	0	0	N	M/S DISKOVERY VIDEO & LASER CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377041	61	'CAUGAR TOWN-VOL.3'	2011	122	6	VFS-3-02-2011-MUM	22	0x00009E8E00000000	2011-02-18 00:00:00	THE WALT DISNEY CO USA	12	0	0	VFS/3/2/2011	0	0	0	N	THE WALT DISNEY CO,(I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377042	61	SEED OF CHUCKY	2015	122	6	VFS-3-02-2015-MUM	70.4	0x0000A45800000000	2015-03-11 00:00:00	DAVID KIRSCHNER/COREY SIENEGA/UNIVERSAL PICTURES/ROGUE PICTURES, UNITED STATES	12	0	0	VFS/3/02/2015	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377043	61	'' HOUSE WIVES - SEASON 6 (VOL-1) ''	2011	122	6	VFS-3-03-2011-MUM	44	0x00009E9200000000	2011-02-22 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	VFS/3/03/2011	0	0	0	N	THE WALT DISNEY CO (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377044	61	'HOUSE WIVES - SEASON 6 (VOL -1)	2011	122	6	VFS-3-03-2011-MUM (3)	44	0x00009E9200000000	2011-02-22 00:00:00	THE WALT DISNEY CO (USA)	12	0	0	VFS/15/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377045	61	ALBUM HANDS ALL OVER SONG MAROOM 5 BEVER GYUNNA LEAVE THEI	2011	122	6	VFS-3-04-2011-MUM	3.31	0x00009EAA00000000	2011-03-18 00:00:00	UNIVERSAL MUSIC HONGKONG	12	0	0	VFS/3/04/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377046	61	'' HOUSEWIVES - SEASON 6 (VOL - 3)	2011	122	6	VFS-3-05-2011-MUM	44	0x00009E9200000000	2011-02-22 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	VFS/3/05/2011	0	0	0	N	THE WALT DISNEY CO (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377047	61	CRIMINAL MIND - SEASON 4 VOL. 1	2011	122	6	VFS-3-06-2011-MUM	44	0x00009E9200000000	2011-02-22 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	VFS/3/06/2011	0	0	0	N	THE WALT DISNEY CO (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377048	61	CRIMANAL MIND : SEASON -4 VOL 2	2011	122	6	VFS-3-07-2011-MUM	44	0x00009E9200000000	2011-02-22 00:00:00	THE WALT DISNEY CO. USA	12	0	0	VFS/3/07/2011	0	0	0	N	THE WALT DISNEY CO (I) P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377049	61	30 ROCK SEASON 1-CLEVLANB	1998	122	6	VFS-3-08-2008-MUM	20.42	0x00008C5400000000	1998-05-11 00:00:00	UNIVERSAL STUDIO (USA)	12	0	0	VFS/103/08	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377050	61	ALBUM : EOPHORIA SONG; ENRQUE TONIGHT	2011	122	6	VFS-3-08-2011-MUM	4.58	0x00009E9400000000	2011-02-24 00:00:00	UNIVERSAL MUSIC PVT LTD, (HONK KONG)	12	0	0	VFS/3/08/2011	0	0	0	N	UNIVERSAL MUSIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377051	61	CRIMINAL MIND :SEASON -4 VOL-3	2011	121	6	VFS-3-09-2011-MUM	44	0x00009E9400000000	2011-02-24 00:00:00	THE WALT DISNEY CO. (USA)	12	0	0	VFS/3/09/2011	0	0	0	N	THE WALT DISNEY CO.(I) PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377052	61	LAST HORSE	2008	122	2	VFS-3-1-08-KOL	53	0x00009A9600000000	2008-05-08 00:00:00	I AM STUTTARD, U.K.	12	0	0	VFS-3-1-08-KOL	0	0	0	N	LIVING MEDIA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377053	61	DESERT BLUES	2005	122	6	VFS-3-1-2005-MUM	0.62	0x000095DB00000000	2005-01-13 00:00:00	PAUL MCMINN & JOHN KELLY (USA)	12	0	0	VFS/3/1/2005	0	0	0	N	STAR ENTERAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377054	61	90210 DISC 1	2010	122	6	VFS-3-1-2010-MUM	40.55	0x00009D0900000000	2010-01-25 00:00:00	MS COOL -PHA GLOBAL, NETHERLANDS	12	0	0	VFS/08/10	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377055	61	ALBUM: NG MUSIC HITS 4	2012	122	6	VFS-3-1-2012-MUM	6.47	0x0000A03000000000	2012-04-11 00:00:00	FOX CHANNELS (INDIA) PVT. LTD., UNITED KINGDOM	12	0	0	VFS/3/1/2012	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377056	61	SONG: FEELING AMAZING	2013	122	6	VFS-3-1-2013-MUM	0	0x0000A16200000000	2013-02-11 00:00:00	BLIZ MUSIC, CANADA	12	0	0	VFS/S/2/2013-MUM	0	0	0	Y	VIACOM 18 MEDIA P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377057	61	ALBUM NG MUSIC HITS 186	2014	122	6	VFS-3-1-2014-MUM	6.52	0x0000A2C400000000	2014-01-31 00:00:00	NGC NETWORK ASIA LLC,HONG KONG,(CHINA)	12	0	0	VFS/3/1/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377058	172	SONG 'BRAND NEW SWAG'	2015	122	6	VFS-3-1-2015-MUM	2.39	0x0000A42600000000	2015-01-20 00:00:00	DESIHIPHOP.COM,OTHER	12	0	0	VFL/3/1/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377059	61	LOSING CONTROL	2016	122	6	VFS-3-1-2016-MUM	64.5	0x0000A58A00000000	2016-01-11 00:00:00	NOCOLE VISRAW MINDGEEK MEDIA UNITED STATES	12	0	0	VFS/3/1/2016	0	0	0	Y	MINDGEEK MEDIA S. A. R. L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377060	59	PROMO NO. 2 OF 'PATHALA LOKAN'	2006	122	6	VFS-3-10-2006-MUM	0.3	0x000097B800000000	2006-05-05 00:00:00	TOM ROSENBERG, GARY LUCCHESI & COLUMBIA FILMS (USA)	12	0	0	VFS/3/10/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377061	61	THE BLACK ADDER	2012	122	6	VFS-3-10-2012-MUM	67.2	0x0000A0DF00000000	2012-10-03 00:00:00	JOHN LLYOD / BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/3/10/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377062	61	AMAZING AFRICA	2013	122	6	VFS-3-10-2013-MUM	56.5	0x0000A29000000000	2013-12-10 00:00:00	BENJAMIN EICHER / TIMO JHO, MAYER / LISE ROMANOFF / UNIVERSALK PICTURES, UNITED STATED	12	0	0	VFS/200/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD,, MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377063	61	HOUSE OF LOVE	2014	122	6	VFS-3-10-2014-MUM	59.36	0x0000A3F000000000	2014-11-27 00:00:00	JENNIFER M BYRNE, MIND GEEK MEDIA S.A.R.L., UNITED KINGDOM	12	0	0	VFS/3/10/2014	0	0	0	N	MIND GEEK MEDIA S.A.R.L, UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377064	59	PROMO NO.3 OF PATHALA LOKAM	2006	122	6	VFS-3-11-2006-MUM	0.3	0x000097B800000000	2006-05-05 00:00:00	TOM ROSENBERG,LUCHESI & COLUMBIA FILMS (USA)	12	0	0	VFS/3/11/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377065	61	BBC GREAT COMEDY MOMENTS	2012	122	6	VFS-3-11-2012-MUM	67.37	0x0000A0EE00000000	2012-10-18 00:00:00	BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/306/2012-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377066	61	EMBRACE THE DARKNESS-3	2014	122	6	VFS-3-11-2014-MUM	53.6	0x0000A3F600000000	2014-12-03 00:00:00	RANDY ROWEN . MIND GEEK MEDIA S.A.R.L. UNITED KINGDOM	12	0	0	VFS/327/2014-MUM	0	0	0	N	MIND GEEK MEDIA S.A.R.L UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377067	61	INSATIABLE OBSESSION	2015	122	6	VFS-3-11-2015-MUM	54.41	0x0000A4F900000000	2015-08-19 00:00:00	MARC LAURENCE / MINDGEEK MEDIA S.A.R.L., UNITED STATES	12	0	0	VFS/3/11/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377068	61	SEX AND THE CITY SEASON:2 EPI. 16 TO 18	2009	122	6	VFS-3-113-2009-MUM	78.48	0x00009C5300000000	2009-07-27 00:00:00	MICHAEL PATRICK KING, PHEGLOBAL NETHERLANDS	12	0	0	VFL/549/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377069	59	PROMO NO. 4 OF 'PATHALA LOKAN'	2006	122	6	VFS-3-12-2006-MUM	0.15	0x000097B800000000	2006-05-05 00:00:00	TOM ROSENBERG, GARY LUCCHESI & COLUMBIA FILMS (USA)	12	0	0	VFS/3/12/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377070	61	CINEMA COLLECTION FIFTEENTH PHASE OF THE MOON	2008	122	6	VFS-3-12-2008-MUM	28.43	0x00009B0000000000	2008-08-22 00:00:00	TRACIE GRAHAM (USA)	12	0	0	VFS/3/12/2008	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377071	63	SONG JESSIE I DO IT LIKE A DUDE	2011	122	6	VFS-3-12-2011-MUM	3.24	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC LTD.,HONKONG	12	0	0	VIS/56/2011-MUM 	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377072	61	SIR DAVID ATTENBOROUGH SERIES - PART-1	2012	122	6	VFS-3-12-2012-MUM	59.2	0x0000A0EF00000000	2012-10-19 00:00:00	BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/3/12/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377073	61	ALLYSON IS WATCHING	2016	122	6	VFS-3-12-2016-MUM	64.39	0x0000A61900000000	2016-06-02 00:00:00	BRAD HILL / MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/3/12/2016	0	0	0	N	MINDGEEK MEDIA S.A.R.L., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377074	61	ALLYSON IS WATCHING	2016	122	6	VFS-3-12-2016-MUM	64.39	0x0000A61900000000	2016-06-02 00:00:00	BRAD HILL/MIND GEEK MEDIA, USA	12	0	0	VFS/121/2016-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377075	59	PROMO NO. 1 OF SPECIES III DUBBED	2006	122	6	VFS-3-13-2006-MUM	0.3	0x0000980200000000	2006-07-18 00:00:00	DAVIE DWIGGINS/MGM PICTURES (USA)	12	0	0	VFS/3/13/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377076	59	PROMO NO. 1 ''SPECIES III''	2006	122	6	VFS-3-13-2006-MUM	0.3	0x0000980200000000	2006-07-18 00:00:00	DAVID OWIGGINS / MGM PICTURES (USA)	12	0	0	VFS/3/13/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377077	61	BROTHERS SISTERS	2008	122	6	VFS-3-13-2008-MUM	41.42	0x00009B3600000000	2008-10-15 00:00:00	MICAL MORRIS (BUENA VISTA HOME ENT. )USA	12	0	0	VFS/3/13/2008	0	0	0	N	EXAL PRODUCTION AUDIO VISUAL PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377078	61	ALBUM:''LOUD'' SONG:''RIHANNA S & N ''	2011	122	6	VFS-3-13-2011-MUM	4.7	0x00009EC500000000	2011-04-14 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	0	VFS/S-12/11	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377079	61	SONG-THE WANTED-WARZONE ALBULM-BATTLEGROUND	2012	122	6	VFS-3-13-2012-MUM	3.44	0x0000A12300000000	2012-12-10 00:00:00	UNIVERSAL MUSIC PVT.LTD.INDIA	12	0	0	VFS/S/232/2012-MUM	0	0	0	N	UNIVERSAL MUSIC PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377080	61	SEDUCTIVE INTENTIONS	2015	122	6	VFS-3-13-2015-MUM	68.18	0x0000A50900000000	2015-09-04 00:00:00	KELLY ANDREA RUBIN/MINDGEEDK MEDIA S.A.R.,UNITED STATES	12	0	0	VFS/3/13/2015	0	0	0	N	MINDGEEK MEDIA S.A.R.,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377081	59	PROMO NO. 1 OF X-REN AAKARI PORATTAM	2006	122	6	VFS-3-14-2006-MUM	0.3	0x0000980900000000	2006-07-25 00:00:00	AVI ARAD RALPH WINTER AND WARNER BROS. PICT. (I) PVT. LTD., (USA)	12	0	0	VFS/3/14/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) NPVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377082	61	NOT READABLE	2013	122	6	VFS-3-14-2011-MUM	4	0x0000A1BD00000000	2013-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. (HONG KONG)	12	0	0	VFS/5/3/11	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377252	58	PONNU URUKKU PUDUSU	2006	120	3	VIL-1-01-2006-CHEN	127.35	0x0000973C00000000	2006-01-01 00:00:00	M/S S. P. V. FILMS	12	0	0	VIL-1-01-2006-CHEN	0	0	0	Y	MS. S. SAMUDARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377083	61	THE NIGHT THAT NEVER HAPPENED	2015	121	6	VFS-3-14-2015-MUM	64.42	0x0000A52A00000000	2015-10-07 00:00:00	WILLIAM BURKE/MINDGEEK MEDIA S.A.R.L.UNITED STATESQ	12	0	Social	VFS/3/14/2015	0	0	0	N	MINDGEEK MEDIA S.A.R.L.LUXEMBERG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377084	59	PROMO NO. 2 OF 'X-MEN AAKARI PORATTAN'	2006	122	6	VFS-3-15-2006-MUM	0.3	0x0000982800000000	2006-08-25 00:00:00	AVI ARAD, RALPH WINTER & WARNER BROS. PICTURES (INDIA) PVT. LTD., (USA)	12	0	0	VFS/3/15/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377085	61	SONG:LADY GAGA-JUDAS	2011	122	6	VFS-3-15-2011-MUM	5.33	0x00009EEE00000000	2011-05-25 00:00:00	UNIVERSAL MUSIC LTD. (HONG KONG)	12	0	0	VFS/3/15/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377086	61	SENSUAL FRIENDS	2015	122	6	VFS-3-15-2015-MUM	63.34	0x0000A53300000000	2015-10-16 00:00:00	MICHAEL FEIFER, UNITED STATES	12	0	0	VFS/3/15/2015	0	0	0	Y	MINDGREEK MEDIA S.A.R.L,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377087	61	BORRWED LIFE - STOLEN LOVE	2016	120	6	VFS-3-15-2016-MUM	62.1	0x0000A64100000000	2016-07-12 00:00:00	HANS RITTER / MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/3/15/2016	0	0	0	N	MINDGEEK MEDIA S. A. R. L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377088	61	BRANDED	2006	122	6	VFS-3-16-2006-MUM	68	0x0000984F00000000	2006-10-03 00:00:00	MAXIMA MODIA INTERNATIONAL - DARLA ENLOW (USA)	12	0	0	VIS/64/06	0	0	0	Y	FUSION FILMS INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377089	61	SONG : LADY GAGA - BORM THE WAY	2011	122	6	VFS-3-16-2011-MUM	4.22	0x00009EEE00000000	2011-05-25 00:00:00	UNIVERSAL MUSIC LTD. (HONGKONG)	12	0	0	VFS/3/16/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377090	61	PERSONALS - COLLEGE GIRL SEEKING	2015	122	6	VFS-3-16-2015-MUM	56.18	0x0000A54800000000	2015-11-06 00:00:00	KELLY ANDREA / MINDGEEK MEDIA S.A.R.L, UNITED STATES	12	0	0	VFS/3/16/2015	0	0	0	N	MINDGEEK MEDIA S.A.R.L. ,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377091	59	PROMO NO. 2 OF 'DEYYALA BUNGLOW'	2005	122	6	VFS-3-17-2005-MUM	0.3	0x0000968000000000	2005-06-27 00:00:00	CLOUDIE CASTEAVELLI	12	0	0	VFS/3/17/2005	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377092	59	PROMO NO. 1 & 2 OF VIMAANAMLO9 VISHA SARPALU (SNAKES ON A PLACE)	2006	122	6	VFS-3-17-2006-MUM	0.3	0x0000986A00000000	2006-10-30 00:00:00	CRAIG BERENSON, DON GRANGER & GARY LEVINJOHN/ NEW LINE CINEMA CORPORATION, (USA)	12	0	0	VFS/3/17/2006	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377093	61	SONG: MAHN FT 50 CENT-BUZZ IN	2011	122	6	VFS-3-17-2011-MUM	4.4	0x00009EF600000000	2011-06-02 00:00:00	UNVERSAL MUSIC LTD., (HONG KONG)	12	0	0	VFS/S-20/11-MUM	0	0	0	N	UNVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377094	61	SONG : DIE YOUNG - KESHA	2016	122	6	VFS-3-17-2016-MUM	3.31	0x0000A64F00000000	2016-07-26 00:00:00	KESHA / SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/3/17/2016	0	0	0	N	ATSR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377095	61	4400 SEASON 1 EP1	2006	122	6	VFS-3-18-2006-MUM	0.45	0x0000988300000000	2006-11-24 00:00:00	BRENT KARL CLACKSON/PARAMOUNT PICTURES(USA)	12	0	0	VFS/103/06	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377096	61	ALBUM : DOLL DONINATION  SONG : PUSSYCAT DOLLS -RUSH RUSH	2009	121	6	VFS-3-18-2009-MUM	4.25	0x00009C4000000000	2009-07-08 00:00:00	UNIVERSAL MUSIC LTD.,(HONGKONG)	12	0	Social	VFS/3/18/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377097	61	ALBUM: JENNIFER LOPEZ FT.LIL NAYNE -I'M INTO YOU	2011	122	6	VFS-3-18-2011-MUM	4.19	0x00009EF600000000	2011-06-02 00:00:00	UNIVERSAL MUSIC LTD.,HONGKONG	12	0	Social	VFS/3/18/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377098	44	COMPLICITY	2005	122	6	VFS-3-19-2005-MUM	49.55	0x0000969000000000	2005-07-13 00:00:00	MOTION PICTURES -ABPA INTERNATIONAL GOTHIC PICTURES CORPO.	13	0	0	VFS/67/05	0	0	0	N	MEGHA FILMS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377099	61	''4400 SEASON 1 EPISODE 2''	2006	122	6	VFS-3-19-2006-MUM	42.13	0x0000988700000000	2006-11-28 00:00:00	BRENT KARL CLACKSON / PARAMOUNT PICTURES (USA)	12	0	0	VFS/3/19/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377100	61	TV SPOT '' FRIENDS WITH BENEFITS (HOTTEST COMEDY INT;L)	2011	122	6	VFS-3-19-2011-MUM	0.45	0x00009F5700000000	2011-09-07 00:00:00	SONY PICT.(USA)	12	0	Social	VFS/1/19/2011Q	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377101	61	SHEER PASSION	2015	122	6	VFS-3-19-2015-MUM	63.13	0x0000A55500000000	2015-11-19 00:00:00	WILLIAM BURKE / MINDGEEK MEIDA, UNITED STATES	12	0	0	VFS/230/2015-MUM	0	0	0	N	MINDGEEK MEIDA S.A.R.L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377102	61	SONG - COOL FOR THE SUMMER - DEMI LOVATO	2016	122	6	VFS-3-19-2016-MUM	3.39	0x0000A65600000000	2016-08-02 00:00:00	DEMI LOVATO / UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/S/44/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377103	132	SAMARITIAN GIRL	2008	122	6	VFS-3-193-2008-MUM	94	0x00009ACF00000000	2008-07-04 00:00:00	FANTON CO. LTD. (CINECLIC ASIA )KOREA	12	0	0	VFS/3/193/2008	0	0	0	N	M/S ALLIANCE LUMIERE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377104	59	TRAILER NO. 1 OF 'ROWDY KUTTA'	2005	122	6	VFS-3-2-2005-MUM	0.3	0x000095E000000000	2005-01-18 00:00:00	LEO SHIN (HONGKONG)	12	0	0	VFS/T-3/05	0	0	0	N	INDO OVERSEAS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377105	61	SECOND OPINION WITH DR.OZ TOUCHY SUBJECT OF SEX	2007	122	6	VFS-3-2-2007-MUM	52	0x000098DD00000000	2007-02-22 00:00:00	DISCOVERY COMMUNICATIONS(USA)	12	0	0	VFS/171/06	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377106	61	90210 CISC 3	2010	122	6	VFS-3-2-2010-MUM	39.39	0x00009D0900000000	2010-01-25 00:00:00	MC COOL -PHE GLOBAL , NETHERLANDS	12	0	0	VFS/10/10	0	0	0	N	BOG MUSIC & HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377107	61	90210 CISC 3	2010	122	6	VFS-3-2-2010-MUM	39.39	0x00009D0900000000	2010-01-25 00:00:00	MC. COOL - PHE GLOBAL , NETHERLANSA	12	0	0	VFS/10/2010-MUM	0	0	0	N	BIG MUSIC & HOME  ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377108	243	ALBUM : NG MUSIC HITS 26	2012	122	6	VFS-3-2-2012-MUM	9.8	0x0000A05400000000	2012-05-17 00:00:00	FOX CHANNELS (INDIA) PVT. LTD, PUERTO RICO	12	0	0	VFS-S-27-2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377109	61	SONG-CHERYL COLL-CALL MY NAME ALBUM-A MILLION LIGHT	2013	122	6	VFS-3-2-2013-MUM	4.28	0x0000A16600000000	2013-02-15 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	0	VFS/3/2/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377110	61	PARASITIC	2014	122	6	VFS-3-2-2014-MUM	72.37	0x0000A2CE00000000	2014-02-10 00:00:00	TIM MARTIN/HALCYON INTERNATIONAL PICTURE UNITED STATES	12	0	Horror	VFS/104/13-MUM	0	0	0	N	STAR ENTERTAINMEMNT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377111	61	ALBUM : BABY OH BABY	2006	122	6	VFS-3-20-2006-MUM	4.25	0x0000989000000000	2006-12-07 00:00:00	XL RECORDING / REGGARE (UK)	12	0	0	VFS/3/20/2006	0	0	0	N	FREESPRINT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377112	61	X- MEN 1ST CLASS	2011	122	6	VFS-3-20-2011-MUM	6.29	0x00009F6000000000	2011-09-16 00:00:00	SLAN LEE JOSH WELEGLLEN / 20TH CENTURY FOX HOME ENTERTAINMENT / INTERNATIONAL (USA)	12	0	0	VFS/81/2011-MUM	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377113	61	SONG - MAGNETS - DISCLOSURE FEAT LORDE	2016	122	6	VFS-3-20-2016-MUM	3.27	0x0000A65600000000	2016-08-02 00:00:00	DISCLOSURE / UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/S/43/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377114	59	PROMO NO.1 OF DEYYALA KOTA-2	2005	122	6	VFS-3-21-2005-MUM	0.6	0x0000969C00000000	2005-07-25 00:00:00	CAPITOL FILMS LIMITED, LAWRENCE KASANOFF (UNITED KINGDOM)	12	0	0	VFS/T/67/2005-MUM	0	0	0	N	TRADE CHANNEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377115	61	SONG:ENRIQUE FT USHER & LIL WAYNE-DIRTY DANCER	2011	122	6	VFS-3-21-2011-MUM	4.4	0x00009F6700000000	2011-09-23 00:00:00	UNIVERSAL MUSIC LTD	12	0	0	VFS/S-30/2011-MUM	0	0	0	N	CHIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377116	61	SONG- 711 BEYONCE	2016	122	6	VFS-3-21-2016-MUM	3.35	0x0000A65800000000	2016-08-04 00:00:00	BEYONCE/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/3/21/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377117	59	PROMO NO. 3 OF DEYYALA KOTA-2	2005	122	6	VFS-3-22-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	CAPITOL FILMS LIMITED, LAWRANCE KASANOFF (UNITED RINGDOM)	12	0	0	VFS/T/64/2005-MUM	0	0	0	N	TRADE CHANNEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377118	61	SONG- TRY-PINK	2016	122	6	VFS-3-22-2016-MUM	3.59	0x0000A65600000000	2016-08-02 00:00:00	PINK/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/3/22/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377119	59	PROMO NO.5 OF DEYYALA KOTA-2	2005	121	6	VFS-3-23-2005-MUM	0.3	0x0000969C00000000	2005-07-25 00:00:00	CAPITAL FILMS  LIMITED,LAWERENCE KASANOFF (UNITED KINGDOM)	12	0	Social	VFS/3/23/2005	0	0	0	N	TRADE CHANNEL,CHENNAI,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377120	61	SONG : I'M A FREAK - ENRIQUE IGLESIAS FEAT.PITBULL	2016	122	6	VFS-3-23-2016-MUM	3.52	0x0000A65900000000	2016-08-05 00:00:00	ENRIQUE IGLESIAS / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/3/23/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377121	61	DEPRAVED	2005	122	6	VFS-3-24-2005-MUM	59.2	0x000096C600000000	2005-09-05 00:00:00	BLAZE OVERSASS DISTRIBUTION LTD, ITALY	12	0	Social	VFS/3/24/2005	0	0	0	Y	MEGA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377122	61	DEPRAVED	2005	122	6	VFS-3-24-2005-MUM	59.2	0x000096C600000000	2005-09-05 00:00:00	BLAZE OVERSEAS DISTRIBUTION LTD., (ITALY)	12	0	Social	VFS/81/2005	0	0	0	N	MEGA FILMS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377123	61	SONG- MONSTER - EMINEM FEAT. RIHANNA	2016	122	6	VFS-3-24-2016-MUM	5.13	0x0000A65900000000	2016-08-05 00:00:00	EMINEM / UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/59/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377124	61	SONG - MONSTER - EMINEM FEAT. RIHANNA	2016	122	6	VFS-3-24-2016-MUM	5.13	0x0000A65900000000	2016-08-05 00:00:00	EMINEM / UNIVERSAL MUSIC INDIA PVT LTD., UNITED STATES	12	0	0	VFS/S/59/2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377125	59	PROMO NO. 1 OF 'MARANA PORATTAM'	2005	122	6	VFS-3-26-2005-MUM	1	0x000096E500000000	2005-10-06 00:00:00	WALTER F. PARKES MICHEL BAY & WARNER BROS. PICT. (INDIA) PVT. LTD., (USA)	12	0	0	VFS/3/26/2005	0	0	0	N	WARNER BROS. PIC (I)P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377126	61	SONG SHE LOOKS SO PERFECT -5 SECONDS OF SUMMER	2016	122	6	VFS-3-26-2016-MUM	3.21	0x0000A65D00000000	2016-08-09 00:00:00	5 SECONDS OF SUMMER / UNIVERSAL MUSIC INDIA PVT. LTD.. UNITED STATES	12	0	0	VFS/3/26/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377127	59	PROMO NO. 2 OF MARANA PORATTAN	2005	121	6	VFS-3-27-2005-MUM	1	0x000096E600000000	2005-10-07 00:00:00	WALTER F PARKS.MICHEAL BAY & WARNER BROS. PICT.(I) PVT.LTD.,(USA)	12	0	0	VFS/3/27/2005	0	0	0	N	WARNER BROS.PICT.(I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377128	61	SONG - LOVE ME LIKE YOU DO - ELLIE GOULDING	2016	122	6	VFS-3-28-2016-MUM	4.8	0x0000A65E00000000	2016-08-10 00:00:00	ELLIE GOULDING / UNIVERSAL NMUSIC INDIA PVT LTD , UNITED STATES	12	0	0	VFS/S/84/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377129	61	SONG- CAKE BY THE OCEAN - DNCE	2016	122	6	VFS-3-29-2016-MUM	4.17	0x0000A65E00000000	2016-08-10 00:00:00	DANCE/ UNIVERSAL MUSIC INDIA PVT LTD, UNITED STATES	12	0	0	VFS/3/29/2016	0	0	0	N	STAT INDAI PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377130	61	30210 DISC 5	2010	122	6	VFS-3-3-2010-MUM	40.31	0x00009D0900000000	2010-01-25 00:00:00	MC -COOL GLOBAL , NETHERLANDS	12	0	0	VFS/12/10	0	0	0	N	BIG MUSIC & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377131	61	PRIVATE PRACTICE : SEASON 4	2012	122	6	VFS-3-3-2012-MUM	41.2	0x0000A05800000000	2012-05-21 00:00:00	SHONDA LAND, THE MARK GORDON COMPANY, THE WALT DISNEY COMPANY., UNITED STATES	12	0	0	VFS/3/3/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377132	106	SONG: SHE'S FAIRY TALE	2013	122	6	VFS-3-3-2013-MUM	3.55	0x0000A1A400000000	2013-04-18 00:00:00	SEA SIDE DREAMS ENTERTAINEMTN,UNITED STATES	12	0	0	VFS/S/18/2013-MUM	0	0	0	N	SEA SIDE DREAMS ENTERTAINEMTN,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377133	61	ALBUM NG MUSIC HITS 201	2014	122	6	VFS-3-3-2014-MUM	6.28	0x0000A2E300000000	2014-03-03 00:00:00	NGS NETWORK ASIA LLC, HONG KONG	12	0	0	VFS/3/3/2014	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377134	61	THE BIG HUSTLE	2015	122	6	VFS-3-3-2015-MUM	62.16	0x0000A47C00000000	2015-04-16 00:00:00	APRIL WHITE , MINDGEEK MEDIA S. A. R. , UNITED STATES	12	0	0	VFS/35/2015-MUM	0	0	0	Y	MINDGEEK MEDIA S. A. R. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377135	61	I LIKE TO PLAY GAMES TOO	2016	122	6	VFS-3-3-2016-MUM	54.59	0x0000A58A00000000	2016-01-11 00:00:00	WILLIAM BURKE/ MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/3/3/2016	0	0	0	Y	MINDGEEK MEDIA S.A.R. L LUXEMBOUG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377136	59	PROMO NO.2 OF POLICE FORCE	2005	122	6	VFS-3-30-2005-MUM	0.3	0x000096F000000000	2005-10-17 00:00:00	PM.ENTERTAINMENT (USA)	12	0	0	VFS/3/30/2005	0	0	0	N	SRI.KIRANMAYI MOVIES,VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377137	61	SONG . I COULD ONE - AVICLL VS  NICKI ROMERO	2016	122	6	VFS-3-30-2016-MUM	4.43	0x0000A65E00000000	2016-08-10 00:00:00	AVICLL  / UNIVERSAL MUSIC INDIA PVT LTD , UNITED STATES	12	0	0	VFS/S/78/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377138	59	PROMO NO.3 OF POLICE FORCE	2005	121	6	VFS-3-31-2005-MUM	0.3	0x000096F000000000	2005-10-17 00:00:00	PM ENTERTAINMENT (USA)	12	0	0	VFS/3/31/2005	0	0	0	N	SRI.KIRANMAYI MOVIES ,VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377139	61	SONG - ANIMALS - MAROON 5	2016	122	6	VFS-3-31-2016-MUM	3.49	0x0000A65E00000000	2016-08-10 00:00:00	MAROON 5 / UNIVRESAL MUSIC INDIA PVT LTD , UNITED STATES	12	0	0	VFS/S/87/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377140	44	HOUSE PARTY	2005	122	6	VFS-3-32-2005-MUM	58.4	0x0000971800000000	2005-11-26 00:00:00	POOL MAKE LIN AND JOHN VELI	12	0	0	VFS/3/32/2005	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377141	61	SONG FOR A BETTER DAY AVICII	2016	122	6	VFS-3-32-2016-MUM	4.12	0x0000A65E00000000	2016-08-10 00:00:00	AVICII / UNIVERSAL MUSIC INDIA PVT LTD , UNITED STATES	12	0	0	VFS/S/98/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377142	61	SONG -ADDICTED TO YOU LYRIC VIDEO AVICII	2016	122	6	VFS-3-33-2016-MUM	2.21	0x0000A66000000000	2016-08-12 00:00:00	AVICII UNIVERSAL MUSIC INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/3/33/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377143	61	SONG HERE FOR YOU - KYGO FT. ELLA HENDERSON	2016	122	6	VFS-3-34-2016-MUM	4.2	0x0000A66500000000	2016-08-17 00:00:00	KYGO/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/124/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377144	61	SONG- TAKE ME TO CHURCH-HOZIER	2016	122	6	VFS-3-35-2016-MUM	3.59	0x0000A66600000000	2016-08-18 00:00:00	HOZIER/UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/3/35/2016	0	0	0	N	STAR INDIA PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377145	61	PERSONALS-2	2016	122	6	VFS-3-36-2016-MUM	66.56	0x0000A66600000000	2016-08-18 00:00:00	JENNIFER M.BYME/MEDIA,UNITED STATES	12	0	0	VFS/3/36/2016	0	0	0	N	MINDGEEK MEDIA S.A.R.L,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377146	58	PROMO NO. 1,2,3,4 OF DONT BREATHE	2016	122	6	VFS-3-37-2016-MUM	1.15	0x0000A67500000000	2016-09-02 00:00:00	SAM RAIMI , ROB TAPERT, SONY PICTURES USA,M UNITED STATES	13	0	0	VFS/379/2016-MUM	0	0	0	N	SPER FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377147	61	SONG- HANDS OFFF MY HEART(REMIX)- MKTO	2016	122	6	VFS-3-38-2016-MUM	4.12	0x0000A68300000000	2016-09-16 00:00:00	MKTO/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/3/38/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377148	61	SONG- JUST LIKE FIRE- PINK	2016	122	6	VFS-3-39-2016-MUM	3.49	0x0000A68300000000	2016-09-16 00:00:00	PINK /SONY MUSIC ENTERTAINMENT INDIA PVT.LTD, UNITED STATES	12	0	0	VFS/3/39/2016	0	0	0	N	STAR INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377149	59	TRAILER NO. 1 OF SLITHER	2006	122	6	VFS-3-4-2006-MUM	0.6	0x000097AE00000000	2006-04-25 00:00:00	PAUL BROOKS(USA)	12	0	0	VFS/3/4/2006	0	0	0	N	SUPRE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377150	61	ROCKS OF AGES - MUSIC VIDEO	2012	122	6	VFS-3-4-2012-MUM	2.35	0x0000A06100000000	2012-05-30 00:00:00	JEFF DAVIS, UNITED STATES	12	0	0	VFS/3/4/2012	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377151	61	WORLD WAR II COLLECTION PART 2	2013	122	6	VFS-3-4-2013-MUM	0	0x0000A1A500000000	2013-04-19 00:00:00	BBC WORLDWIDE LIMITED, UNITED STATES	12	0	0	VFS/42/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377152	61	ALBUM NG MUSIC HITS 182	2014	122	6	VFS-3-4-2014-MUM	7.29	0x0000A2EA00000000	2014-03-10 00:00:00	NGC NETWORKS ASIA LLC. HONG KONG (CHINA)	12	0	0	VFS/7/2014-MUM	0	0	0	N	FOX CAHNNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377153	61	JANE STREET	2016	122	6	VFS-3-4-2016-MUM	72.48	0x0000A58B00000000	2016-01-12 00:00:00	HANS RITTER / MINDGEEK MEDIA, UNITED STATES	12	0	0	VFS/3/4/2016	0	0	0	Y	MINDGEEK MEDIA S.A.R.L., LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377154	61	SONG - PILLOWTALK - ZAYN	2016	122	6	VFS-3-40-2016-MUM	3.23	0x0000A68700000000	2016-09-20 00:00:00	ZAYN / SONY PICTURES ENTERTAINMENT INDIA PRIVATE LIMITED, UNITED STATES	12	0	0	VFS/3/40/2016	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377155	61	SONG HERE FOE YOU	2016	122	6	VFS-3-41-2016-MUM	4.2	0x0000A6AA00000000	2016-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. , UNITED STATES	12	0	0	VFS/S/170/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377156	61	SONG LET ME LOVE YOU	2016	122	6	VFS-3-42-2016-MUM	4.2	0x0000A6AA00000000	2016-10-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. , UNITED STATES	12	0	0	VFS/S/173/2016-MUM	0	0	0	N	STAR INDIA -PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377157	63	SONG WHAT DO YOU MEAN	2016	122	6	VFS-3-43-2016-MUM	4.51	0x0000A6AA00000000	2016-10-25 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , UNITED STATES	12	0	0	VFS/S/171/2016-MUM	0	0	0	N	STAR INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377158	61	SONG THE RIGHT SONG	2016	122	6	VFS-3-44-2016-MUM	3.29	0x0000A6AA00000000	2016-10-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD, UNITED STATES	12	0	0	VFS/3/44/2016	0	0	0	N	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377159	61	SONG - GRASS AIN T GREENER - CHRIS BROWN	2016	122	6	VFS-3-45-2016-MUM	4.51	0x0000A6AA00000000	2016-10-25 00:00:00	CHRIS BROWN / SONY MUSIC ENTERTAINMENT INDIA PVT LTD. UNITED, STATES	12	0	0	VFS/S/178/216-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377160	61	SONG ADDICTED TO YOU (LYRIC VIDEO )	2016	122	6	VFS-3-46-2016-MUM	2.21	0x0000A6AB00000000	2016-10-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	0	VFS/S/185/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377161	61	SONG- MAKE ME- BRINEY SPEARS FT. G EASY	2016	122	6	VFS-3-47-2016-MUM	4.51	0x0000A6AC00000000	2016-10-27 00:00:00	BRITNEY SPEARS/ SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, UNITED STATES	12	0	0	VFS/3/47/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377162	61	SONG - TALKING BODY	2016	122	6	VFS-3-48-2016-MUM	3.54	0x0000A6C000000000	2016-11-16 00:00:00	UNIVERSAL MUSIC INDAI PVT. LTD, UNITED STATES	12	0	0	VFS/3/48/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377163	61	PROMO NO. 5,6,7,8 OF UNDERWORLD 5 BLOOD WARS	2016	122	6	VFS-3-49-2016-MUM	1.15	0x0000A6C600000000	2016-11-22 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	VFS/3/49/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377164	59	TRAILER NO. 2 OF SLITHER	2006	122	6	VFS-3-5-2006-MUM	0.3	0x0000980900000000	2006-07-25 00:00:00	PAUL BROOKS USA	12	0	0	VFS/3/5/2006	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377253	58	KAVADDIY	2008	120	3	VIL-1-01-2008-CHEN	14	0x00009A1700000000	2008-01-02 00:00:00	M/S MOOER BAAR INDIA LTD.	12	0	0	VIL-1-01-2008-CHEN	0	0	0	N	M/S MOOER BAAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377165	61	ALBUM: THE FAME MONSTER SONG - LADY GAGA FEAT. BEYONCE - TELEPHONE	2010	122	6	VFS-3-5-2010-MUM	5.23	0x00009D4B00000000	2010-04-01 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/3/5/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377166	105	THE OFFICE - SERIES 2	2012	122	6	VFS-3-5-2012-MUM	58.45	0x0000A08600000000	2012-07-06 00:00:00	ASH ATALIA / BBC WORLDWIDE LIMITED, UNITED STATES	12	0	0	VFS/3/5/2012	0	0	0	N	RELIANCE BIG ENTETAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377167	61	I AM A GREAT BIG BALL OF SADNESS	2013	122	6	VFS-3-5-2013-MUM	7	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MANSON, UNITED STATES	12	0	0	VFS/174/2013-MUM	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377168	61	ALBUM NG MUSIC HIST 227	2014	122	6	VFS-3-5-2014-MUM	8.2	0x0000A30A00000000	2014-04-11 00:00:00	NGC NETWORK ASIA LLC HONG KONG CHINA	12	0	0	VFS/3/5/2014	0	0	0	N	FOX CHANNLS INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377169	61	DANGEROUS INVITATIONS	2015	122	6	VFS-3-5-2015-MUM	64.17	0x0000A48000000000	2015-04-20 00:00:00	MINDGEEK MEDIA S.A.R.L, LUXEMBURG	12	0	0	VFS/3/5/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R.L, LUXEMBURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377170	61	TIMELESS OBSESSION	2016	122	6	VFS-3-5-2016-MUM	66.33	0x0000A5AE00000000	2016-02-16 00:00:00	BAND HILL / MINIDGEEK MEDIA, LUXEMBOURG	12	0	0	VFS/27/2016-MUM	0	0	0	N	MINIDGEEK MEDIA S.A.R.L.,LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377171	59	TRAILER NO. 3 OF 'SLITHER'	2006	122	6	VFS-3-6-2006-MUM	0.3	0x000097AE00000000	2006-04-25 00:00:00	PAUL BROOKS (USA)	12	0	0	VFS/3/6/2006	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377172	61	ALBUM: NG MUSIC HITS 121	2012	122	6	VFS-3-6-2012-MUM	8.41	0x0000A09000000000	2012-07-16 00:00:00	NGC NETWORK ASIA LLC., UNITED STATES	12	0	0	VFS/S/12/2012-MUM	0	0	0	N	FOX CHANNELS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377173	61	BLACK METAL	2013	122	6	VFS-3-6-2013-MUM	5.59	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	0	VFS/175/2013-MUM	0	0	0	N	MANHATTAN SHORT FILM FESTIVALO  ANIL SADARANGANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377174	84	SONG -BOMBAY NIGHT	2014	122	6	VFS-3-6-2014-MUM	3.5	0x0000A3EE00000000	2014-11-25 00:00:00	DESIHIPHOP COM. OTHER	12	0	0	VFS/3/6/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377175	61	MAISIE UNDERCOVER-CODES DESIRES	2015	122	6	VFS-3-6-2015-MUM	59.39	0x0000A48000000000	2015-04-20 00:00:00	DEBORAH NICHOLS,MINDGEEK MEDIA S.A.R.L.,UNITED STATES	12	0	0	VFS/44/2015-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R.L., LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377176	59	TRAILER NO.4 OF 'SLITHER'	2006	122	6	VFS-3-7-2006-MUM	0.3	0x000097AE00000000	2006-04-25 00:00:00	PAUL BROOKS USA	12	0	0	VFS/T-18/06	0	0	0	N	SUPERFINE FILMS DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377177	61	THE SECRET OF MINE	2007	121	6	VFS-3-7-2007-MUM	68	0x000099C100000000	2007-10-08 00:00:00	JORRY/MILLENIUM INTERACTIVE INC (USA)	12	0	Social	VFS/3/7/2007	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377178	61	BLEAK HOUSE - PART 1	2012	122	6	VFS-3-7-2012-MUM	54.38	0x0000A0A700000000	2012-08-08 00:00:00	NIGEL STAFFORD - CLARK / BBC WORLDWIDE LTD., UNITED STATES	12	0	0	VFS/3/7/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377179	61	ALBUM: NG MUSIC HITS 155	2013	122	6	VFS-3-7-2013-MUM	3.55	0x0000A23F00000000	2013-09-20 00:00:00	NGC NETWORK ASIA LLC., HONG KONG (CHINA)	12	0	0	VFS/S/19/2013-MUM	0	0	0	N	FOX  CHANNELS (INDIA) PVRT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377180	61	THE SECRET CELLAR	2014	122	6	VFS-3-7-2014-MUM	64.2	0x0000A3EE00000000	2014-11-25 00:00:00	JENNIFER M BYRNE,MINDGEEK MEDIA S.A.R.L,UNITED STATES	12	0	0	VFS/3/7/2014	0	0	0	N	MINDGEEK MEDIA S.A.R.L.LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377181	61	THE SECRET CALLAR	2014	122	6	VFS-3-7-2014-MUM	64.2	0x0000A3EE00000000	2014-11-25 00:00:00	JENNIFER M BYRNE MINDGEEK MEDIA S.A.R.L UNIRED STATES	12	0	0	VFS/324/14-MUM	0	0	0	N	MINDGEEK MEDIA S.A.R L.LUXMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377182	61	HIDDEN PASSION	2015	122	6	VFS-3-7-2015-MUM	54.4	0x0000A48000000000	2015-04-20 00:00:00	JAY MADISON, MINDGEEK MEDIA S.A.R. UNITED STATES	12	0	0	VFS/3/7/2015	0	0	0	Y	MINDGEEK MEDIA S.A.R. L. LUXEMBOURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377183	61	PROMO .1,2,3& 4 -THE WOMAN IN BLACK 2 : ANGEL OF DEATH	2016	121	6	VFS-3-7-2016-MUM	2.15	0x0000A5CB00000000	2016-03-16 00:00:00	TOBIN ARMBRUST/BEN HOLDEN/RICHARD JACKSON/SIMON OAKES/PVR PICTURES LTD.,UNITED STATES	12	0	Social	VFS/3/7/2016	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377184	59	TRAILER NO. 5 OF 'SLITHER'	2006	122	6	VFS-3-8-2006-MUM	0.3	0x000097AE00000000	2006-04-25 00:00:00	PAUL BROOKS (USA)	12	0	0	VFS/T-19/06	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377185	61	ALBUM : SWEET SEVEN, SONG : SUGARBABES - GET SEXY	2010	122	6	VFS-3-8-2010-MUM	3.26	0x00009D8100000000	2010-05-25 00:00:00	UNIVERSAL MUSIC LTD., HONG KONG	12	0	0	VFS/3/08/2010	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377186	61	BLEAK HOUSE - PART 2	2012	122	6	VFS-3-8-2012-MUM	58	0x0000A0A700000000	2012-08-08 00:00:00	NIGEL STAFFORD-CLARK / BBC WORLDWIDE LTD, UNITED STATES	12	0	0	VFS/3/8/2012	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377187	61	YOUNG ADULTS	2012	122	6	VFS-3-8-2012-MUM (2)	87.54	0x0000A08C00000000	2012-07-12 00:00:00	PARAMOUNT PICTURES, UNITED STATESr	12	0	0	VFL/252/2012-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377188	61	FRIDAY	2013	122	6	VFS-3-8-2013-MUM	16.4	0x0000A23F00000000	2013-09-20 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	0	VFS/173/2013-MUM	0	0	0	N	MANHATTAN SHORT FILM FESTIVAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377189	61	DELETED  SCENES OF FILM ' BROKEN HORSES	2015	122	6	VFS-3-8-2015-MUM	15.15	0x0000A49800000000	2015-05-14 00:00:00	BROKE HORSES LLC. UNITED STATES	12	0	0	VFS/3/8/2015	0	0	0	Y	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377190	59	PROMO NO.1 OF PATHALA LOKAN	2006	122	6	VFS-3-9-2006-MUM	0.2	0x000097B800000000	2006-05-05 00:00:00	TOM ROSENBERG, GARY LUCCHERI & COLUMBIA FILMS USA	12	0	0	VFS/T-23/06	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377191	58	TRL. OF  KAALIGAN	2010	122	6	VFS-3-9-2010-MUM	2	0x00009D8700000000	2010-05-31 00:00:00	JIRUN RATT H. ANAVIRIYACHAI / MONO FILM CO. LTD.	12	0	0	VFS/3/09/2010	0	0	0	N	R. D. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377192	61	TRAILER A OF THE FILM THE POSSESSION	2012	122	6	VFS-3-9-2012-MUM	2.21	0x0000A0D300000000	2012-09-21 00:00:00	BOX PRODUCTIONS LLC, UNITED STATES	12	0	0	VFS-3-9-2012	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377193	61	OVER THE EDGE	2013	122	6	VFS-3-9-2013-MUM	0	0x0000A28F00000000	2013-12-09 00:00:00	HERVE DUPONT / MICHAEL CARANICOLAS / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFS/201/2013-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377194	61	THE AWAKING OF GABRIELLA E	2014	121	6	VFS-3-9-2014-MUM	45.49	0x0000A3F000000000	2014-11-27 00:00:00	WILLIAM BURKE ,MIND GEEK MEDIA ,S.A.R.L.UNITED KINGDOM	12	0	Social	VFS/3/9/2014	0	0	0	Y	MIND GEEK MEDIA S.A.R.L.,UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377195	61	THE AWAKENING OF GABRIELLA	2014	122	6	VFS-3-9-2014-MUM	45.49	0x0000A3F000000000	2014-11-27 00:00:00	WILLIAM BURKE, MIND GEEK MEDIA S.A.R.L. , UNITED KINGDOM	12	0	0	VFS/3/9/2014	0	0	0	N	MIND GEEK MEDIA S.A.R.L., UNITED KINGDOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377196	61	CLOSE ENOUGH TO TOUCH	2015	122	6	VFS-3-9-2015-MUM	50.9	0x0000A4B200000000	2015-06-09 00:00:00	JENNIFER M BYRNE, MINDGEEK MEDIA S.A. R.L. UNITED STATES	12	0	0	VFS/3/9/2015	0	0	0	Y	MINDGEEK MEDIA S. A. R.L.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377197	61	PROMO NO .1 TO 4 THE CONJURING-2	2016	121	6	VFS-3-9-2016-MUM	1.15	0x0000A60400000000	2016-05-12 00:00:00	WARNER BROS.,UNITED STATES	12	0	Social	VFS/3/9/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377198	59	PROMO NO 1 TO 4 : RIO 2 DUBBED VERSION OF PROMO NO 1 TO 4 : RIO 2	2014	120	6	VFS-35-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSON/ JOHN C. DONKIN / 20TH CNETURY FOX, UNITED STATES	12	0	0	VFS/1/35/1014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377199	59	PROMO NO 1 TO 4 : RIO 2 DUBBED VEERSION OF PROMO NO 1 TO 4 : RIO 2	2014	120	6	VFS-35-2014-MUM	1.15	0x0000A2FC00000000	2014-03-28 00:00:00	BRUCE ANDERSION/ JOHN C. DONKIN/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFS/1/35/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377200	61	SUSPICIOUS OF OFFICERS KILLED	2000	123	6	VFS-4-1-2000-MUM	17	0x00008EB600000000	2000-01-11 00:00:00	AIMS MULTIMEDIA , USA	12	0	0	VFS/344/1999-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377201	61	BURN CARE SERIES : FROM VICTIM TO SURVIVOR	1999	123	6	VFS-4-1-99-MUM	28	0x00008D5A00000000	1999-01-28 00:00:00	AIMS MEDIA INC.,USA	12	0	0	VFS/4/1/99	0	0	0	N	J.SONS.TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377202	61	OFF DUTY SURVIVAL	2000	123	6	VFS-4-15-2000-MUM	18	0x00008F4300000000	2000-05-31 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/15/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377203	61	MAN WITH GUN CALLS : AN ANALYSIS OF OFFICERS KILLED	2000	123	6	VFS-4-16-2000-MUM	15	0x00008F4300000000	2000-05-31 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/16/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377204	61	A CASE OF RAPE- VOLUME 2 FOR THE TECHNICIAN	2000	123	6	VFS-4-18-2000-MUM	59	0x00008F4500000000	2000-06-02 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/18/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377205	61	SURVIVING THE ODDS	2000	123	6	VFS-4-23-2000-MUM	11	0x00008F5000000000	2000-06-13 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/23/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMC LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377206	61	LAW ENFORCEMENT & THE MENTALLY DISORDERED	2000	123	6	VFS-4-24-2000-MUM	16	0x00008F5900000000	2000-06-22 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/24/2000	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377207	61	LOW RISK PULLOVER & APPROACH	2000	123	6	VFS-4-25-2000-MUM	13	0x00008F6500000000	2000-07-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/25/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377208	61	URBAN SNIPER SITUATIONS	2000	123	6	VFS-4-26-2000-MUM	14	0x00008F6500000000	2000-07-04 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/26/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377209	61	THE CORRECTIONAL OFFICER SUPERVISIONOF INMATES	2017	123	6	VFS-4-3-2000-MUM	23	0x0000A7AC00000000	2017-07-10 00:00:00	AIMS MULTIMEDIA USA	12	0	0	VFS/4/3/2000	0	0	0	N	NATIONAL EDUCTION & INFOAMETION FILMS LTD./ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377210	61	CRIME SCENE PRESERVATION	2000	123	6	VFS-4-5-2000-MUM	17	0x00008EC400000000	2000-01-25 00:00:00	AIMS MULTIMEDIA, USA	12	0	0	VFS/4/5/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377211	61	HANDL ING PRISONERS AN ANALYSIS OF OFFICERS KILLED	2000	123	6	VFS-4-8-2000-MUM	18	0x00008EC700000000	2000-01-28 00:00:00	AIMS MULTINEDIA , USA	12	0	0	VFS-4-8-2000-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377212	61	USING COVER	2017	123	6	VFS-4-9-2000-MUM	17	0x0000A7AC00000000	2017-07-10 00:00:00	AIMS MULTIMEDIA,USA	12	0	0	VFS/4/9/2000	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377213	61	MY FIRST YEARS LIBRARY: WHAT'S IN THE SKY	2010	120	6	VIF-1-51-2010-MUM	38.25	0x00009D1F00000000	2010-02-16 00:00:00	BABY NETWORKS LTD UK	12	0	0	VFS/1/51/2010	0	0	0	N	MAXLATIVE TRADING CORPORATION, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377214	61	TV SPOT CAPTAIN AMERICA THE WINTER SOLDIER - STRONG	2014	121	6	VIFS-2-29-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VIFS/2/29/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377215	61	TV SPOT CAPTAIN AMERACA THE WINTER SOLDIER STRONG	2014	120	6	VIFS-2-29-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	VFS/41/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377216	44	PROMO NO- 12,13, HIGHWAY / SONG- KAHAAN HOON MAIN	2014	120	6	VIIS-1-94-2014-MUM	1.15	0x0000A2C100000000	2014-01-28 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/1/94/2014	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377217	72	BUO	2008	120	6	VIL--89-2008-MUM	147	0x00009B2700000000	2008-09-30 00:00:00	MS. HIMALA ARTS, MUMBAI	12	0	0	VIL/189/08	0	0	0	N	MS. HIMALA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377218	42	JHA KKASS PREM	2014	120	2	VIL-01-01-2014-KOL	110.5	0x0000A2A600000000	2014-01-01 00:00:00	MR, BABAN SAHA	12	0	Social	67330	0	0	0	Y	MR. BABAN SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377219	61	'THE END OF THE AFFAIR	2007	120	8	VIL-01-02-2007-HYD	64.14	0x000098C000000000	2007-01-24 00:00:00	M/S SONY PICTURES- STEPHEN VOLLEY	12	0	0	VIL/01/02/2007-HYD	0	0	0	N	SHRI S. R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377220	59	EDAINA CHEESTA	2017	120	4	VIL-01-06-2009-BAN 	128	0x0000A79900000000	2017-06-21 00:00:00	SREE SHANKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/01/06/2009	0	0	0	N	SREE SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377221	59	'SARDHAR'	2008	120	4	VIL-01-10-2008-BAN	148.54	0x00009A5700000000	2008-03-06 00:00:00	SHRI. SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL-01-10-2008-BAN	0	0	0	N	SHRI. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377222	59	DESHAM KOSAM	2008	120	4	VIL-01-18-2008-BAN 	120	0x00009A7F00000000	2008-04-15 00:00:00	SHREE SHANKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/01/18/2008	0	0	0	N	SHREE SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377223	59	DHARMA TEJUDU	2008	120	4	VIL-01-22-2008-BAN 	140	0x00009AA400000000	2008-05-22 00:00:00	SREE . SHANKARI PRODUCTIONS BANGLORE	13	0	0	VIL-01-22-2008-BAN.	0	0	0	N	SREE . SHANKARI PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377224	59	'BHALE ABHAYI' (DUBBED VERSION OF KANNADA FILM 'SHAMBU THE FIRE')	2008	120	4	VIL-01-30-2008-BAN 	129.2	0x00009ACD00000000	2008-07-02 00:00:00	SHREE SHANKARI PRODUCTIONS  ,BANGALORE	12	0	0	VIL/01/30/2008	0	0	0	N	SHREE SHANKARI PRODUCTIONS  ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377225	59	'BOOCHI'	2007	120	8	VIL-01-31-2007-HYD	120	0x0000996800000000	2007-07-11 00:00:00	SHRI SAFI M. QUADRI	12	0	0	VIL/01/31/2007-HYD	0	0	0	N	SHRI SAFI M. QUADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377226	59	DARSHAN SWAMY	2008	120	4	VIL-01-33-2008-BAN 	146.59	0x00009AD400000000	2008-07-09 00:00:00	M/S KUMAR FILMS FACTORY BANGLORE	12	0	0	VIL/01/33/2008	0	0	0	N	M/S KUMAR FILMS FACTORY BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377227	44	'EK POLICE'	2007	122	8	VIL-01-56-2007-HYD	130	0x000099DA00000000	2007-11-02 00:00:00	SHRI V.V. NIRANJAN	13	0	0	VIL-01-56-2007-HYD	0	0	0	N	SHRI V.V. NIRANJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377228	42	ORAJNOITIK NOY	2014	121	2	VIL-02-02-14-KOL	116.46	0x0000A2B400000000	2014-01-15 00:00:00	MR. SUBHAN DHUJA	Revised	0	0	VIL-02-02-14-KOL	0	0	0	N	MR. SUBHAN DHUJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377229	42	TAKE ONE	2014	121	2	VIL-02-03-14-KOL	93.37	0x0000A30200000000	2014-04-03 00:00:00	FRIENDS COMEUNCATIONS	Revised	0	0	VIL-02-03-14-KOL	0	0	0	Y	FRIENDS COMEUNCATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377230	45	BHAYA	2011	121	4	VIL-02-03-2011-BAN	100.5	0x00009E9100000000	2011-02-21 00:00:00	M/S.ASIANET COMMUNICATION LIMITED,BANGLORE	12	0	Social	VIL/02/03/2011	0	0	0	N	M/S.ASIANET COMMUNICATION LIMITED,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377231	59	' DILLUNA KURODU '	2010	121	4	VIL-02-04-2010-BAN	130	0x00009D0C00000000	2010-01-28 00:00:00	SREE. SHAIKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/02/04/2010	0	0	0	N	SREE. SHAIKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377232	44	' G O L I '	2008	121	4	VIL-02-07-2008-BAN	128	0x00009A7B00000000	2008-04-11 00:00:00	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	12	0	0	VIL/02/07/2008	0	0	0	N	M/S. YASHPAL FILMS AND MARKETING, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377233	44	GHAYAL HINDUSTANI	2014	121	4	VIL-02-18-2004-BAN 	116.14	0x0000A32500000000	2014-05-08 00:00:00	SRI MANJUNATHA ARTS HYDERABAD	12	0	0	VIL/02/18/2014	0	0	0	N	SRI MANJUNATHA ARTS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377234	44	' DUMDAAR THE DYNAMIC HERO'	2011	121	4	VIL-02-24-2011-BAN	132.1	0x00009F8000000000	2011-10-18 00:00:00	SRI. MANJUNATHA ARTS, HYDERABAD	13	0	0	VIL-02-24-2011-BAN	0	0	0	N	SRI. MANJUNATHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377235	44	DIL KI DHADKAN	2014	121	4	VIL-02-29-2014-BAN 	117.26	0x0000A35600000000	2014-06-26 00:00:00	M/S. MAA ENTERPRISES, GULBERGA	12	0	0	VIL/02/29/2014	0	0	0	N	M/S. MAA ENTERPRISES, GULBERGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377236	44	HAQEEQAT EK SACHAI	2014	121	4	VIL-02-34-2014-BAN 	72.8	0x0000A39B00000000	2014-09-03 00:00:00	M/S SUMEET ARTS MUMBAI	12	0	0	VIL/02/34/2041	0	0	0	N	M/S SUMEET ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377237	44	HAQEEQAT EK SACHAI	2014	120	4	VIL-02-34-2014-BAN 	72.8	0x0000A39B00000000	2014-09-03 00:00:00	M/S SUMEET ARTS MUMBAI	12	0	0	VIL/02/34/2014	0	0	0	N	M/S SUMEET ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377238	59	'' A M A D O N G A''	2007	121	8	VIL-02-40-2007-HYD	180	0x0000998900000000	2007-08-13 00:00:00	SHRI P. CHIRANJEEVI	12	0	0	VIL-02-40-2007	0	0	0	Y	SHRI P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377239	42	SARATHI THE HERO	2013	121	4	VIL-02-43-2013-BAN 	169.1	0x0000A29100000000	2013-12-11 00:00:00	M/S ECHO ENTERTAINMENT PVT LTD KOLKATA	13	0	0	VIL-02-43-2013-BAN	0	0	0	N	M/S ECHO ENTERTAINMENT PVT LTD KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377240	59	'SRINADHUDU'	2007	120	8	VIL-03-03-2007-HYD	135	0x000098B200000000	2007-01-10 00:00:00	SHRI K. DAYANANDA RAO	12	0	0	VIL/03/03/2007-HYD	0	0	0	N	SHRI K. DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377241	59	SRI KRISHNA DAYABARAM	2007	120	8	VIL-04-04-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	-DO-	12	0	0	VIL /04/04/2007- HYD	0	0	0	N	SHRI  K. DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377242	59	'NAVA MRUDANGAM'	2007	120	8	VIL-05-05-2007-HYD	98	0x000098B200000000	2007-01-10 00:00:00	SHRI K. DAYANANDA RAO	12	0	0	VIL/05/05/2007-HYD	0	0	0	N	SHRI K. DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377243	44	MR. YAMARAJ	2006	120	8	VIL-07-07-2006-HYD	0	0x0000977700000000	2006-03-01 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-07-07-2006-HYD	0	0	0	Y	SHRI S.G.R. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377244	59	'SIMHASWAPNAM'	2006	120	8	VIL-08-08-2006-HYD	112.38	0x0000977800000000	2006-03-02 00:00:00	M/S JAGAPATHI ART PICTURES, HYD.	12	0	0	VIL/08/08/2006	0	0	0	Y	SHRI VASIRAJU PRAKASAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377245	44	KYA DIL NE KAHAA	2006	120	8	VIL-09-09-2006-HYD	154	0x000097BC00000000	2006-05-09 00:00:00	SHRI G.V. NARASIMHA RAO	12	0	0	VIL/09/092006	0	0	0	Y	SHRI G.V. NARASIMHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377246	58	GUNAA (REVISED)	1996	120	3	VIL-1-0002-1996-MAD	142	0x0000890000000000	1996-01-10 00:00:00	M/S PYRAMID AUDIO INDIA PVT LTD	12	0	0	VIL-1-0002-1996-MAD	0	0	0	N	M/S PYRAMID AUDIO INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377247	49	ORMAYIL ENNUM	1996	120	3	VIL-1-0003-1996-MAD	130	0x0000890100000000	1996-01-11 00:00:00	SHRI T.V. BASHEER AHMEND	12	0	0	VIL-1-0003-1996-MAD	0	0	0	N	SHRI T.C. BASHEER AHMAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377248	58	THULLUVATHO ILAMAI	2005	120	3	VIL-1-006-2005-CHEN	105.35	0x000095F600000000	2005-02-09 00:00:00	M/S- SUN T V	Revised	0	0	VIL-1-006-2005-CHEN	0	0	0	N	SHRI W. HANSRAI SAXENE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377249	58	PUNNAGAI MANNAN (RECIVED)	1976	120	3	VIL-1-0067-1996-MAD	2.2	0x00006CB500000000	1976-03-12 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	12	0	0	VIL-1-0067-1996-MAD	0	0	0	N	M/S KAVITHALAYA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377250	58	PAAYUM PULI	1996	120	3	VIL-1-0068-1996-MAD	60	0x0000894400000000	1996-03-18 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIL-1-0068-1996-MAD	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377251	58	POOVIZHI RAJA	2004	120	3	VIL-1-01-2004-CHEN	164	0x0000948200000000	2004-02-03 00:00:00	SHRI K.P. MENA KUMAR	Revised	0	0	VIL-1-01-2004-CHEN	0	0	0	N	SHRI K.P. MENA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377255	58	KAINATTU (RE-REVISED)	2010	120	3	VIL-1-01-2010-CHEN	127	0x00009CF700000000	2010-01-07 00:00:00	SHRI D. RAMANAIDU	12	0	0	VIL/1/01/2010	0	0	0	Y	M/S SURESH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377256	58	'DOCTOR DOLITTLE-2'	2011	120	3	VIL-1-01-2011-CHEN	83.43	0x00009E6100000000	2011-01-04 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. , USA	12	0	Social	VFL/1/01/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377257	44	AGNI PREM	2012	120	3	VIL-1-01-2012-CHEN	0	0x00009FCD00000000	2012-01-03 00:00:00	M/S BABA ARTS LTD.	13	0	0	VIL-1-01-2012-CHEN	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377258	44	'DURGA POOJA' (DUBBED VERSION OF KANNADA FILM, SRI DURGA POOJA)	2006	120	4	VIL-1-02-2006-BAN (3) 	130	0x0000974E00000000	2006-01-19 00:00:00	M/S. GURU RAGHAVENDRA ENTERPRISES, BANGALORE	12	0	0	VIL/1/02/2006	0	0	0	N	M/S. GURU RAGHAVENDRA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377259	44	DURGA POOJA	2006	120	4	VIL-1-02-2006-BAN (3) 	130	0x0000974E00000000	2006-01-19 00:00:00	M/S GURU RAGHVENDRA ENTERPRISES, BANGLORE	12	0	0	VIL/1/02/2006	0	0	0	N	M/S GURU RAGHVENDRA ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377260	44	DURGA POOJA	2006	120	4	VIL-1-02-2006-BAN 	130	0x0000974E00000000	2006-01-19 00:00:00	BANGALORE	12	0	0	VIL/1/02/2006	0	0	0	N	M/S. GURU RAGHAVENDRA  ENTERPRISES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377261	58	VILLADI	2006	120	3	VIL-1-02-2006-CHEN	154	0x0000974500000000	2006-01-10 00:00:00	SHRI. S. S. CHELARAVARTHY, M/S NIC ARTS	Revised	0	0	VIL-1-02-2006-CHEN	0	0	0	Y	SHRI V. HANSRAJ SAXENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377262	58	AAYIRAM UTHAI VAANGIYA ABOORVA SIGAMANI	2007	120	3	VIL-1-02-2007-CHEN	111.4	0x000098B100000000	2007-01-09 00:00:00	M/S NADHAM MUSIC MEDIA	12	0	0	VIL/1/02/2007	0	0	0	Y	M/S NADHAM MUSIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377263	44	VISHNU LEELA	2009	120	3	VIL-1-02-2009-CHEN	135.23	0x00009B8900000000	2009-01-06 00:00:00	SHRI SRIKANT A  SINGH	13	0	0	VIL/1/02/2009-CHEN	0	0	0	Y	M/S A.R . ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377264	58	SIVAJI - 17FTH DAY FUNCTION AND MAKING OF SIVAJI	2011	120	3	VIL-1-02-2011-CHEN	190.48	0x00009E6900000000	2011-01-12 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIL/1/02/2011	0	0	0	Y	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377265	59	' MAH . LAHSHMI '	2012	120	3	VIL-1-02-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S NAME MEDIA SOLUTIONS PVT. LTD.	13	0	0	VIL/1/02/2012-CHE	0	0	0	N	M/S NAME MEDIA SOLUTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377266	58	NENJIL ORU MULL	2003	120	3	VIL-1-03-2004-CHEN	95.56	0x0000932400000000	2003-02-18 00:00:00	M/S O.K. FILMS	Revised	0	0	VIL-1-03-2004-CHEN	0	0	0	N	M/S O.K. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377267	58	' MARAGASURAN -( VOLUME 1 TO 5 )'	2007	120	3	VIL-1-03-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL-1-03-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377268	59	MAA AYANA MANCHODU	2008	120	3	VIL-1-03-2008-CHEN	130	0x00009A1900000000	2008-01-04 00:00:00	SHRI NATHI SHYAM SUNDAR	12	0	0	VIL/1/03/2008	0	0	0	N	M/S. SREE LAKSHMI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377269	45	LOKI	2010	120	4	VIL-1-03-2010-BAN 	101.1	0x00009D0600000000	2010-01-22 00:00:00	SRI LAXMI SRINIVASA FILMS, BANGALORE	12	0	0	VIL/1/03/2010	0	0	0	N	SRI LAXMI SRINIVASA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377270	58	CHOTTANIKARAT AMMAN	2010	120	3	VIL-1-03-2010-CHEN	132	0x00009D0300000000	2010-01-19 00:00:00	NOT READABLE	13	0	0	VIL-1-03-2010-CHEN	0	0	0	N	M/S EASWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377271	59	VASOOL RANI (REVISED)	2011	120	3	VIL-1-03-2011-CHEN	122	0x00009E6B00000000	2011-01-14 00:00:00	M/S LAKSHMI BALAJI CINEMA PRODUCTION	12	0	0	VIL/1/03/2011	0	0	0	Y	M/S S. S. ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377272	44	' SHASTRARTHA'	2012	120	3	VIL-1-03-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S TV- IS BROADCAAT LTD.	12	0	0	VIL/1/03/2012-CHE	0	0	0	N	M/S TV- IS BROADCAAT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377273	44	CAPTAIN HAGARJUMA	2014	120	3	VIL-1-03-2014-CHEN	104.28	0x0000A30800000000	2014-04-09 00:00:00	M/S GOLDMINE TELE FILMS PVT. LTD	13	0	0	VIL-1-03-2014-CHEN	0	0	0	Y	M/S GOLDMINE TELE FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377274	44	'MAA PARVATHI'	2005	120	4	VIL-1-04-2005-BAN 	170.19	0x0000965300000000	2005-05-13 00:00:00	M/S. ACTION CUTS, MUMBAI	13	0	0	VIL-1-04-2005-BAN	0	0	0	N	M/S. ACTION CUTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377275	49	THALAPATHY	2006	120	3	VIL-1-04-2006-CHEN	153	0x0000974B00000000	2006-01-16 00:00:00	SHRI D. SOMAN PILLAI, M/S SREE MOVIES	12	0	0	VIL/1/04/2006	0	0	0	N	SHRI N. PRABHAKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377276	44	3 IN 1 SERIES DIL BETA RAJA	2007	120	3	VIL-1-04-2007-CHEN	0	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO ENTERTAINMENT P LTD.	12	0	0	VIL-1-04-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377277	43	AA KOKILA NEE KAINEEENK KARO	2011	120	3	VIL-1-04-2011-CHEN	139	0x00009E7100000000	2011-01-20 00:00:00	M/S. SANJAY GORADIA PRODUCTIONS	12	0	0	VIL-1-04-2011-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377278	45	SHIR BAL SHIVYOGI SHIDHAGAMA	2011	120	6	VIL-1-04-2011-MUM	116	0x00009E6B00000000	2011-01-14 00:00:00	MR.MOHAN PASNUR,LAXMIKANT PASNUR,M/S.VOO YES MOTION PICTURES,SOLAPUR	12	0	0	VIL/1/04/2011	0	0	0	N	MR.MOHAN PASNUR,LAXMIKANT PASNUR,M/S.VOO YES MOTION PICTURES,SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377279	45	' PAARTHA '	2005	120	4	VIL-1-05-2005-BAN 	114.4	0x0000965700000000	2005-05-17 00:00:00	M/S. SHIVA CINE CREATIONS, BANGALORE	Re-Revised	0	0	VIL-1-05-2005-BAN	0	0	0	N	M/S. SHIVA CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377280	44	BACHCHE MAN KE SACHCHE	2005	120	3	VIL-1-05-2005-CHEN	114.4	0x000095F100000000	2005-02-04 00:00:00	SHRI A.V. MOHAN	12	0	0	VIL/1/05/05	0	0	0	N	M/S. BLOOK BUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377281	44	' R'3 IN 1 SERIES MOHRLTRIDEVSYATAM'	2007	120	3	VIL-1-05-2007-CHEN	2.17	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO ENTERTAINMENT P. LTD	12	0	0	VIL-1-05-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377282	44	'MAHAANADHI'	2008	120	3	VIL-1-05-2008-CHEN	159.42	0x00009A1C00000000	2008-01-07 00:00:00	SMT. K. LEELAKUMERI, M/S L.K. MOVIES	12	0	0	VIL/1/05/2008	0	0	0	Y	M/S L.K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377283	43	BAA NE GHER BABOO AVYO	2011	120	3	VIL-1-05-2011-CHEN	128	0x00009E7100000000	2011-01-20 00:00:00	M/S SANJAY GORADIA PRODUCTION	12	0	0	VIL/1/05/2011	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377284	45	'KURUKSHETHRA'	1996	120	4	VIL-1-06-1996-BAN	124	0x000089BD00000000	1996-07-17 00:00:00	M/S. RAJASSU COMBINES, BANGALORE	12	0	0	VIL-1-06-1996-BAN	0	0	0	N	M/S. RAJASSU COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377285	44	' SAII ANUSUIYA '	2007	120	4	VIL-1-06-2007-BAN	83	0x0000992700000000	2007-05-07 00:00:00	NEW DELHI - 29	12	0	0	VIL/1/06/2007-BAN	0	0	0	N	SHRI . VINOD GANDHI ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377286	44	BHOOL BHULAIYA	2009	120	3	VIL-1-06-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S SUPER CASSETTE INDUSTRIES LTD.	Revised	0	0	VIL-1-06-2009-CHEN	0	0	0	N	M/S GOLDMINES TELE FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377287	44	' DEVI MATHA '	2005	120	4	VIL-1-07-2005-BAN 	131.4	0x0000968100000000	2005-06-28 00:00:00	M/S. GURU RAGHAVENDRA ENTERPRISES, BANGALORE	13	0	0	VIL-1-07-2005-BAN	0	0	0	N	M/S. GURU RAGHAVENDRA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377288	59	KIRAYI BOMMALU	2007	120	3	VIL-1-07-2007-CHEN	110.43	0x000098B400000000	2007-01-12 00:00:00	M/S PALAKSHUNI FILMS	12	0	0	VIL/1/07/2007	0	0	0	Y	M/S PALAKSHUNI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377289	59	'MAA OORI MMONGADU'	2008	120	3	VIL-1-07-2008-CHEN	4.55	0x00009A1C00000000	2008-01-07 00:00:00	SHRI VANTERU SREEDHAR REDDY	12	0	0	VIL-1-07-2008-CHEN	0	0	0	N	M/S SET VIVEKANADA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377290	59	NIPPULANTHI NIGAM	2009	120	3	VIL-1-07-2009-CHEN	116	0x00009B8400000000	2009-01-01 00:00:00	P SRI RAMKRISHNA RAO	12	0	0	VIL/1/7/2009	0	0	0	Y	P SRI RAMKRISHNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377291	58	'PANCHALNIKURICHI'(REVISED)	2012	120	3	VIL-1-07-2012-CHEN	149.13	0x00009FD300000000	2012-01-09 00:00:00	M/S K.B FILMS	12	0	0	VIL/1/07/2012	0	0	0	Y	M/S MOVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377292	82	' PANCHAKSHARI' (MUSIC ONLY)	2007	120	3	VIL-1-08-2007-CHEN	12	0x000098B400000000	2007-01-12 00:00:00	M/S MOSERBAR INDIA LTD.	12	0	0	VIL-1-08-2007-CHEN	0	0	0	N	M/S MOSERBAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377293	58	SAMNKAR	2009	120	3	VIL-1-08-2009-CHEN	1151.54	0x00009B9000000000	2009-01-13 00:00:00	SHRI N. RATHNAM	13	0	0	VIL/1/08/2009-CHEN	0	0	0	Y	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377294	44	' MAA BHAVANI '	2005	120	4	VIL-1-09-2005-BAN 	135.27	0x000096B900000000	2005-08-23 00:00:00	M/S. OM DHIV SAI TELEFILM, MUMBAI	12	0	Social	VIL/1/09/2005	0	0	0	N	M/S. OM DHIV SAI TELEFILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377295	59	'SRINIVASA VATHAVAK'	2007	120	3	VIL-1-09-2007-CHEN	0	0x000098B400000000	2007-01-12 00:00:00	M/S SUPREETHI ENTERTAINMENT	12	0	0	VIL-1-09-2007-CHEN	0	0	0	N	M/S SUPREETHI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377296	59	NAYAKUDU	2008	120	3	VIL-1-09-2008-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL-1-09-2008-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377297	58	SRI PURANDARADASAR CHARITRAM	2009	120	3	VIL-1-09-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIL-1-09-2009-CHEN	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377298	49	PRANAYA THEERAM	2010	120	3	VIL-1-09-2010-CHEN	118	0x00009D1300000000	2010-02-04 00:00:00	SHRI N.V. SREELALL	12	0	0	VIL/1/09/2010	0	0	0	N	M/S CHENNAI FIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377299	42	IN QUEST OF PEACE	2000	120	2	VIL-1-1-00-CAL	81.29	0x00008EFC00000000	2000-03-21 00:00:00	ADITI MUKHERJEE	12	0	0	VIL/1/1/00	0	0	0	N	HIRONMOY MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377300	42	NAYA DANDA	2001	120	2	VIL-1-1-01-CAL	117.27	0x000090F000000000	2001-08-03 00:00:00	SUKANTA SARKAR	12	0	0	VIL/1/1/01	0	0	0	N	CHITTARANJAN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377301	42	UTTARA	2002	120	2	VIL-1-1-02-KOL	36.2	0x0000926000000000	2002-08-06 00:00:00	BUDDADEB DASGUPTA PRODUCATION	12	0	0	VIL/1/1/02	0	0	0	N	DULAL KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377302	42	DWITIYA PAKSHA	2003	120	2	VIL-1-1-03-KOL	95.45	0x0000934A00000000	2003-03-28 00:00:00	FILMS DIVISION	12	0	0	VIL/1/1/03	0	0	0	N	ANANYA CHATTEJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377303	68	MAQSAD	2009	120	2	VIL-1-1-05-KOL	149.42	0x00009B9E00000000	2009-01-27 00:00:00	MANORANJAN CHOUDHARY & RAGHUNATH NAHTO	12	0	0	VIL-1-1-05-KOL	0	0	0	N	MANORANJAN CHOUDHARY & RAGHUNATH NAHTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377304	68	GANGAPAAR	2006	120	2	VIL-1-1-06-KOL	163.51	0x0000977000000000	2006-02-22 00:00:00	MANOJ SINGH SURYA	12	0	0	VIL/1/1/06	0	0	0	N	MANOJ SINGH SURYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377305	123	BHAIGYER MAHIMA	2007	120	2	VIL-1-1-07-KOL	134.15	0x000098C000000000	2007-01-24 00:00:00	TARAI CULTURAL LIFE PRODUCTIONS.	12	0	0	VIL-1-1-07-KOL	0	0	0	N	TARAI CULTURAL LIFE PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377306	42	CHHELE DAMI NA NEYE DAMI	2008	120	2	VIL-1-1-08-KOL	73.54	0x00009A1F00000000	2008-01-10 00:00:00	CHACHA VIDEO	12	0	0	VIL-1-1-08-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377307	42	BOX NO. 1313	2009	120	2	VIL-1-1-09-KOL	104.39	0x00009B8800000000	2009-01-05 00:00:00	ANIRUDDHA BHATTACHARYYA	12	0	0	VIL-1-1-09-KOL	0	0	0	N	ANIRUDDHA BHATTACHARYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377308	64	SAWARIYA SAJAN KE	2010	120	2	VIL-1-1-10-KOL	149.45	0x00009CF600000000	2010-01-06 00:00:00	SREE MAA PRODUCTION (2009)	12	0	0	VIL/1/1/10	0	0	0	N	SREE MAA PRODUCTION (2009)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377309	53	AGNIPARIKSHA	2015	120	2	VIL-1-1-15-KOL	147.35	0x0000A42100000000	2015-01-15 00:00:00	DEVENDRA KOCHAR	13	0	0	VIL-1-1-15-KOL`	0	0	0	N	VIDISHA CKRAFT (DUBBED BY VIDISHA KRAFT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377310	42	LOVE IN FACEBOOK	2016	120	2	VIL-1-1-16-KOL	125.56	0x0000A5AD00000000	2016-02-15 00:00:00	MR. PRADIP  KUMAR BISWAS	Revised	0	0	VIL-1-1-16-KOL	0	0	0	Y	MR. PRADIP  KUMAR BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377311	44	SWARNA KAMAL	1999	120	8	VIL-1-1-1999-HYD	0	0x00008D4C00000000	1999-01-14 00:00:00	SRI G.R. RAJU	12	0	0	VIL-1-1-1999-HYD	0	0	0	N	SRI G.R. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377312	59	' MARANA MRUDANGAM '	2000	120	8	VIL-1-1-2000-HYD	0	0x00008F1000000000	2000-04-10 00:00:00	SHRI K. S. RAMA RAO	Revised	0	0	VIL-1-1-2000-HYD	0	0	0	N	SHRI Y. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377313	59	MAA TELUGU TALLI	2001	120	8	VIL-1-1-2001-HYD	126	0x0000903F00000000	2001-02-07 00:00:00	SHRI. J. MURALI MOHAN	12	0	0	VIL/1/1/2001	0	0	0	N	SHRI. V. KRISHNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377314	59	DHORIKITHEY DONGALU	2002	120	8	VIL-1-1-2002-HYD	104.17	0x000091AC00000000	2002-02-07 00:00:00	SHRI G.R.M CHAWDARY	12	0	0	VIL/1/1/2002	0	0	0	Y	SHRI G.R.M CHAWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377315	59	DHARMA KSHETHRAM	2003	120	8	VIL-1-1-2003-HYD	137.47	0x0000933500000000	2003-03-07 00:00:00	SHRI K. C. REDDY	12	0	0	VIL/1/1/2003	0	0	0	Y	SHRI A. JANAKI RAMI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377316	59	KIRAYI DADA	2004	120	8	VIL-1-1-2004-HYD	130	0x000094A400000000	2004-03-08 00:00:00	SHRI V. DORANI SWAMY RAJU	12	0	0	VIL/1/1/2004-HYD	0	0	0	N	SHRI K. RAVI CHANDRA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377317	45	SARVABHOWMA	2005	120	4	VIL-1-1-2005-BAN 	131.59	0x000095D900000000	2005-01-11 00:00:00	M/S ROHINI ENTERPRISES BANGLORE	12	0	0	VIL-1-1-2005-BAN	0	0	0	N	M/S ROHINI ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377318	59	' VIJAYENDHRA VARMA ( POWER OF AN INDIAN )'	2005	120	8	VIL-1-1-2005-HYD	145	0x000095D500000000	2005-01-07 00:00:00	SHRI K. KRISHNAM RAJU	12	0	0	VIL-1-1-2005-HYD	0	0	0	N	SHRI K. KRISHNAM RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377319	59	' NEENE ROWDY '	2009	120	4	VIL-1-1-2009-BAN 	128	0x00009B9800000000	2009-01-21 00:00:00	SREE . SHANKARI PRODUCTIONS , BANGALORE	13	0	0	VIL/01/01/2009-BAN	0	0	0	N	SREE . SHANKARI PRODUCTIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377320	58	'ROWDY SAMSTHANAM'	2009	121	8	VIL-1-1-2009-HYD	128	0x00009B8C00000000	2009-01-09 00:00:00	SHRI G. SIVA PRASAD	12	0	0	VIL/1/1/2009-HYD	0	0	0	N	SHRI G. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377321	59	'' AYYAPPA SAAKSHI ''	2011	120	8	VIL-1-1-2011-HYD	0	0x00009E6200000000	2011-01-05 00:00:00	SHRI BALLEM VENUMADHAV	12	0	0	VIL/ 1/1/2011 - HYD 	0	0	0	N	SHRI BALLEM VENUMADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377322	44	KHOON KAA RISHTA	2012	120	8	VIL-1-1-2012-HYD	167	0x00009FD300000000	2012-01-09 00:00:00	SHRI ALLU ARAVIND M/S. GEETHA ARTS	13	0	0	VIL-1-1-2012-HYD	0	0	0	N	SHRI K. NARASIMHA RAO (SPA HOLDER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377323	196	SHRIMAD BHAGVAT GITA -EPISODE 9 TO 12	2012	120	6	VIL-1-1-2012-MUM	105	0x00009FD000000000	2012-01-06 00:00:00	VISTAS DIGITAL MEDIA PVT. LTD., MUMBAI	12	0	0	VIL/162/11-MUM	0	0	0	N	VISTAS DIGITAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377324	58	KADHAL SARITHIRAM	2013	120	8	VIL-1-1-2013-HYD	0	0x0000A13B00000000	2013-01-03 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIL-1-1-2013-HYD	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377325	42	AMADER SAKKHI	2013	120	2	VIL-1-1-2013-KOL	136	0x0000A14000000000	2013-01-08 00:00:00	M/S. HEART VIDEO, INDIA	13	0	0	VIL/58/2012-KOL	0	0	0	N	M/S. HEART VIDEO, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377326	44	LEADERSHIP MULTIPLIER PART-1	2013	120	6	VIL-1-1-2013-MUM	119.52	0x0000A13C00000000	2013-01-04 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. MUMBAI INDIA	12	0	0	VIL/89/2012	0	0	0	Y	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377327	61	'BANGLAR BAGH'	2014	120	8	VIL-1-1-2014-HYD	132.58	0x0000A2AB00000000	2014-01-06 00:00:00	DO	13	0	0	VIL/143/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWALM/S. ECHO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377328	44	GANGOTRI	2014	120	6	VIL-1-1-2014-MUM	111.51	0x0000A2A800000000	2014-01-03 00:00:00	SHRI C ASHWANI DUTT, INDIA	13	0	0	VIL/77/2013-MUM	0	0	0	Y	GOLDMINE TELEFILMS P. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377329	58	KAIRASI KKARAN (REVISED)	2015	120	3	VIL-1-1-2015-CHEN	125.5	0x0000A41700000000	2015-01-05 00:00:00	M/S S.K.S. FILMS, MG PARTNER S.S.K. SANKARA LINGAM, INDIA	12	0	0	VIL/1/1/2015	0	0	0	Y	M/S SUN TV NETWORK LIMITED, MG DIRECTOR MR. KALANITHI MARAN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377330	58	KANCHANAMALA CABLE TV	2015	120	8	VIL-1-1-2015-HYD	118.3	0x0000A42200000000	2015-01-16 00:00:00	P. GOPALA KRISHAN M/S.OM SIVA OM MOVIES .,INDIA	13	0	Social	VIL/138/2014-HYD	0	0	0	Y	P. GOPALA KRISHAN M/S.OM SIVA OM MOVIES .,THRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377331	61	SELF CURE WITH NATUROPATHY (PART - 1)	2015	120	6	VIL-1-1-2015-MUM	132	0x0000A44A00000000	2015-02-25 00:00:00	SANGYA FILMS,INDIA	12	0	0	VIL/1/1/2015	0	0	0	N	SANGYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377332	58	SREE SHIRDI SAI BABA MAHIMA	2016	120	3	VIL-1-1-2016-CHEN	118	0x0000A58A00000000	2016-01-11 00:00:00	G. MADHU MIHAN SREE LAKSHMI ANNAPURNA ARTS,INDIA`	12	0	0	CIL/158/2016-CHE	0	0	0	N	G. MADHU MIHAN SREE LAKSHMI ANNAPURNA ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377333	44	SURYA VS.SURYA	2016	120	8	VIL-1-1-2016-HYD	121.57	0x0000A5BE00000000	2016-03-03 00:00:00	IMPOSSIBLE FILMS PRIVATE LIMITED, INDIA	13	0	0	VIL/8/2016-HYD	0	0	0	Y	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377334	59	RAMANUJAM	2017	120	3	VIL-1-1-2017-CHEN	152.3	0x0000A6F000000000	2017-01-03 00:00:00	CAMPHOR CINEMA, india	13	0	0	VIL/119/2016-CHE	0	0	0	N	CAMPHOR CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377335	42	PRARTHNA	1996	120	2	VIL-1-1-96-CAL	126.42	0x0000893F00000000	1996-03-13 00:00:00	RATNA CHATTERJEE.	12	0	0	VIL/1/1/96	0	0	0	N	RATNA CHATTERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377336	74	PREET KAR DUSHMAN	1997	120	2	VIL-1-1-97-CAL	115	0x00008AAA00000000	1997-03-11 00:00:00	BIJOY RAG	12	0	0	VIL/1/1/97	0	0	0	N	BIJOY RAG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377337	73	JAY SEVALAL	1998	120	6	VIL-1-1-98-MUM	162	0x00008C2500000000	1998-03-25 00:00:00	KIRANKUMAR URF PVT. K. M. RATHOD, AKOLA	12	0	0	VIL/1/1/98	0	0	0	N	KIRANKUMAR URF PVT. K. M. RATHOD, AKOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377338	42	ASHIRBAD	1999	120	2	VIL-1-1-99-CAL	134.47	0x00008D9100000000	1999-03-24 00:00:00	RATHIN MAJUMDER	12	0	0	VIL/1/1/99	0	0	0	N	RATHIN MAJUMDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377339	44	ONE DAY FROM A HANGHAN'S LIFE	2004	120	2	VIL-1-10-04-KOL	83.1	0x000095C300000000	2004-12-20 00:00:00	MONI BENCY A.J. & SUVENDU CHATTERJEE	12	0	0	VIL-1-10-04-KOL	0	0	0	N	MONI BENCY A.J. & SUVENDU CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377340	123	NOR SWAPANER PHOOL	2005	120	2	VIL-1-10-05-KOL	139.43	0x000096D000000000	2005-09-15 00:00:00	DHIRU ROY, BANKIN CH. SINGHA ROY & KALYAN PAUL	12	0	0	VIL-1-10-05-KOL	0	0	0	N	DHIRU ROY, BANKIN CH. SINGHA ROY & KALYAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377341	50	AHINGBA PHURA	2006	120	2	VIL-1-10-06-KOL	2.7	0x000097CB00000000	2006-05-24 00:00:00	RAJ MANGSI	12	0	Social	VIL-1-10-06-KOL	0	0	0	N	RAJ MANGSI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377342	44	MOGLI EPS. NO. 10	2007	120	2	VIL-1-10-07-KOL	77.49	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIL-1-10-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377343	123	BIDHIR LIKHORE	2008	120	2	VIL-1-10-08-KOL	132.44	0x00009AA500000000	2008-05-23 00:00:00	AMIT BISWAS	12	0	0	VIL-1-10-08-KOL	0	0	0	N	AMIT BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377344	42	BILITI BOW	2009	120	2	VIL-1-10-09-KOL	144.4	0x00009BB900000000	2009-02-23 00:00:00	MR. GYANA RANJAN PATNAIK.	12	0	0	VIL-1-10-09-KOL	0	0	0	N	CHACHA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377345	42	WRONG NUMBER (DUBBED FROM ORIYA)	2010	120	2	VIL-1-10-10-KOL	147	0x00009D7D00000000	2010-05-21 00:00:00	HEART VIDEO	12	0	0	VIL/1/10/10	0	0	0	Y	HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377346	42	SAGORE MUKIA - EKTI PREMER GALPO	2011	120	2	VIL-1-10-11-KOL	133.19	0x00009EAE00000000	2011-03-22 00:00:00	RAHUL ENTERPRISES.	12	0	0	VIL/1/10/11	0	0	0	N	MS. ATASI BHOWMICK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377347	42	BYOMKESH ( CHORABALI O SAILARNHASYA)	2013	120	2	VIL-1-10-13-KOL	139.26	0x0000A1F800000000	2013-07-11 00:00:00	SWAPAN GHOSAL	12	0	Social	VIL-1-10-13-KOL	0	0	0	N	SWAPAN GHOSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377348	42	BISARJAN	2015	120	2	VIL-1-10-15-KOL	74.53	0x0000A47C00000000	2015-04-16 00:00:00	MR. TUHIN CHATTERJEE	12	0	0	VIL/1/10/15	0	0	0	N	MS. ATASI BHOWICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377349	58	'CHO'S VANDE MATRAM - VOL 1 TO 5.0	2007	120	3	VIL-1-10-2007-CHEN	277.44	0x000098B400000000	2007-01-12 00:00:00	M/S SWATHI SOFT SLUTIONS	12	0	0	VIL-1-10-2007-CHEN	0	0	0	Y	M/S SWATHI SOFT SLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377350	59	JAIDEV	2009	120	4	VIL-1-10-2009-BAN 	125.42	0x00009BCE00000000	2009-03-16 00:00:00	SRI MAHESH R. KOTHARI BANGLORE	13	0	0	VIL-1-10-2009-BAN	0	0	0	N	SRI MAHESH R. KOTHARI BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377351	58	JAGADEESWARI	2010	120	4	VIL-1-10-2010-BAN 	115	0x00009D6E00000000	2010-05-06 00:00:00	SRI.SURIYA COMMUNICATIONS,CHENNAI	12	0	Social	VIL/1/10/2010	0	0	0	N	SRI.SURIYA COMMUNICATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377352	44	VARDI	2011	120	3	VIL-1-10-2011-CHEN	153.47	0x00009E8500000000	2011-02-09 00:00:00	M/S RED CHILLIES ENTERTAINMENTS PVT. LTD.	12	0	0	VIL/1/01/2011	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377353	44	SANSANI-EK KHULASA	2012	120	6	VIL-1-10-2012-MUM	73	0x00009FDE00000000	2012-01-20 00:00:00	SHRI ADHIKARI BOTHERS TELEVISION NETWORK LTD., MUMBAI	12	0	Thriller	VIS/143/11-MUM	0	0	0	N	SHRI ADHIKARI BOTHERS TELEVISION NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377354	53	' BONONA BROTHERS CHANDINI SISTERS '	2013	120	8	VIL-1-10-2013-HYD	157	0x0000A17F00000000	2013-03-12 00:00:00	SHRI RABINARAYAN PATTANAIK M/S. OM MAA PRODUCTIONS, BHUBANESWAR	12	0	0	VIL-1-10-2013-HYD	0	0	0	N	SHRI RABINARAYAN PATTANAIK M/S. OM MAA PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377355	44	PAVITRA BANDHAN DUBBED VERSION OF KOTHA BANGARU LOKAM	2013	120	6	VIL-1-10-2013-MUM	153.11	0x0000A17700000000	2013-03-04 00:00:00	SHRI V. VANKATARAMANA REDDY RAJU, INDIA	12	0	0	VIL/1/10/2013	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377356	44	'MMAATI KI SAUGANDH'	2014	120	3	VIL-1-10-2014-CHEN	81.21	0x0000A34600000000	2014-06-10 00:00:00	M/S RAVITHALAYAA PRODUCTIONS PVT. LTD.	12	0	0	VIL/1/10/2014-CHE	0	0	0	Y	M/S WIDE ANNGLE MEDIA PVT LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377357	44	FAULADI JIGAR	2015	120	3	VIL-1-10-2015-CHEN	113.41	0x0000A43700000000	2015-02-06 00:00:00	B.K. UPPAL M/S JVM MOVIES, INDIA	12	0	0	VIL/1/10/2015	0	0	0	Y	B.K.UPPAL M/S JVM MOVIES, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377358	42	RAJA SAHEB	2015	120	8	VIL-1-10-2015-HYD	162.11	0x0000A4A700000000	2015-05-29 00:00:00	SAJJAN KHAITAN. C/O. HEART VIDEO. INDIA	12	0	0	VIL/55/2015-HYD	0	0	0	N	SAJJAN KHAITAN. C/O. HEART VIDEO. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377359	44	DEVO KA DEV MAHADEV SEASON-II DVD-3	2015	120	6	VIL-1-10-2015-MUM	183.55	0x0000A4E900000000	2015-08-03 00:00:00	STAR INDIA PVT. LTD	12	0	0	VIL/1/10/2015	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377360	44	ANEK	2016	120	3	VIL-1-10-2016-CHEN	138.54	0x0000A59B00000000	2016-01-28 00:00:00	M/S IMPOSSIBLE FILMS PVT LTD.	12	0	0	VIL-1-10-2016-CHEN	0	0	0	Y	M/S IMPOSSIBLE FILMS PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377361	44	'MAHIMA BHOLE BABA KI'	2016	120	8	VIL-1-10-2016-HYD	140.13	0x0000A6CE00000000	2016-11-30 00:00:00	M/S. SUMEET ARTS,MUMBAI,INDIA	12	0	0	VIL/91/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377362	43	JO BAKA PARAVAVU TO PADEJ	2016	120	6	VIL-1-10-2016-MUM	129.15	0x0000A5E000000000	2016-04-06 00:00:00	SHEMROO ENTERTAIMENT LTD, INDIA	12	0	0	VIL/110/2016	0	0	0	N	SHEMROO ENTERTAIMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377363	61	OF BOONS AND CURSES	2017	120	3	VIL-1-10-2017-CHEN	82.7	0x0000A70500000000	2017-01-24 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIL/126/2016-CHE	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377364	58	VEERAN MARAN	2010	120	3	VIL-1-100-2010-CHEN	136.57	0x00009E1400000000	2010-10-19 00:00:00	M/S.ROCKFORT FILMS	12	0	0	VIL/1/100/2010-CHEN	0	0	0	Y	M/S.ROCKFORT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377365	44	ONE MAN ARMY GULAMMI	2011	120	3	VIL-1-100-2011-CHEN	138.5	0x00009F4A00000000	2011-08-25 00:00:00	SHRI D.R. MANOHHAR	13	0	0	VIL-1-100-2011-CHEN	0	0	0	N	M/S SURFACE TECHNICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377366	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-100-2012-CHEN	100	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR S. INDIA	12	0	0	VIL/147/2012-CHE	0	0	0	N	SUDHAKAR S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377367	44	FUTURE MULTIPLIER - PART -I	2012	120	6	VIL-1-100-2012-MUM	90	0x0000A13500000000	2012-12-28 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. INDIA	12	0	0	VIL/99/2012-MUM	0	0	0	N	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377368	58	GREEN UMBRELLA	2011	120	3	VIL-1-101-2011-CHEN	107	0x00009F4E00000000	2011-08-29 00:00:00	SHRI R. SELVARAJ	12	0	0	VIL-1-101-2011-CHEN	0	0	0	N	M/S DREAM NERCHANTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377369	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-101-2012-CHEN	128	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR, INDIA	12	0	0	VIL/144/2012-CHE	0	0	0	N	SUDHAKAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377370	61	QUEST	2012	120	6	VIL-1-101-2012-MUM	86	0x0000A13800000000	2012-12-31 00:00:00	DHARINI CREATIONS, INDIA	12	0	0	VIL/165/2012-MUM	0	0	0	N	DHARINI CREATIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377371	59	'' PREMA PRAYANAM''	2013	121	8	VIL-1-101-2013-HYD	0	0x0000A28500000000	2013-11-29 00:00:00	SHRI K. MASTANVALLI,  M/S. KMV PRODUCTIONS, HYDERABAD.	12	0	0	VIL-1-101-2013-HYD	0	0	0	Y	SHRI K. MASTANVALLI,  M/S. KMV PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377372	58	MADURAI MEENAKSHI	2006	120	0	VIL-1-101-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JOSENATHAN	12	0	0	VIL-1-101-CHEN-2006	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377373	61	SIMPLY RED STARS	2008	120	3	VIL-1-102-2008-CHEN	88	0x00009A7200000000	2008-04-02 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-102-2008-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377374	49	'BAL GANESH-2'	2010	120	3	VIL-1-102-2010-CHEN	13	0x00009E1500000000	2010-10-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-102-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377375	63	DUSRI BIDAYI	2010	120	6	VIL-1-102-2010-MUM 1	168.5	0x00009DA300000000	2010-06-28 00:00:00	M/S. RADHAVA PICTUERE AND ENTERTANMENT UDAYPUR RAJASTHAN	12	0	Social	VIS/1/102/10	0	0	0	N	M/S. RADHAVA PICTUERE AND ENTERTANMENT UDAYPUR RAJASTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377376	44	MAYA EALEALA	2011	120	3	VIL-1-102-2011-CHEN	129.42	0x00009F4F00000000	2011-08-30 00:00:00	SHRI D.R. MANOHARAM	13	0	0	VIL-1-102-2011-CHEN	0	0	0	N	M/S SURFACE TECHNICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377377	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-102-2012-CHEN	119	0x0000A0D900000000	2012-09-27 00:00:00	SUDHAKAR S, INDIA	12	0	0	VIL/145/2012-CHE	0	0	0	N	SUDHAKAR S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377378	58	108 AMMAN	2006	120	0	VIL-1-102-CHEN-2006	103.4	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAGENATHAN	12	0	0	VIL/1/102/2006	0	0	0	N	M/S CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377379	44	JOHNNY	2007	120	3	VIL-1-103-2007-CHEN	134.39	0x000098FA00000000	2007-03-23 00:00:00	SHRI P. L. AHUJA, M/S AMBIKA FILMS	13	0	0	VIL-1-103-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377380	58	AAYIRAM KANNUGAYAL (REVISED)	2009	120	3	VIL-1-103-2009-CHEN	127.54	0x00009BE600000000	2009-04-09 00:00:00	M/S SASIVARNAM FILMS	12	0	0	VIL-1-103-2009-CHEN	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377381	44	RUNWAY (REVISED)	2010	120	3	VIL-1-103-2010-CHEN	101.2	0x00009E1600000000	2010-10-21 00:00:00	M/S J 71 ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/103/2010	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377382	58	10TH STANDARD SCIENCE	2012	120	3	VIL-1-103-2012-CHEN	114	0x0000A0D900000000	2012-09-27 00:00:00	SUDHAKAR S, INDIA	12	0	0	VIL/134/2012-CHE	0	0	0	N	SUDHAKAR S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377383	44	CHOTA TRAZAN	2013	120	3	VIL-1-103-2013-CHEN	102.56	0x0000A28500000000	2013-11-29 00:00:00	SHRI AMANULLAH J SHERIFF	13	0	0	VIL//103/2013-CHE	0	0	0	Y	M/S A.N. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377384	55	' SIVA STHUIS'	2006	120	0	VIL-1-103-CHEN-2006	13	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIL-1-103-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377385	49	THIRUVILAYADAL	2007	120	3	VIL-1-104-2007-CHEN	170	0x000098FD00000000	2007-03-26 00:00:00	SHRI D. SOMEN PILLAI	12	0	0	VIL-1-104-2007-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377386	44	FOETICIDE - KANYADAAN	2008	120	6	VIL-1-104-2008-MUM	138	0x00009B4D00000000	2008-11-07 00:00:00	MR. JAGDISH PODDA/ M/S. DETTANI MAA FILMS, THANE	12	0	Social	VIL/166/08	0	0	0	N	MR. JAGDISH PODDA/ M/S. DETTANI MAA FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377387	49	' SANGAMAM '	2009	120	3	VIL-1-104-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI D. SEMAN PILLAI	13	0	0	VIL-1-104-2009-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377388	44	DE DANA DAN	2010	120	3	VIL-1-104-2010-CHEN	158.25	0x00009E1700000000	2010-10-22 00:00:00	M/S VENUS RECORDS & TAPES PVT.LTD	12	0	0	VIL/1/104/2010	0	0	0	Y	M/S SHEMROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377389	58	KELAI DRAJPADAI	2011	120	3	VIL-1-104-2011-CHEN	118	0x00009F4F00000000	2011-08-30 00:00:00	SHRI SASHIKANTH ANANTHACHARI	12	0	0	VIL-1-104-2011-CHEN	0	0	0	N	SHRI SASHIKANTH ANANTHACHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377390	58	10TH STANDARD SCIENCE	2012	120	3	VIL-1-104-2012-CHEN	101	0x0000A0D900000000	2012-09-27 00:00:00	SUDHAKAR S. INDIA	12	0	0	VIL/135/2012-CHE	0	0	0	N	SUDHAKAR S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377391	61	AN AMERICAN IN MADRAS	2013	120	3	VIL-1-104-2013-CHEN	77.3	0x0000A28800000000	2013-12-02 00:00:00	SHRI ALEX ANTHONY	12	0	0	VIL/1/104/2013	0	0	0	N	SHRI KARAN BALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377392	58	' ANNAMACHARIYA SAKIEESRINAS	2006	120	0	VIL-1-104-CHEN-2006	10	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIL-1-104-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377393	49	DEVIYIN THIRUVILAIYADAL	2007	120	3	VIL-1-105-2007-CHEN	135	0x000098FD00000000	2007-03-26 00:00:00	SHRI D. SOMAN PILLAI, M/S SHREE MOVIES	12	0	0	VIL/1/105/2007	0	0	0	N	M/S SHEREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377394	59	NEEKAI VECHI UNTAA	2008	120	3	VIL-1-105-2008-CHEN	117.14	0x00009A7300000000	2008-04-03 00:00:00	MS. G. LALITHAMMA	13	0	0	VIL-1-105-2008-CHEN	0	0	0	N	M/S SAI PRASANNA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377395	44	MARDANGI	2009	120	3	VIL-1-105-2009-CHEN	60.57	0x00009BEC00000000	2009-04-15 00:00:00	M/S RANJIT FILMS INTERNATIONAL	12	0	0	VIS/1/105/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377396	45	'BAL GANESH -I'	2010	120	3	VIL-1-105-2010-CHEN	13	0x00009E1700000000	2010-10-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	13	0	0	VIL-1-105-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377397	64	JEET KE RAHAB	2011	120	3	VIL-1-105-2011-CHEN	156.36	0x00009F5700000000	2011-09-07 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-105-2011-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377398	61	' HOLISTIC LIFE '	2013	120	3	VIL-1-105-2013-CHEN	90	0x0000A28900000000	2013-12-03 00:00:00	M/S INFINITHEION SPIRITUAL FOUNDATION PVT.LTD	12	0	0	VIL-1-105-2013-CHEN	0	0	0	N	M/S INFINITHEION SPIRITUAL FOUNDATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377399	58	THUMIZMAGA ISAI MAHANGAL	2006	120	0	VIL-1-105-CHEN-2006	0	0x0000987500000000	2006-11-10 00:00:00	SRI BOMBAY KANNAN	12	0	0	VIL-1-105-CHEN-2006	0	0	0	N	M/S. SUOHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377400	59	RAJU RANI JAKI	2007	120	3	VIL-1-106-2007-CHEN	64.11	0x0000990500000000	2007-04-03 00:00:00	M/S EAST INDIA ENTERTAINMENT	13	0	0	VIL/1/106/2007-CHEN	0	0	0	N	M/S EAST INDIA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377401	58	KANCHI MAAMUNIVAR	2008	120	3	VIL-1-106-2008-CHEN	93	0x00009A7400000000	2008-04-04 00:00:00	M/S MOSER BEAR INDIA LTD.	12	0	0	VIL-1-106-2008-CHEN	0	0	0	N	M/S MOSER BEAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377402	44	AAJ KA NAYA YALGAAR	2010	120	3	VIL-1-106-2010-CHEN	107.57	0x00009E1A00000000	2010-10-25 00:00:00	SHRI. AMANULLAH J SHARIFF	12	0	0	VIL/1 106/2010	0	0	0	Y	M/S A.N. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377403	44	' MAHACHOR '	2013	120	3	VIL-1-106-2013-CHEN	119	0x0000A28B00000000	2013-12-05 00:00:00	M/S WIDE ANGLE MEDIA PVT . LTD	12	0	0	VIL/1/106/2013	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377404	44	' PANDLADI'	2007	120	3	VIL-1-107-2007-CHEN	15.27	0x0000990500000000	2007-04-03 00:00:00	SHRI P.L.AHUJA,M/S AMBIKA FILMS	12	0	0	VIL-1-107-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377405	58	SOLLAMAL THAVIKKIREAN	2008	120	3	VIL-1-107-2008-CHEN	156	0x00009A7400000000	2008-04-04 00:00:00	SHRI K . NAGAN PILLAI	13	0	0	VIL-1-107-2008-CHEN	0	0	0	Y	M/S NAGAN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377406	54	GHUGGI LABHEY GHARWALI	2009	120	3	VIL-1-107-2009-CHEN	85	0x00009BEE00000000	2009-04-17 00:00:00	SHRI PREET MANGAT	12	0	0	VIL/1/107/2009-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377407	44	'AALHA-UDAL'(REVISED)	2010	120	3	VIL-1-107-2010-CHEN	121.8	0x00009E1B00000000	2010-10-26 00:00:00	M/S MOTI SAGAR ASSOCIATES	12	0	0	VIL/1/107/2010	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377408	49	HURAI MAHAN	2011	120	3	VIL-1-107-2011-CHEN	144.52	0x00009F6700000000	2011-09-23 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	VIL-1-107-2011-CHEN	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377409	61	PURPOSE OF LIFE	2013	120	3	VIL-1-107-2013-CHEN	116.27	0x0000A28B00000000	2013-12-05 00:00:00	SHRI SUDRASHAN KANNAN	12	0	0	VIL/1/107/2013-CHE	0	0	0	Y	SHRI SUDRASHAN KANNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377410	44	VISHNU PURAM-VOL-15&16	2007	120	3	VIL-1-108-2007-CHEN	162	0x0000990500000000	2007-04-03 00:00:00	M/S SHANTHI ENTERPRISES M/S B.R.TV	12	0	0	VIL-1-108-2007-CHEN	0	0	0	N	M/S SHANTHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377411	58	VEDHA	2009	120	3	VIL-1-108-2009-CHEN	92	0x00009BF100000000	2009-04-20 00:00:00	M/S. SHEPHERD INDIA MEDIA PVT. LTD.	12	0	0	VIL-1-108-2009-CHEN	0	0	0	N	M/S. SHEPHERD INDIA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377412	58	MARNA THOLAIPESI	2010	120	3	VIL-1-108-2010-CHEN	119.12	0x00009E1C00000000	2010-10-27 00:00:00	SHRI C.K. RADHAKRISHNAN	13	0	0	VIL-1-108-2010-CHEN	0	0	0	Y	M/S. RAPPADI RELEASE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377413	44	[RASHANTH VEER	2011	120	3	VIL-1-108-2011-CHEN	123.15	0x00009F6A00000000	2011-09-26 00:00:00	SHRI D.R. MANOHARAN	13	0	0	VIL-1-108-2011-CHEN	0	0	0	N	M/S SURFACE TECHNICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377414	44	HUM DEKHTE HI REH GAYE	2013	120	3	VIL-1-108-2013-CHEN	140	0x0000A29000000000	2013-12-10 00:00:00	M/S. BABA ARTS LTD.	13	0	0	VIL/1/108/2013-CHE 	0	0	0	N	M/S. BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377415	58	CHO'S SAMBAVAAMI YUGE..YUGE	2006	120	0	VIL-1-108-CHEN-2006	0	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-108-CHEN-2006	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377416	44	NOT READABLE	2007	120	3	VIL-1-109-2007-CHEN	0	0x0000990800000000	2007-04-06 00:00:00	NOT READABLE	12	0	0	VIL-1-109-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377417	43	JANETA	2009	120	3	VIL-1-109-2009-CHEN	123	0x00009BF100000000	2009-04-20 00:00:00	M/S.SHREE LAXMI PRODUCTION	12	0	0	VIL/1/109/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377418	51	NAKSHATRANCHE DENE - VASANTRAO DESHPANDE	2010	120	6	VIL-1-109-2010-MUM	170	0x00009DAC00000000	2010-07-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	12	0	0	VIL/118/10	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377419	61	HUMAN ENGINEERING	2013	120	3	VIL-1-109-2013-CHEN	98.47	0x0000A29000000000	2013-12-10 00:00:00	M/S. INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL/1/100/2013-CHE	0	0	0	N	M/S. INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377420	68	NANJHI RE	2005	120	2	VIL-1-11-05-KOL	130	0x000096D700000000	2005-09-22 00:00:00	ETWA ORAON.	12	0	0	VIL-1-11-05-KOL	0	0	0	N	ETWA ORAON.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377421	61	WILD BENGAL	2006	120	2	VIL-1-11-06-KOL	125.1	0x0000980C00000000	2006-07-28 00:00:00	J. N. GUHA	12	0	0	VIL/14/06	0	0	0	N	NANDINI GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377422	42	ICHCHAMOEE TARA TUMI MA	2007	120	2	VIL-1-11-07-KOL	17.5	0x000098F200000000	2007-03-15 00:00:00	BINOD KUMAR	12	0	Social	VIL-1-11-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377423	42	SWARNER BAGAN	2008	120	2	VIL-1-11-08-KOL	111.44	0x00009AA600000000	2008-05-24 00:00:00	S.P. SERIES.	12	0	0	VIL-1-11-08-KOL	0	0	0	N	S.P. SERIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377424	42	AMADER SWARGA	2009	120	2	VIL-1-11-09-KOL	122.37	0x00009BBB00000000	2009-02-25 00:00:00	ARUN MOHANTY.	12	0	0	VIL-1-11-09-KOL	0	0	0	N	EMPEROR VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377425	42	MAMA SQUARE	2010	120	2	VIL-1-11-10-KOL	115	0x00009D8A00000000	2010-06-03 00:00:00	MS. SEEMA DAS AND SK. BABLU	12	0	0	VIL/1/11/10	0	0	0	N	MS. SEEMA DAS AND SK. BABLU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377426	42	AE MILAN YUGE YUGE	2011	120	2	VIL-1-11-11-KOL	119.24	0x00009EB100000000	2011-03-25 00:00:00	M/S JAINCO TELECOMMUNICATIONS LTD.	12	0	0	VIL/1/11/11	0	0	0	N	M/S JAINCO TELECOMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377427	82	JATO KANDO KATHNADUTE ( SENSALI)	2013	120	2	VIL-1-11-13-KOL	123.12	0x0000A1FE00000000	2013-07-17 00:00:00	M/S. ANGLE TELEISION PVT. LTD.	12	0	0	VIL-1-11-13-KOL	0	0	0	N	M/S. ANGLE TELEISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377428	59	NSTI SIDHARTHQA	2004	120	3	VIL-1-11-2004-CHEN	130	0x000094FB00000000	2004-06-03 00:00:00	SHRI T. KRANTHI KUMAR	Revised	0	0	VIL-1-11-2004-CHEN	0	0	0	N	SHRI K. SAIBABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377429	51	PATI GALE GA KATHEMADI	2007	120	3	VIL-1-11-2007-CHEN	95	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-11-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377430	44	DUMDAAR  DUBBED VERSION OF KANNADA FILM 'SHAMBU THE FIRE'	2008	120	4	VIL-1-11-2008-BAN 	126	0x00009A7100000000	2008-04-01 00:00:00	M/S.YASHPAL FILMS MARKETING,NEW DELHI	12	0	Social	VIL/1/11/2008	0	0	0	N	M/S.YASHPAL FILMS MARKETING,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377431	59	'MRUGAM'	2008	120	3	VIL-1-11-2008-CHEN	144	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL/1/11/2008	0	0	0	N	M/S S. S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377432	59	'CHADARANGAM' (DUBBED VERSION OF KANNADA FILM'YELU SUTHINA KOTE')	2009	120	4	VIL-1-11-2009-BAN 	157.47	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SHREYA ENERPRISES, BANGALORE	12	0	0	VIL/1/11/2009	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377433	45	JUGARI	2010	120	4	VIL-1-11-2010-BAN 	138.5	0x00009D7200000000	2010-05-10 00:00:00	M/S . C. M. ASSOCIATES BANGLORE	12	0	0	VIL/01/11/2010	0	0	0	N	M/S . C. M. ASSOCIATES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377434	43	HARAKH PADUDU HANSA	2011	120	3	VIL-1-11-2011-CHEN	113	0x00009E6E00000000	2011-01-17 00:00:00	M/S INDIAN THEATER COMPANY	12	0	0	VIL/1/11/2011	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377435	58	SUERAMANIAN THALATTU MURUGAN PAMALAT	2012	120	3	VIL-1-11-2012-CHEN	115.16	0x00009FDC00000000	2012-01-18 00:00:00	SHRI M.E. METHAR	12	0	0	VIL/1/11/2013-CHEN	0	0	0	N	SHRI SRI MEHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377436	44	MERA DOST HANUMAN	2012	120	8	VIL-1-11-2012-HYD	130	0x0000A03500000000	2012-04-16 00:00:00	SHRI MANISH M/S GOLD MINES TELEFILMS PVT.LTD. INDIA	12	0	0	VIL/1/112012-HYD 	0	0	0	N	SHRI MANISH M/S GOLD MINES TELEFILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377437	44	SABSE BADA MASEEHA	2012	120	6	VIL-1-11-2012-MUM	150	0x00009FEC00000000	2012-02-03 00:00:00	ESHWARI PRODUCTIONS BANGLORE	12	0	0	VIL/2/2012-MUM	0	0	0	N	RAJ LAXMI CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377438	44	''MAIN HOON ZORDAAR ''	2013	120	3	VIL-1-11-2013-CHEN	134.2	0x0000A15C00000000	2013-02-05 00:00:00	SHRI PA. SHAMUGAM; M/S . CIRUSSTI , INDIA	12	0	0	VIL/2/2013-CHE	0	0	0	Y	MR. SUMEET SAIGAL ; M/S. SUMEET ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377439	44	' MECHANIC MAMA '	2013	120	8	VIL-1-11-2013-HYD	0	0x0000A18500000000	2013-03-18 00:00:00	SHRI RANDJI RAO M/S . USHAKIRON MOVIES LTD., HYDERABAD	13	0	0	VIL-1-11-2013-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377440	44	LADAKHOO	2013	120	6	VIL-1-11-2013-MUM	162	0x0000A17B00000000	2013-03-08 00:00:00	D.TEJA.INDIA	13	0	0	VIL/16/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377441	58	KETUGADU	2011	120	3	VIL-1-11-2014-CHEN	120	0x00009F0000000000	2011-06-12 00:00:00	V.VENKATARAO,INDIA	12	0	0	VIL/9/2014-CHE	0	0	0	Y	USHODAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377442	64	HELLO BRITHER	2014	120	8	VIL-1-11-2014-HYD	132.39	0x0000A30300000000	2014-04-04 00:00:00	AMANULLAH J. SHARIFF,M/S. A.N. COMBINES,INDIA	12	0	0	VIL/14/2013-HYD	0	0	0	Y	AMANULLAH J. SHARIFF,M/S. A.N. COMBINES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377443	44	ARJUN KA BADLA	2015	120	3	VIL-1-11-2015-CHEN	130.2	0x0000A43B00000000	2015-02-10 00:00:00	SANJAY KUMAR LALWANI M/S S.N. MEDIA, INDIA	12	0	0	VIL/1/11/2015	0	0	0	Y	SANJAY KUMAR LALWANI M/S S.N. MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377444	61	THE SEVENTH BOWL	2015	120	8	VIL-1-11-2015-HYD	77	0x0000A50500000000	2015-08-31 00:00:00	P.V. SUKANYA .C/O.APOCRVA CHITRA,INDIA	12	0	0	VIL/72/2015-HYD	0	0	0	N	NANDI CHNNI KUMAR ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377445	49	CHOTTA LEADER	2016	120	3	VIL-1-11-2016-CHEN	0	0x0000A59C00000000	2016-01-29 00:00:00	DEVA VIGINS , INDIA	12	0	0	VIL/152/2015-CHE	0	0	0	Y	DEVA VIGINS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377446	44	'PANDAVAS 5 (P5)'	2016	120	8	VIL-1-11-2016-HYD	0	0x0000A6CF00000000	2016-12-01 00:00:00	RUDRA MATSA, M/S RUDRA MATSA ENTERTAINMENT PVT .LTD., INDIA	12	0	0	VIL/93/2016-HYD	0	0	0	N	RUDRA MATSA, MS RUDRA MATSA ENTERTAINMENT PVT .LTD., HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377447	61	'BHISHMA'	2016	120	3	VIL-1-11-2017-CHEN	79.38	0x0000A59700000000	2016-01-24 00:00:00	M/S. ISHA FOUDARTION,INDIA	12	0	0	VIL/127/2016-CHE	0	0	0	N	M/S. ISHA FOUDARTION, COMBINES, COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377448	44	VISHNU FURAM- VOL-19	2007	120	3	VIL-1-110-2007-CHEN	83	0x0000990500000000	2007-04-03 00:00:00	M/S B.R. TV	12	0	0	VIL-1-110-2007-CHEN	0	0	0	N	M/S SHANTHI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377449	44	MAHATMA BASWESHWAR	2008	120	3	VIL-1-110-2008-CHEN	120	0x00009A7700000000	2008-04-07 00:00:00	M/S KASHINATHRAO PICTURES	13	0	0	VIL-1-110-2008-CHEN	0	0	0	N	M/S GOLDMINE TELEFILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377450	43	HALI MALI NE RAHIYE SATHE	2009	120	3	VIL-1-110-2009-CHEN	107	0x00009BF100000000	2009-04-20 00:00:00	M/S SHREE LAXMI PRODUCTION	12	0	0	VIL/1/110/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377451	59	KRISHNA KRISHNA DUBBED FROM KRISHNA KRISHNA	2010	120	3	VIL-1-110-2010-CHEN	129	0x00009E1C00000000	2010-10-27 00:00:00	SHRI G. MADHUKUMAR	12	0	0	VIL/1/110/2010	0	0	0	Y	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377452	44	KANCHIVARAM	2011	120	3	VIL-1-110-2011-CHEN	119.16	0x00009F6B00000000	2011-09-27 00:00:00	M/S PERFECT PICTURE COMPANY (P) LTD., & M/S FOUR FRAMES PICTURES	13	0	0	VIL-1-110-2011-CHEN	0	0	0	N	M/S PERFECT PICTURE COMPANY (P) LTD., & M/S FOUR FRAMES PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377453	61	'SHRUNGARA LAHIRI-AN ABHINAYA EXFOSITION THROUGH THE COMPOSITONS OF VIDYAPATHI AND SURDAS'	2007	120	3	VIL-1-111-2007-CHEN	112	0x0000990C00000000	2007-04-10 00:00:00	M/A SWATHI SOFT SOLUTION	12	0	0	VIL-1-111-2007-CHEN	0	0	0	N	M/A SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377454	44	JAI MAA SHAKTI	2008	120	3	VIL-1-111-2008-CHEN	110	0x00009A7700000000	2008-04-07 00:00:00	M/S. OAAM SELVI ARTS	12	0	0	VIL-1-111-2008-CHEN	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377455	61	''EXPECTATION MANAGE EUT''	2013	120	3	VIL-1-111-2013-CHEN	95.36	0x0000A29A00000000	2013-12-20 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	12	0	0	VIL/1/111/2013	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377456	61	' GURUKKULA- CARNATIC MUSIC LESSONS' (VOLUME 5&6)	2007	120	3	VIL-1-112-2007-CHEN	0	0x0000990C00000000	2007-04-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	13	0	0	VIL-1-112-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377457	218	JAI MOHTA DEVI	2008	120	3	VIL-1-112-2008-CHEN	0	0x00009A7900000000	2008-04-09 00:00:00	M/S PAAPU KHAN FILMS	13	0	0	VIL-1-112-2008-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377458	43	GHAR GHAR NIVVANT	2009	120	3	VIL-1-112-2009-CHEN	108	0x00009BF200000000	2009-04-21 00:00:00	M/S SHREE LAXMI PRODUCTION	12	0	0	VIL/1/112/2009	0	0	0	N	M/SSHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377459	44	'  DESI	2010	120	3	VIL-1-112-2010-CHEN	100	0x00009E2100000000	2010-11-01 00:00:00	MS. S. SRIDEVI	13	0	0	VIL/1/112/2010-CHEN	0	0	0	N	M/S MAYABIMBAN MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377460	67	MAJA KE MEETA	2010	120	6	VIL-1-112-2010-MUM (3)	65.35	0x00009DB800000000	2010-07-19 00:00:00	SHRI. MEARAJ CHANDRAKAR M/S ZONTY ENTERTAIMENTS RAIPUR	12	0	0	VIL/106-10-MUM	0	0	0	N	SHRI. MEARAJ CHANDRAKAR M/S ZONTY ENTERTAIMENTS RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377461	61	BOLLYWOOD BLOCKBUSTER DIVAS-1	2011	120	3	VIL-1-112-2011-CHEN	140	0x00009F7100000000	2011-10-03 00:00:00	M/S TV 18 BROADCASTING LTD.,	12	0	0	VIL-1-112-2011-CHEN	0	0	0	N	M/S TV 18 BROADCASTING LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377462	61	' THE LIF DEHIND LIFE CAILED GOD	2013	120	3	VIL-1-112-2013-CHEN	1.33	0x0000A29E00000000	2013-12-24 00:00:00	M/S INFINITHEIN SPIRITUAL FOUNDATION PVT.LTD	12	0	0	VIL-1-112-2013-CHEN	0	0	0	N	M/S INFINITHEIN SPIRITUAL FOUNDATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377463	61	BHARATENATYAM- ASHTENAYIKAS-THE HEROINE IN LOVE -SWADHEENAPATIKA	2008	120	3	VIL-1-113-2006-CHEN	97	0x00009A1600000000	2008-01-01 00:00:00	M/S. SWATHI SOFT SOLUTION	12	0	0	VIL-1-113-2006-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377464	61	BHARATANATYAM - NAYIKA BHAVA	2007	120	3	VIL-1-113-2007-CHEN	78	0x0000990C00000000	2007-04-10 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-113-2007-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377465	42	BAL GANESH	2009	120	3	VIL-1-113-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	0	0	VIL-1-113-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377496	44	BOMB BLAST	2009	120	3	VIL-1-118-2009-CHEN	151.4	0x00009BF900000000	2009-04-28 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-118-2009-CHEN	0	0	0	Y	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377466	44	C-KKOMPANTY (REVISSD)	2010	120	3	VIL-1-113-2010-CHEN	120.31	0x00009E2100000000	2010-11-01 00:00:00	M/S BALAJI MOTION PICTURES LTD.	12	0	Social	VIL-1-113-2010-CHEN	0	0	0	Y	M/S SHEMAARO ENTERTAINMENT PVT. LED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377467	44	'SANKAT CITY'	2010	120	6	VIL-1-113-2010-MUM	107	0x00009DB900000000	2010-07-20 00:00:00	M/S. SEVEN ENTERTAINMENT LTD., MUMBAI	12	0	Social	VIL/124/10	0	0	0	N	M/S. SEVEN ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377468	44	HAGIN KA INTEEOM	2011	120	3	VIL-1-113-2011-CHEN	111.17	0x00009F7300000000	2011-10-05 00:00:00	M/S SEVEN STARS INTERNATIONAL	13	0	0	VIL-1-113-2011-CHEN	0	0	0	N	M/S SEVEN STARS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377469	61	' MEERA - A TRIBUTE TO M.S. '	2006	120	3	VIL-1-114-2006-CHEN	82	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/114/2006	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377470	44	VISHNU PURAM - VOL - 10	2007	120	3	VIL-1-114-2007-CHEN	80	0x0000990D00000000	2007-04-11 00:00:00	M/S. B.R. TV	12	0	0	VIL-1-114-2007-CHEN	0	0	0	N	M/S. SWATHI ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377471	44	JALL THE NET	2009	120	3	VIL-1-114-2009-CHEN	95.1	0x00009BF800000000	2009-04-27 00:00:00	SHRI ANJI BABU YEDURURI	13	0	0	VIL-1-114-2009-CHEN	0	0	0	N	SHRI ANJI BABU YEDURURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377472	42	VANDEVI	2010	120	3	VIL-1-114-2010-CHEN	149.19	0x00009E2200000000	2010-11-02 00:00:00	SHRI S.K. GUPTA	13	0	0	VIL-1-114-2010-CHEN	0	0	0	N	M/S. A.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377473	64	ATHAAH SAKTISALI	2011	120	3	VIL-1-114-2011-CHEN	147.6	0x00009F7C00000000	2011-10-14 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-114-2011-CHEN	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377474	44	RETURN OF JOSHILE	2012	120	3	VIL-1-114-2012-CHEN	120.42	0x0000A0FA00000000	2012-10-30 00:00:00	AMANULLAH J. SHREEIFE, M/S A.N. COMBINES , INDIA	13	0	0	VIL/158/2012-CHE	0	0	0	Y	AMANULLAH J. SHREEIFE, M/S A.N. COMBINES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377475	49	YUVAJANOLSAVAM (REVISED)	2013	120	3	VIL-1-114-2013-CHEN	136.16	0x0000A2A400000000	2013-12-30 00:00:00	M/S SOWPARNIKA FILMS	12	0	0	VIL/1/114/2013	0	0	0	Y	M/S ASIANET COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377476	61	BHARATANATYAM ASHTAVIKAS THE HEROINES IN LOVE VIRAHOTKHANTITA	2006	120	3	VIL-1-115-2006-CHEN	102	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	Social	VIL/1/115/2006	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377477	44	EK OUR VIJAYPATH	2009	120	3	VIL-1-115-2009-CHEN	114.17	0x00009BF800000000	2009-04-27 00:00:00	SHRI.ANJI BABU YEDURARI	12	0	0	VIL/1/115/2009	0	0	0	N	SHRI.ANJI BABU YEDURARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377478	49	PUTHAIYAL	2011	120	3	VIL-1-115-2011-CHEN	153.36	0x00009F7C00000000	2011-10-14 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	VIL-1-115-2011-CHEN	0	0	0	Y	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377479	58	WHITE VAN STORIES	2013	120	3	VIL-1-115-2013-CHEN	89	0x0000A2A500000000	2013-12-31 00:00:00	MS. LEENA MANIMCKALAL	12	0	0	VIL/1/115/2013	0	0	0	N	MS. LEENA MANIMCKALAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377480	61	BHARATANATYAM- ASHTANAYIKAS- THE HEROINES IN LOVE PROSHITAPATIKA	2005	120	3	VIL-1-116-2006-CHEN	0	0x0000971D00000000	2005-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-116-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377481	43	VAAT BAHAR JAY NAHI	2007	120	3	VIL-1-116-2007-CHEN	130	0x0000990F00000000	2007-04-13 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-116-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377482	44	JAI RANDAL MAA	2008	120	3	VIL-1-116-2008-CHEN	110	0x00009A7B00000000	2008-04-11 00:00:00	M/S. ORION COMMUNICATION	13	0	0	VIL-1-116-2008-CHEN	0	0	0	N	M/S. GOLDMINES TELEFILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377483	44	ZAKHMI SHER DUBBED FROM SIRAYIL POOTHA CHINNAMALAR	2009	120	3	VIL-1-116-2009-CHEN	133.42	0x00009BF800000000	2009-04-27 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL/1/116/2009	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377484	44	AAJ KA NAYA KAMINA	2010	120	3	VIL-1-116-2010-CHEN	111.5	0x00009E2300000000	2010-11-03 00:00:00	SHRI AMANULLAH J SHERIFF	13	0	0	VIL-1-116-2010-CHEN	0	0	0	N	M/S A.H. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377485	61	KAR YAYOG OR ANIL KAKODKAR'	2010	120	6	VIL-1-116-2010-MUM	77.33	0x00009DBF00000000	2010-07-26 00:00:00	DIRECTOR OF ART AND CULTURE, GOVT OF GOA	12	0	0	VIL/29/2010-MUM	0	0	0	N	DIRECTOR OF ART AND CULTURE, GOVT OF GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377486	61	BOLLYWOOD BLOCKBUSTER-DIVAS-2	2011	120	3	VIL-1-116-2011-CHEN	130	0x00009F7C00000000	2011-10-14 00:00:00	M/STV 18 BROADCASTING LTD.	12	0	0	VIL-1-116-2011-CHEN	0	0	0	N	M/STV 18 BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377487	61	' MOST AND MORE '	2014	120	3	VIL-1-116-2014-CHEN	90	0x0000A2A700000000	2014-01-02 00:00:00	M/S INFINITHEIAM SPIRITUAL FOUNDATION PRIVATION.LTD.	12	0	0	VIL-1-116-2014-CHEN	0	0	0	N	M/S INFINITHEIAM SPIRITUAL FOUNDATION PRIVATION.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377488	43	KHANDAM	2007	120	3	VIL-1-117-2007-CHEN	130	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD.	12	0	0	VIL-1-117-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377489	44	'JAGATH JOGANI MAA KHODIYAR'	2008	120	3	VIL-1-117-2008-CHEN	110	0x00009A7B00000000	2008-04-11 00:00:00	M/S KARTIK TRADING PVT. LTD.	12	0	0	VIL/1/117/2008	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377490	44	NAINA TERE KAJRARE	2009	120	3	VIL-1-117-2009-CHEN	153.14	0x00009BF800000000	2009-04-27 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-117-2009-CHEN	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377491	44	JAI JAI SHANKAR	2010	120	3	VIL-1-117-2010-CHEN	104.5	0x00009E2300000000	2010-11-03 00:00:00	M/S. A.R. ARTS	13	0	0	VIL-1-117-2010-CHEN	0	0	0	N	M/S A.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377492	44	ICCHACHARI	2010	120	6	VIL-1-117-2010-MUM	150.1	0x00009DC000000000	2010-07-27 00:00:00	M/S NAI KELADEVI FILMS, INDORE	12	0	0	VIL/131/2010-MUM	0	0	0	N	M/S NAI KELADEVI FILMS, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377493	61	' SANPOORAN NAVAGRAH PUJA '	2014	120	3	VIL-1-117-2014-CHEN	2.3	0x0000A2A700000000	2014-01-02 00:00:00	SHRI K.V. VEERARAGHAVAN, M/S STRUNM WNTERTAINMENT	12	0	0	VIL-1-117-2014-CHEN	0	0	0	N	N/S STRUNM INTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377494	58	'SUNDARAGADAM -  THYAGARAJA RAMAYANA '	2006	120	3	VIL-1-118-2006-CHEN	2	0x0000988D00000000	2006-12-04 00:00:00	M/S MOSER BEAR INDIA LTD	12	0	0	VIL-1-118-2006-CHEN	0	0	0	N	M/S MOSER BEAR INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377495	43	' MAST MAJJA KI LIFE '	2007	120	3	VIL-1-118-2007-CHEN	15	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-118-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377497	42	BAL GANES-2	2010	120	3	VIL-1-118-2010-CHEN	73	0x00009E3600000000	2010-11-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-118-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377498	58	THAVA PUDALAVARGAL	2011	120	3	VIL-1-118-2011-CHEN	85	0x00009F8300000000	2011-10-21 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL-1-118-2011-CHEN	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377499	61	LIFE HIDINGS ON THREE RELATIONSHIP	2014	120	3	VIL-1-118-2014-CHEN	116	0x0000A2AB00000000	2014-01-06 00:00:00	M/S INFINITHEISMN SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL/1/118/2014-CHE	0	0	0	N	M/S INFINITHEISMN SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377500	58	'274 SILVALAYANGAL' (PART I ,II,III&VI )	2006	120	3	VIL-1-119-2006-CHEN	2.8	0x0000989100000000	2006-12-08 00:00:00	SHRI S. JEGENETHAN	12	0	0	VIL-1-119-2006-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377501	43	' AAPRAJ GHAR MA NA ENTRY	2007	120	3	VIL-1-119-2007-CHEN	37	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIL/1/119/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377502	44	SATYAVAN SAVITRI	2008	120	3	VIL-1-119-2008-CHEN	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-119-2008-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377503	44	SIDDHARTH - THE PRISONER	2010	120	3	VIL-1-119-2010-CHEN	2.31	0x00009D8200000000	2010-05-26 00:00:00	M/S SHEMARAO ENTRTAINMENT PVT. L.T.D	12	0	0	VIL-1-119-2010-CHEN	0	0	0	N	M/S SHEMARAO ENTRTAINMENT PVT. L.T.D	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377504	59	RENDU MUKALU	2014	120	3	VIL-1-119-2014-CHEN	119.3	0x0000A2AC00000000	2014-01-07 00:00:00	M/S NARNO MEDIA SOLUTIONS PVT. LTD	13	0	0	VIL/1/119/2014-CHE	0	0	0	N	M/S NARNO MEDIA SOLUTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377505	68	SANGIYA	2005	120	2	VIL-1-12-05-KOL	132.4	0x000096F700000000	2005-10-24 00:00:00	VIJAY PRAKASH	12	0	0	VIL-1-12-05-KOL	0	0	0	N	ANIL KUMAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377506	88	MEGHLA MON	2006	120	2	VIL-1-12-06-KOL	148	0x0000981100000000	2006-08-02 00:00:00	PANNA HOSSAIN & NARAYAN ROY	12	0	0	VIL/1/12/06	0	0	0	Y	PANNA HOSSAIN & NARAYAN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377507	42	MAHUA SUNDARI	2007	120	2	VIL-1-12-07-KOL	81.19	0x000098F200000000	2007-03-15 00:00:00	BINOD KUMAR	12	0	0	VIL-1-12-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377508	42	SAGAR BRISTI	2007	120	2	VIL-1-12-08-KOL	134.17	0x0000994300000000	2007-06-04 00:00:00	SNIGDHA RECORDS	12	0	0	VIL-1-12-08-KOL	0	0	0	Y	SNIGDHA RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377509	42	DAHANKAAL	2009	120	2	VIL-1-12-09-KOL	22.45	0x00009BC000000000	2009-03-02 00:00:00	JISHNUDEEP BARMAN	12	0	0	VIL-1-12-09-KOL	0	0	0	Y	JISHNUDEEP BARMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377510	42	SILPANTAR	2010	120	2	VIL-1-12-10-KOL	24.47	0x00009D9600000000	2010-06-15 00:00:00	SWAPAN GHOSH, BAPPADITYA BANDOPADHYAY & PAPIA GHOSHAL.	12	0	0	VIL-1-12-10-KOL	0	0	0	Y	CHANNEL-B	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377511	42	RAKTA PALASH (REVISED)	2011	120	2	VIL-1-12-11-KOL	121.43	0x00009EBE00000000	2011-04-07 00:00:00	SUNIL BASU MULLICK	12	0	0	VIL/1/12/11	0	0	0	N	JAYANTA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377512	42	GOSAIPUR SARSARAM	2013	120	2	VIL-1-12-13-KOL	102.57	0x0000A1FE00000000	2013-07-17 00:00:00	M/S. B. ANGLE TELEVLSION PVT. LTD.	12	0	0	VIL-1-12-13-KOL	0	0	0	N	M/S. B. ANGLE TELEVLSION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377513	45	YAHOO	2005	120	4	VIL-1-12-2005-BAN 	111.51	0x000096E600000000	2005-10-07 00:00:00	M/S ENTERTAINERS  BANGALORE	12	0	0	VIL-1-12-2005-BAN	0	0	0	N	M/S ENTERTAINERS  BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377514	51	KURYAT PUNHA TINGLAM	2017	120	3	VIL-1-12-2007-CHEN	103.58	0x0000A7A200000000	2017-06-30 00:00:00	M/S. SHEMAROO ENTERTAINMENT  PVT LTD.	12	0	0	VIL/1/12/2007	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT  PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377515	44	SREE KRISHNA LEELA (DUBBED VERSION OF KANNADA FILM, SATHI SAKKU BHAI)	2008	120	4	VIL-1-12-2008-BAN 	103	0x00009A7900000000	2008-04-09 00:00:00	M/S. AJANTHA COMBINES BANGALORE	12	0	0	VIL/1/12/2008	0	0	0	N	M/S. AJANTHA COMBINES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377516	44	' DUAL SERIES - THE GREAT GAMBLER & THE BURNING TRAIN '	2008	120	3	VIL-1-12-2008-CHEN	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/12/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377517	59	' R A N A B H E R I '	2009	120	4	VIL-1-12-2009-BAN 	167.59	0x00009BCE00000000	2009-03-16 00:00:00	SRI. MAHEEH R. KOTHARI , BANGALORE	13	0	0	VIL/01/12/2009-BAN	0	0	0	N	SRI. MAHEEH R. KOTHARI , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377518	44	DURGA MAIYA	2009	120	3	VIL-1-12-2009-CHEN	120	0x00009B9200000000	2009-01-15 00:00:00	M/S ORION COMMUNICATION	13	0	Others	VIL-1-12-2009-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377519	44	' SHASTRARTHA-VOL,2'	2012	120	3	VIL-1-12-2012-CHEN	1.23	0x00009FDD00000000	2012-01-19 00:00:00	M/S TV 18 BREADEAST LTD.	12	0	0	M/S WIDE AANGLE MEDIA PVT.LTD .	0	0	0	N	M/S TV 18 BREADEAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377520	44	JHEEL SE GEHARA PYAR	2012	120	8	VIL-1-12-2012-HYD	134.34	0x0000A04500000000	2012-05-02 00:00:00	SHRI BRAJ BEHARI TAK , M/S. MAHARAJ FILMS, INDIA	12	0	0	VIL/1/12/2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK , M/S. MAHARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377521	44	THE PEACOCK TRAIL	2012	120	6	VIL-1-12-2012-MUM	104	0x00009FF300000000	2012-02-10 00:00:00	MAHARASTRA INSTITURTE OF TECHNOLOGY TRANSFER FOR RURAL AREAS, NASHIK	12	0	0	VIL/166/2012-MUM	0	0	0	N	MAHARASTRA INSTITURTE OF TECHNOLOGY TRANSFER FOR RURAL AREAS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377522	58	LEARN AND WRITE	2013	120	3	VIL-1-12-2013-CHEN	100	0x0000A15D00000000	2013-02-06 00:00:00	O&S ASSOCAITES PVT LTD, INDIA	12	0	0	VIL/1/12/2016	0	0	0	N	O&S ASSOCAITES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377523	64	BAGI BALMA (BHOJPURI) DUBBED VERSION OF PHIR EK MOST WANTED (HINDI)	2013	120	6	VIL-1-12-2013-MUM	137	0x0000A18900000000	2013-03-22 00:00:00	RAVI S.SHARMA,M/S.FRIENDS,VIDEO NEW DELHI,INDIA	12	0	0	VIL/1/12/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377524	44	'HAHHE MASOOM'	2014	120	3	VIL-1-12-2014-CHEN	115	0x0000A34C00000000	2014-06-16 00:00:00	SHRI M. RAMESH , M/S LAKSHMI GANAPATHY FILMS.	12	0	0	VIL/1/12/2014-CHE	0	0	0	Y	M/S. LAKSHMI GANAPATHY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377525	49	BELT MATHAI	2015	120	3	VIL-1-12-2015-CHEN	120.25	0x0000A43E00000000	2015-02-13 00:00:00	M/S JANANEE COMBINES , INDIA	12	0	0	VIL/1/12/2015	0	0	0	Y	SUN TV NETWOK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377526	42	BADALTO ZAMANO	2015	120	8	VIL-1-12-2015-HYD	92.45	0x0000A51D00000000	2015-09-24 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI INDIA	12	0	0	VIL/1/12/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377527	44	DEVO KE DEV MAHADEV EPISODE II (VOL-5)	2015	120	6	VIL-1-12-2015-MUM	181.49	0x0000A4EB00000000	2015-08-05 00:00:00	STAR INDIA PVT. LTD.	12	0	0	VIL-1-12-2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377528	44	DUM 2	2016	120	3	VIL-1-12-2016-CHEN	0	0x0000A5A200000000	2016-02-04 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/4/2016-CHE	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377529	44	ASLI FIGHTER	2016	120	8	VIL-1-12-2016-HYD	133.59	0x0000A6E500000000	2016-12-23 00:00:00	M/S. R.K. DUGGAL STUDIOS,MUMBAI,INDIA.	13	0	0	VIL/102/2016-HYD	0	0	0	N	T. MAHENDER SINGH,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377530	43	WANTED VARRAJA	2016	120	6	VIL-1-12-2016-MUM	125.39	0x0000A5E100000000	2016-04-07 00:00:00	SHEMAROO ENTERTAINMENT LTD, MUMBAI	12	0	0	VIL/1/12/2016	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377531	61	'POISON OF HATE'	2017	120	3	VIL-1-12-2017-CHEN	83.3	0x0000A70500000000	2017-01-24 00:00:00	M/S. ISHA GOUNDATION, INDIA	12	0	0	VIL/128/2016-CHE	0	0	0	N	M/S. ISHA GOUNDATION, COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377532	58	'274 SIVALAYANGAL'	2006	120	3	VIL-1-120-2006-CHEN	94.18	0x0000989100000000	2006-12-08 00:00:00	M/S SRI S.JOGENNATHAN	12	0	0	VIL-1-120-2006-CHEN	0	0	0	N	M/S SRI S.JOGENNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377533	43	RAM GAMTU MODEL	2007	120	3	VIL-1-120-2007-CHEN	79	0x0000990F00000000	2007-04-13 00:00:00	M/S SHENAROO ENTERTAINMENT PVT LTD	12	0	0	VIL-1-120-2007-CHEN	0	0	0	N	M/S SHENAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377534	59	RAM LAKSHMAN	2008	120	3	VIL-1-120-2008-CHEN	0	0x00009A8100000000	2008-04-17 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIL-1-120-2008-CHEN	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377535	43	JANTAR MANTAR	2009	120	3	VIL-1-120-2009-CHEN	120	0x00009BFA00000000	2009-04-29 00:00:00	M/S SANJAY CORADIA PRODUCTION	12	0	Social	VIL/1/120/2009	0	0	0	N	M/S SHEMAROO ENTRTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377536	58	PATHZMETTU PADT-KARUPPAN    VAARAARU  TAMIL	2010	120	3	VIL-1-120-2010-CHEN	172	0x00009E3A00000000	2010-11-26 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIL-1-120-2010-CHEN	0	0	0	N	M/A SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377537	59	INTIKO RUDRAMMA (REVISED)	2011	120	3	VIL-1-120-2011-CHEN	125.47	0x00009F8E00000000	2011-11-01 00:00:00	M/S DAMAYANTHI ART PRODUCTIONS	12	0	0	VIL/1/120/2011	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377538	58	108 THINUPATHIGAL	2006	120	3	VIL-1-121-2006-CHEN	97.1	0x0000989100000000	2006-12-08 00:00:00	SRI S. JAGANNATHAN	12	0	0	VIL-1-121-2006-CHEN	0	0	0	N	M/S KAJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377539	43	' MALLDKA '	2007	120	3	VIL-1-121-2007-CHEN	2	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIL-1-121-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377540	43	' PREM KARTA PUNCTURE PADYU '	2009	120	3	VIL-1-121-2009-CHEN	113	0x00009BFA00000000	2009-04-29 00:00:00	M/S SANJAY GORADIA PRODUCTIONS	12	0	0	VIL/1/121/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377541	61	' LIFE IS BEAUTIFUL '	2014	120	3	VIL-1-121-2014-CHEN	1.33	0x0000A2AD00000000	2014-01-08 00:00:00	M/S INFIITHEISM SPIRITUL FOUNDATION PVT.LTD	12	0	0	VIL-1-121-2014-CHEN	0	0	0	N	M/S INFIITHEISM SPIRITUL FOUNDATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377542	58	MAVA NIDHI NALGUM NAVA BRINDAVANA DHARSHANAM	2006	120	3	VIL-1-122-2006-CHEN	124.4	0x0000989100000000	2006-12-08 00:00:00	MS. S.LAKSHMI	12	0	0	VIL-1-122-2006-CHEN	0	0	0	N	M/S. BRINDAVANAN ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377543	44	NOT REDBLE	2007	120	3	VIL-1-122-2007-CHEN	1.2	0x0000991100000000	2007-04-15 00:00:00	NOT READABLE	12	0	0	VIL/1/122/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377544	43	'SANGAT RAKHO	2009	120	3	VIL-1-122-2009-CHEN	34	0x00009BE600000000	2009-04-09 00:00:00	M/S SHREE LAXMI PRODUCTION	12	0	0	VIL-1-122-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377545	49	'SWARHAMALIKA'	2010	120	3	VIL-1-122-2010-CHEN	36	0x00009E3E00000000	2010-11-30 00:00:00	M/S TEAM MUSIC INDIA	13	0	0	VIL-1-122-2010-CHEN	0	0	0	N	SHRI V.K.SAHEER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377546	58	'AARAR ASAI PADAR '	2006	120	3	VIL-1-123-2006-CHEN	0	0x0000988C00000000	2006-12-03 00:00:00	SMT . PRASANNA RAMAWSAMY	12	0	Social	VIL/1/123/2006-CHEN	0	0	0	N	SMT . PRASANNA RAMAWSAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377547	43	SANG TAMEY CHHEY RANG	2007	120	3	VIL-1-123-2007-CHEN	142	0x0000991200000000	2007-04-16 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIL-1-123-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377548	58	SRINIVASA KALYANAM KATHA KALASHEBAM	2010	120	3	VIL-1-123-2010-CHEN	184	0x00009E4C00000000	2010-12-14 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIL-1-123-2010-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377549	44	DO AANGHEM	2011	120	3	VIL-1-123-2011-CHEN	159	0x00009F9C00000000	2011-11-15 00:00:00	M/S BABA ARTS LTD.	13	0	0	VIL-1-123-2011-CHEN	0	0	0	Y	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377550	42	JOY SHIBSHONKAR	2012	120	3	VIL-1-123-2012-CHEN	105.48	0x0000A11800000000	2012-11-29 00:00:00	S. K. GUPTA , M/S A. R. ARTS, INDIA	13	0	0	VIL/161/2012-CHE	0	0	0	N	S. K. GUPTA , M/S A. R. ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377551	58	'' HUM HAI ZORDAR''	2014	120	3	VIL-1-123-2014-CHEN	0	0x0000A2A800000000	2014-01-03 00:00:00	SHRI SUNEET SAIGAL M/S. SUNEET ARTE	12	0	0	VIL/ 1/123/2014 - CHE	0	0	0	N	SHRI SUNEET SAIGAL M/S. SUNEET ARTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377552	58	MOULI'S FLIGHT 172	2006	120	3	VIL-1-124-2006-CHEN	0	0x0000989400000000	2006-12-11 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-124-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377553	43	BAAP GILANDHAR BETA KALANDHAR	2007	120	3	VIL-1-124-2007-CHEN	94.2	0x0000991200000000	2007-04-16 00:00:00	M/S SHEMAROO ENTERTAINMENT	12	0	0	VIL/1/124/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377554	59	RANGNATH	2008	120	3	VIL-1-124-2008-CHEN	133.2	0x00009A8100000000	2008-04-17 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIL/1/124/2008	0	0	0	Y	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377555	43	EK CHATUR NARR	2009	120	3	VIL-1-124-2009-CHEN	110	0x00009C0100000000	2009-05-06 00:00:00	M/S SHAMAROO ENTERTAIONMENT PVT. LTD.	12	0	0	VIL/1/124/2009	0	0	0	N	M/S SHAMAROO ENTERTAIONMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377556	44	LOK PARLOK	2010	120	3	VIL-1-124-2010-CHEN	147.25	0x00009E5400000000	2010-12-22 00:00:00	SHRI AMANULLA J SHAREEF	12	0	0	VIL-1-124-2010-CHEN	0	0	0	N	M/S A.N. COMNINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377557	64	PAHUNCHAL FAKIRI	2011	120	3	VIL-1-124-2011-CHEN	139.21	0x00009F9F00000000	2011-11-18 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-124-2011-CHEN	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377558	64	MAIN BALWAN	2014	120	3	VIL-1-124-2014-CHEN	121.56	0x0000A2AD00000000	2014-01-08 00:00:00	SHRI SUMEET SAIGAL, M/S SUMEET ARTS	13	0	0	VIS/1/124/2014-CHE	0	0	0	N	SHRI SUMEET SAIGAL, M/S SUMEET ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377559	58	CHO'S JUDGEMENT RESERVED	2006	120	3	VIL-1-125-2006-CHEN	88	0x000097BE00000000	2006-05-11 00:00:00	M/S SWATHI SORT SOLUTION	12	0	0	VIL/1/125/2006	0	0	0	N	M/S SWATHI SORT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377560	43	RANG CHIL RAJA	2007	120	3	VIL-1-125-2007-CHEN	129	0x0000991300000000	2007-04-17 00:00:00	M/S.SHEMAROO INTERNATIONAL PVT.LTD	12	0	0	VIL/1/125/2007-CHEN	0	0	0	N	M/S.SHEMAROO INTERNATIONAL PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377561	49	'THAROLSAVAM'	2008	120	3	VIL-1-125-2008-CHEN	157.2	0x00009A8500000000	2008-04-21 00:00:00	M/S SAINA VIDEO VISION	12	0	0	VIL/1/125/2008	0	0	0	N	SHRI P.M. BAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377562	54	FAMILY 425	2009	120	3	VIL-1-125-2009-CHEN	76	0x00009C7C00000000	2009-09-06 00:00:00	M/S K. B. CREATION	12	0	0	VIL/1/125/2009	0	0	0	N	M/S SHMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377563	57	'HIK BA TEY BABA GUDEY AAME DEY'	2010	120	6	VIL-1-125-2010-MUM	140	0x00009DD100000000	2010-08-13 00:00:00	M/S WES TV, OTHASNAGAR	12	0	0	vil/1/125/2010	0	0	0	N	M/S WES TV, OTHASNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377564	44	GHATOTKACH - MASTER OF MAGIC	2012	120	6	VIL-1-125-2012-MUM	102.3	0x0000A10700000000	2012-11-12 00:00:00	PEN INDIA (P) LTD., INDIA	12	0	0	VIL/125/2012-MUM	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377565	49	THALAIVAA	2014	120	3	VIL-1-125-2014-CHEN	116.33	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI T. JEBA JONES	13	0	0	VIL/1/125/2014-CHE	0	0	0	Y	M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377566	43	MUKHAVATO	2007	120	3	VIL-1-126-2007-CHEN	0	0x0000990D00000000	2007-04-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-126-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377567	59	BAKTHA HANUMAN	2008	120	3	VIL-1-126-2008-CHEN	127	0x00009A8500000000	2008-04-21 00:00:00	SHRI A. NAGARAJAN & S. ALAGUVEL	12	0	0	VIL/1/126/2008	0	0	0	N	M/S  SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377568	58	NETRU INDRU NAALAI (REVISED)	2009	120	3	VIL-1-126-2009-CHEN	105.47	0x00009C0300000000	2009-05-08 00:00:00	SHRI NOOKARAPU SURYA PRAKASH RAO	12	0	0	VIL/1/126/2009	0	0	0	Y	M/S SPR ENTERTAINMENT (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377569	44	' ANDHI AUR TOOPAN '	2014	120	3	VIL-1-126-2014-CHEN	0	0x0000A2B200000000	2014-01-13 00:00:00	M/S VIDEO ANGLE MEDIA PVT. LTD.	13	0	0	VIL-1-126-2014-CHEN	0	0	0	Y	M/S VIDEO ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377570	44	ALBUM - BHARAT MAI FIR SE JANA MURLI BAJANE WALE	2010	120	6	VIL-1-1260-2010-MUM	41.15	0x00009DC000000000	2010-07-27 00:00:00	INDIA RECORDS, NEW DELHI	12	0	0	VIL/1/1260/2010	0	0	0	N	INDIA RECORDS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377571	44	JANWAR AUR INSAN	2010	120	6	VIL-1-1267-2010-MUM	117.6	0x00009DD400000000	2010-08-16 00:00:00	WILD FILM MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/126/10	0	0	0	N	WILD FILM MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377572	58	PERARASU	2006	120	3	VIL-1-127-2006-CHEN	2.15	0x0000989800000000	2006-12-15 00:00:00	M/S. ROJA COMBINES	12	0	0	VIL/1/127/2005-CHEN	0	0	0	Y	M/S. SUN TV. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377573	43	''TAME FOOL TO AME COLOURFUL''	2007	120	3	VIL-1-127-2007-CHEN	115.2	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/127/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377574	59	' MOODU MULLU '	2008	120	3	VIL-1-127-2008-CHEN	0	0x00009A8500000000	2008-04-21 00:00:00	DR. RAVURI VENKATA SWAMY	13	0	0	VIL-1-127-2008-CHEN	0	0	0	N	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377575	49	MOZHI	2009	120	3	VIL-1-127-2009-CHEN	0	0x00009C0600000000	2009-05-11 00:00:00	SHRI D. DEVA VIJINS	13	0	0	VIL-1-127-2009-CHEN	0	0	0	N	M/S V.S. INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377576	63	EK CLENDER BUS KE ANDAR	2010	120	6	VIL-1-127-2010-MUM	139.15	0x00009DD700000000	2010-08-19 00:00:00	RAJ PUROHIT (RAS) FILMS, JODHPUR, RAJASTHAN	12	0	Comedy	VIL/145/10	0	0	0	N	RAJ PUROHIT (RAS) FILMS, JODHPUR, RAJASTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377577	64	DEVTA KA PUTRA	2011	120	3	VIL-1-127-2011-CHEN	143.45	0x00009FC300000000	2011-12-24 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-127-2011-CHEN	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377578	61	'VEER'	2014	120	3	VIL-1-127-2014-CHEN	2.5	0x0000A2DA00000000	2014-02-22 00:00:00	N/S ECHO ENTERTAINMENT PVT.LTD.	13	0	0	VIL-1-127-2014-CHEN	0	0	0	N	N/S ECHO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377579	61	' HARATANATYAM - SAMPOORNA MARGAM '	2006	120	3	VIL-1-128-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SSOFT SOILUTION	12	0	0	VIL-1-128-2006-CHEN	0	0	0	N	M/S SWATHI SSOFT SOILUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377580	43	HUM REEMA BAKSHI	2007	120	3	VIL-1-128-2007-CHEN	144	0x0000991300000000	2007-04-17 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL/1/128/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377581	61	'' PHIRE PELAM''	2014	120	3	VIL-1-128-2014-CHEN	0	0x0000A2BB00000000	2014-01-22 00:00:00	M/S DAHAV ENTERTAINTMENT P.V.T. L.T.D.	12	0	0	VIL/ 1/128/2014- CHE	0	0	0	N	M/S DAHAV ENTERTAINTMENT P.V.T. L.T.D.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377582	58	' Y.GEE MAHENDRA'S THANTRA MUKI '	2006	120	3	VIL-1-129-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-129-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377583	43	AME TAME AND RATANIYD	2007	120	3	VIL-1-129-2007-CHEN	88.52	0x0000991300000000	2007-04-17 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-129-2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377584	59	' AGNI PARVATHAM '	2008	120	3	VIL-1-129-2008-CHEN	0	0x00009A8500000000	2008-04-21 00:00:00	DR. RAVURI VENKATA SWAMY	12	0	0	VIL-1-129-2008-CHEN	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377585	58	' DHARMATHIN KAVALAN '	2009	120	3	VIL-1-129-2009-CHEN	132	0x00009C0900000000	2009-05-14 00:00:00	M/S VEENAR CREATIONS	12	0	0	VIL/1/129/2009	0	0	0	N	SHRI V. NARAYANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377586	51	VEGAL VHAYCHAY MALA	2014	120	6	VIL-1-129-2014-MUM	118	0x0000A34E00000000	2014-06-18 00:00:00	KANTILAL OSWAL, M/S. FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/1/129/2014	0	0	0	Y	KANTILAL OSWAL, M/S. FOUNTAIN MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377588	44	WALKING DEAD	2006	120	2	VIL-1-13-06-KOL	120	0x0000981100000000	2006-08-02 00:00:00	AMAR KUMAR BHATTACHARYA , PRODUCER, FILM DIVISION E. R. P. C.	12	0	0	VIL/1/13/06	0	0	0	N	AMAR KUMAR BHATTACHARYA , PRODUCER, FILM DIVISION E. R. P. C.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377589	42	RAKTAREEN	2007	120	2	VIL-1-13-07-KOL	127.42	0x000098F200000000	2007-03-15 00:00:00	S. D. B. PRODUCTIONS.	Revised	0	0	VIL-1-13-07-KOL	0	0	0	N	CHITTARANJAN MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377590	68	PYAR KAR SAPNA	2008	120	2	VIL-1-13-08-KOL	128.4	0x00009AB900000000	2008-06-12 00:00:00	SHAHID AKHTAR.	12	0	0	VIL-1-13-08-KOL	0	0	0	N	SHAHID AKHTAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377591	42	AATANGKO	2010	120	2	VIL-1-13-10-KOL	129.45	0x00009D9600000000	2010-06-15 00:00:00	KOLKATA ENTERTAINMENT	Revised	0	0	VIL-1-13-10-KOL	0	0	0	Y	KOLKATA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377592	42	APARAJITA	2011	120	2	VIL-1-13-11-KOL	109.37	0x00009ED300000000	2011-04-28 00:00:00	SANJAY AGARWAL	12	0	0	VIL/1/13/11	0	0	0	N	SANJAY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377593	42	BYOMKESH ( HAGNA MAJNAK)	2013	120	2	VIL-1-13-13-KOL	167.36	0x0000A1FF00000000	2013-07-18 00:00:00	SWAPAN GHOSHAL	12	0	0	VIL-1-13-13-KOL	0	0	0	Y	SWAPAN GHOSHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377594	51	HASAT KHELAT	2017	120	3	VIL-1-13-2007-CHEN	132	0x0000A76100000000	2017-04-26 00:00:00	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-13-2007-CHEN	0	0	0	Y	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377595	44	MUSIC CARE - ISHQ MEIN ISHQ MEIN	2008	120	3	VIL-1-13-2008-CHEN	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-13-2008-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377596	45	AVVA	2009	120	4	VIL-1-13-2009-BAN 	97	0x00009BD800000000	2009-03-26 00:00:00	M/S.PYRAMID SAIMIRA PRODUCTION LTD.,BANGALORE	12	0	Social	VIL/01/13/2009	0	0	0	N	M/S.PYRAMID SAIMIRA PRODUCTION LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377597	61	MY PERSONAL YOGA GURU-PART I & II	2010	120	4	VIL-1-13-2010-BAN 	134	0x00009D8000000000	2010-05-24 00:00:00	M/S. PRAGNYA,BANGALORE	12	0	0	VIL/1/13/2010	0	0	0	N	M/S. PRAGNYA,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377598	71	'NUVVU NENU'	2012	120	3	VIL-1-13-2012-CHEN	128.24	0x00009FE100000000	2012-01-23 00:00:00	M/S NARNE MEDIA SOLUTIONS PVT. LTD.	12	0	0	VIL/1/13/2012	0	0	0	Y	M/S NARNE MEDIA SOLUTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377599	44	ISHQ KE INTEHAAN	2012	120	8	VIL-1-13-2012-HYD	126.28	0x0000A04500000000	2012-05-02 00:00:00	SHRI BRAJ BEHARI TAK .M/S MAHARAJ FILMS. INDIA	13	0	Social	VIL/45/2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK .M/S MAHARAJ FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377600	44	BHAI MEREY BHAI	2012	120	6	VIL-1-13-2012-MUM	83.7	0x00009FF700000000	2012-02-14 00:00:00	ZENITH MEDIA , INDIA	12	0	0	VIL/161/2012-MUM	0	0	0	N	ZENITH MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377601	44	' EK AUR LOFAR '	2013	120	8	VIL-1-13-2013-HYD	0	0x0000A19A00000000	2013-04-08 00:00:00	SHRI SUMEET SAIGAL , M/S SUMEET ARTS	13	0	0	VIL-1-13-2013-HYD	0	0	0	Y	SHRI SUMEET SAIGAL , M/S SUMEET ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377602	59	SWATHANTRA BHARATHAM	2014	120	3	VIL-1-13-2014-CHEN	104.1	0x0000A34C00000000	2014-06-16 00:00:00	YENUGA SREERAMULU,INDIA	13	0	0	VIL/12/2014-CHE	0	0	0	N	YENUGA SREERAMULU,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377603	44	SABSE BADA KHEL	2014	120	8	VIL-1-13-2014-HYD	104.48	0x0000A31C00000000	2014-04-29 00:00:00	ULKA SHAH AND MANISH SHAH, GOLDMINES TELE FILMS PVT.LTD.INDIA	12	0	0	VIL/41/2014-HYD	0	0	0	N	ULKA SHAH AND MANISH SHAH, GOLDMINES TELE FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377604	44	DILDAT ASHIQUE	2015	120	3	VIL-1-13-2015-CHEN	118.35	0x0000A43E00000000	2015-02-13 00:00:00	MS. BAIJA, INDIA	13	0	0	VIL/16/2015-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377605	53	MATIRA MANISHA	2015	120	8	VIL-1-13-2015-HYD	132.9	0x0000A53F00000000	2015-10-28 00:00:00	RABI NARAYAN PATTANAIK, C/O. MAA PRODUCTIONS,INDIA	12	0	0	VIL/75/2015-HYD	0	0	0	Y	RABI NARAYAN PATTANAIK, C/O. MAA PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377606	44	MUQADDAR KA BADSHAH	2016	120	3	VIL-1-13-2016-CHEN	107	0x0000A5A200000000	2016-02-04 00:00:00	MURLIDHAR TILWANU, INDIA	13	0	0	VIL/5/2016-CHE	0	0	0	Y	M.A. ALEEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377607	43	WELCOME TO DHAMALPUR	2016	120	6	VIL-1-13-2016-MUM	116.24	0x0000A5E100000000	2016-04-07 00:00:00	SHEMAROO ENTRTAINMENT LTD., MUMBAI	12	0	0	VIL/1/13/2016	0	0	0	Y	SHEMAROO ENTRTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377608	61	' INDRAPRASTHA - THE CITY OF WOE '	2017	120	3	VIL-1-13-2017-CHEN	81.19	0x0000A70500000000	2017-01-24 00:00:00	M/S ISHA FOUNDATIONN, INDIA	12	0	0	VIL/129/2016-CHE	0	0	0	N	M/S ISHA FOUNDATIONN, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377609	61	BHARATANATYAM AHSTANYAYIKAS-THE HEROINES IN LOVE- KALAHANTARITA	2006	120	3	VIL-1-130-2006-CHEN	1.34	0x0000989800000000	2006-12-15 00:00:00	M/S SWAMI SOFT SOLUTION	12	0	Social	VIL/1/130/2006-CHEN	0	0	0	N	M/S SWAMI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377610	43	PALJAVI BANI PARVATI	2007	120	3	VIL-1-130-2007-CHEN	118	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-130-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377611	44	U ME AUR HUM	2009	120	3	VIL-1-130-2009-CHEN	34.38	0x00009C0D00000000	2009-05-18 00:00:00	M/S DEVGAN FILMS	12	0	0	VIL-1-130-2009-CHEN	0	0	0	Y	M/S GOLDMINES TELEFIMES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377612	44	PET PYAR AUR PAAP (REVISED)	2010	120	3	VIL-1-130-2010-CHEN	125	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUNITHA CINE ARTS	12	0	0	VIL/1/130/2010	0	0	0	Y	M/S RUCHI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377613	44	DIL MKI GALI	2010	120	3	VIL-1-130-2011-CHEN	147.58	0x00009E3F00000000	2010-12-01 00:00:00	M/S BABA ARTS LTD	13	0	0	VIL-1-130-2011-CHEN	0	0	0	Y	M/S BABA ARTS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377614	61	' SAMFOORNA SUNDERKND PATH '(PART-1)	2014	120	3	VIL-1-130-2014-CHEN	1.35	0x0000A2CA00000000	2014-02-06 00:00:00	SHRI K.V. VEARN RAGHAVAN	12	0	0	VIL-1-130-2014-CHEN	0	0	0	N	M/S STRUNM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377615	61	BHARATNATYAM- ASHTANAYIKAS -THE HEROINES IN LOVE-VIPRALABDHA	2006	120	3	VIL-1-131-2006-CHEN	98	0x0000989800000000	2006-12-15 00:00:00	M/S SWATI SOFT SOLUTIONS	12	0	0	VIL/1/131/2006/CHEN	0	0	0	N	M/S SWATI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377616	43	' EKKO LUGGI '	2007	120	3	VIL-1-131-2007-CHEN	124.46	0x0000991300000000	2007-04-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL/1/131/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377647	59	PEDDA RAYUDU CHINNA RAYUSU	2008	120	3	VIL-1-139-2008-CHEN	140	0x00009A8700000000	2008-04-23 00:00:00	SHRI G. MADHU KUMAR	13	0	0	VIL-1-139-2008-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377617	44	'TARZAN THE JUNGLE WARRIOR'	2008	120	3	VIL-1-131-2008-CHEN	130	0x00009A8500000000	2008-04-21 00:00:00	SHRI BIMAL P KAPASI, M/S. SHREE MAHALAXMI ENTERPRISE	13	0	0	VIL-1-131-2008-CHEN	0	0	0	N	M/S. SHREE MAHALAXMI ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377618	44	'MAHADEVI'	2009	120	3	VIL-1-131-2009-CHEN	106.2	0x00009C0D00000000	2009-05-18 00:00:00	M/S ROYAL FILM COMPANY	12	0	0	VIL/1/131/2009	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377619	58	'ORE KADAL'	2010	120	3	VIL-1-131-2010-CHEN	58	0x00009E5D00000000	2010-12-31 00:00:00	SHRI N.B. VINDHYAN, M/S RASIKA ENTERTAINMENT	13	0	0	VIL-1-131-2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377620	63	' CELEPRATE LIFE '	2014	120	3	VIL-1-131-2014-CHEN	2.1	0x0000A2CA00000000	2014-02-06 00:00:00	M.S INFINITHEISM SPIRITUAL FOUNDATION PVT.LTD	12	0	0	VIL-1-131-2014-CHEN	0	0	0	N	M.S INFINITHEISM SPIRITUAL FOUNDATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377621	61	BHARATANATYAM - ASHTANAYIKAS - THE HEROINES IN LOVE - VASAKASAJJIKA	2006	120	3	VIL-1-132-2006-CHEN	102	0x0000989800000000	2006-12-15 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-132-2006-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377622	44	'' ALER PANDIAN''	2014	120	3	VIL-1-132-2014-CHEN	0	0x0000A2CF00000000	2014-02-11 00:00:00	M/S. COLDRINS TALEOFILM LTD	12	0	0	VIL/ 1/132/2014 - CHE 	0	0	0	N	M/S. COLDRINS TALEOFILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377623	61	BHARATANATYAM - ASHTANAYIKAS - THE HEROINES IN LOVE - KHANDITA	2006	120	3	VIL-1-133-2006-CHEN	87	0x0000989800000000	2006-12-15 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-133-2006-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377624	59	PREMA SAGARAM	2008	120	3	VIL-1-133-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	DR. RAVURI VENKATA SWAMY	13	0	0	VIL-1-133-2008-CHEN	0	0	0	N	M/S SRI VENKATESWARA FILMS UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377625	44	PHOONIC	2009	120	3	VIL-1-133-2009-CHEN	98.5	0x00009C0D00000000	2009-05-18 00:00:00	M/S. ACE.MOVIE  COMPANY	12	0	0	VIL/1/133/2009-CHEN	0	0	0	Y	M/S.GOLDLINES TELEFILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377626	58	'KATTILA KAZHAI'	2006	120	3	VIL-1-134-2006-CHEN	110.13	0x0000989800000000	2006-12-15 00:00:00	M/S MADHAN MUSIC MEDIA	12	0	0	VIL///-CHEN	0	0	0	N	M/S MADHAN MUSIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377627	58	S.VE. SHEKHER'S-ORU SONDHA VEELU VAADAGAI VEEDAKIRATHU	2007	120	3	VIL-1-134-2007-CHEN	148	0x0000991900000000	2007-04-23 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/134/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377628	59	'GAAJULA SAVVADI'	2008	120	3	VIL-1-134-2008-CHEN	104.38	0x00009A8600000000	2008-04-22 00:00:00	DR. RAVURI VENKATA SWAMY	13	0	0	VIL-1-134-2008-CHEN	0	0	0	N	M/S. SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377629	58	PUDHIYA THEERPPU	2009	120	3	VIL-1-134-2009-CHEN	0	0x00009C0D00000000	2009-05-18 00:00:00	SHRI V. PERIYASAMY	12	0	0	VIL-1-134-2009-CHEN	0	0	0	N	M/S SIVARAMKUMAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377630	61	SAMPOORNA SUNDERKAND	2014	120	3	VIL-1-134-2014-CHEN	96.22	0x0000A2D800000000	2014-02-20 00:00:00	SHRI K. V. VEERS RAGHVAN. M/S STRUMM ENTERTAINMENT	12	0	0	VIL/1/134/2014	0	0	0	N	M/S STRUMM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377631	58	ULLATHIL NALLA VULLAM	1996	120	3	VIL-1-1342-1996-MAD	1.5	0x0000899300000000	1996-06-05 00:00:00	M/S.O.K.FILMS	12	0	Social	VIL/1/1342/96	0	0	0	N	M/S.O.K.FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377632	64	HUM BANI BIJETA	2010	120	3	VIL-1-135-2011-CHEN	127.16	0x00009E4E00000000	2010-12-16 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-135-2011-CHEN	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377633	61	DOUBLE CLICK	2014	120	3	VIL-1-135-2014-CHEN	130	0x0000A2D800000000	2014-02-20 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL/1/135/2014-CHE	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377634	54	PREM DI PAHELI	2016	120	6	VIL-1-1353-2016-MUM	180	0x0000A65200000000	2016-07-29 00:00:00	RADHA SOAMI SATSANG BEAS, INDIA	13	0	0	VIL/50/2016-MUM	0	0	0	N	RADHA SOAMI SATSANG BEAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377635	44	PREM KI PAHELI	2016	120	6	VIL-1-1354-2016-MUM	173.36	0x0000A65200000000	2016-07-29 00:00:00	RADHA SOAMI SATSANG BEAS, INDIA	12	0	0	VIL/49/2016-MUM	0	0	0	N	RADHA SOAMI SATSANG BEAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377636	59	'MAA DESAM'	2007	120	3	VIL-1-136-2007-CHEN	133	0x0000991A00000000	2007-04-24 00:00:00	M/S.PALLAVI DEVI PRODUCTIONS	12	0	0	VIL/136/2007-CHEN	0	0	0	Y	SHRI.N.MAHDUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377637	58	MANCHI KUTUNBAN	2008	120	3	VIL-1-136-2008-CHEN	103.54	0x00009A8600000000	2008-04-22 00:00:00	DR. RAVIRAJ VENKATA SWMY	13	0	0	VIL-1-136-2008-CHEN	0	0	0	Y	M/S SRI VENKATESHWARAH FILMS UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377638	59	NEE PREMATHO	2011	120	3	VIL-1-136-2011-CHEN	140.1	0x00009FBB00000000	2011-12-16 00:00:00	M/S HARME MEDIA SOLUTION PVT.LTD.	13	0	0	VIL-1-136-2011-CHEN	0	0	0	Y	M/S HARME MEDIA SOLUTION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377639	61	SCIENCE OF KARMA	2014	120	3	VIL-1-136-2014-CHEN	125	0x0000A2D900000000	2014-02-21 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL/1/136/2014-CHE	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377640	58	MAA NAGARA KAVAL (REVISED)	1996	120	3	VIL-1-1366-1996-MAD	140	0x000089E100000000	1996-08-22 00:00:00	M/S AVM PRODUTIONS, MADRAS.	12	0	0	VIL/1/1366/96	0	0	0	N	M/S AVM PRODUTIONS, MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377641	197	LIFT KARADE HOTHODI:9	2010	120	6	VIL-1-137-2010-MUM	119	0x00009DEC00000000	2010-09-09 00:00:00	YASH RAJ FILMS PVT.LTD,MUMBAI	12	0	0	VIL/1/137/2010	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377642	44	SOUND PARTY	2014	120	3	VIL-1-137-2014-CHEN	0	0x0000A2DC00000000	2014-02-24 00:00:00	SHRI NARENDRA HIRAWAT	13	0	0	VIL-1-137-2014-CHEN	0	0	0	Y	M/S NARENDRA MIRAWAT & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377643	49	NOT READABLE	1996	120	3	VIL-1-1370-1996-MAD	127.21	0x00008A2700000000	1996-10-31 00:00:00	SHRI CHERIAN K. JOSEPH	12	0	0	VIS/1/1370/1996	0	0	0	N	M/S SAGAR FILMS (P) LTD., MS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377644	49	azhagan	2006	120	3	VIL-1-138-2006-CHEN	2.4	0x0000989B00000000	2006-12-18 00:00:00	SHRI  D. SOMAN PILLAI	12	0	0	VIL/1/138/2006-CHEN	0	0	0	N	M/S  SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377645	44	PINOCCHIO 3000	2009	120	3	VIL-1-138-2009-CHEN	79	0x00009C0F00000000	2009-05-20 00:00:00	STAR FILM DISTRIBUTION	12	0	0	VIL-1-138-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377646	44	' BAKTHI SANGEETH ' _ VOL.1& 2)	2006	120	3	VIL-1-139-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	M/S AMUTHAM MUSIC PVT.LTD.	12	0	0	VIL-1-139-2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377648	44	'EK CHACHA EK BHATIJA'	2009	120	3	VIL-1-139-2009-CHEN	127.32	0x00009C0F00000000	2009-05-20 00:00:00	SHRI DEEPAK MUKUT	12	0	0	VIL-1-139-2009-CHEN	0	0	0	N	M/S DHL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377649	44	CHAHATHI	2011	120	3	VIL-1-139-2011-CHEN	150	0x00009FC500000000	2011-12-26 00:00:00	M/S BABA ARTS LTD.	13	0	0	VIL-1-139-2011-CHEN	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377650	61	YOUR FUTURE DEOTNS TODAY '	2014	120	3	VIL-1-139-2014-CHEN	0	0x0000A2E300000000	2014-03-03 00:00:00	M/S INFINITHEISM SYIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL-1-139-2014-CHEN	0	0	0	N	M/S INFINITHEISM SYIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377651	68	RASIKA..THE LOVER	2005	120	2	VIL-1-14-05-KOL	120.41	0x0000973200000000	2005-12-22 00:00:00	VINOD PRASAD.	12	0	0	VIL-1-14-05-KOL	0	0	0	N	VINOD PRASAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377652	68	RIJHUWAR	2006	120	2	VIL-1-14-06-KOL	175.44	0x0000982500000000	2006-08-22 00:00:00	SAMMER BHATTACHARJEE	12	0	0	VIL/1/14/06-KOL	0	0	0	N	SAMMER BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377653	42	KATHA	2007	120	2	VIL-1-14-07-KOL	45.7	0x000098FD00000000	2007-03-26 00:00:00	Z GROUP PRODUCTIONS	12	0	0	VIL/1/14/07	0	0	0	N	Z GROUP PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377654	64	AARCHARA KR BAYAR	2008	120	2	VIL-1-14-08-KOL	133.18	0x00009AC000000000	2008-06-19 00:00:00	RAM KRISHNA PRASAD	12	0	0	VIL-1-14-08-KOL	0	0	0	N	PRANAY KUMAR PAWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377655	42	JIBAN DAAN	2009	120	2	VIL-1-14-09-KOL	158	0x00009BC300000000	2009-03-05 00:00:00	ASIT BISWAS.	12	0	0	VIL-1-14-09-KOL	0	0	0	N	ASIT BISWAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377656	42	NATUN SURYA	2010	120	2	VIL-1-14-10-KOL	81.3	0x00009D9C00000000	2010-06-21 00:00:00	KDS TRUST.	12	0	0	VIL/1/14/10	0	0	0	N	KDS TRUST.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377657	67	MOR DULARWA	2011	120	2	VIL-1-14-11-KOL	155	0x00009ED400000000	2011-04-29 00:00:00	BAJRANG BANSAL	12	0	0	VIL/1/14/11	0	0	0	N	BAJRANG BANSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377658	44	' KAL KE  SUPERSTAR- RAJESH KHAANNA'	2007	120	3	VIL-1-14-2007-CHEN	28.29	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIL-1-14-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377659	59	O..PREMA KATHA	2008	120	4	VIL-1-14-2008-BAN 	134.16	0x00009A8800000000	2008-04-24 00:00:00	SRI. SHANKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/01/14/2008	0	0	0	N	SRI. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377660	44	' DUAL SERIES - EK JAAN HAIN HUM & SOHNI MAHIWAL'	2008	120	3	VIL-1-14-2008-CHEN	0	0x00009A1E00000000	2008-01-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/14/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377661	58	THEEVU	2009	120	4	VIL-1-14-2009-BAN 	133	0x00009BD800000000	2009-03-26 00:00:00	M/S AJANTHA COMINES BANGLORE	12	0	0	VIL/01/14/2009	0	0	0	N	M/S AJANTHA COMINES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377662	44	'SHERAVALI MAA'	2009	120	3	VIL-1-14-2009-CHEN	150.24	0x00009B9300000000	2009-01-16 00:00:00	SHRI SHRIKANT SINGH	13	0	0	VIL-1-14-2009-CHEN	0	0	0	N	M/S SRI BALAJI SYNC 'N' SOUND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377663	59	' COLLEGE STUDENTS '	2011	120	8	VIL-1-14-2011-HYD	0	0x00009E9800000000	2011-02-28 00:00:00	SHRI C. PRAKASH (M/S . ANNAI    FILMS CIRCUIT )	13	0	0	VIL-1-14-2011-HYD	0	0	0	N	SHRI C. PRAKASH (M/S . ANNAI    FILMS CIRCUIT )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377664	44	KABHI TEEKHA KABHI MEETHA-KABHI IS GALI KABHI US GALI	2011	120	6	VIL-1-14-2011-MUM (2)	76	0x00009EB100000000	2011-03-25 00:00:00	BEST SELLER ENTERPRISES, MUMBAI	12	0	0	VIL/1/14/2011	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377665	58	RANGAN SIDDAN	2012	120	3	VIL-1-14-2012-CHEN	162	0x00009FE900000000	2012-01-31 00:00:00	SHRI A. SANDEEP GOUD	12	0	0	VIL/1/14/2012-CHEN	0	0	0	Y	M/S SWAPANLOK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377666	64	TAAQATWAR	2012	120	8	VIL-1-14-2012-HYD	137.57	0x0000A04700000000	2012-05-04 00:00:00	SWAMI FILMS, INDIA	13	0	0	VIL/43/2012-HYD	0	0	0	N	SWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377667	44	RAVAN	2012	120	6	VIL-1-14-2012-MUM	105.37	0x0000A00700000000	2012-03-01 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIL/1/2012-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377668	59	KALI (REVISED)	2013	120	3	VIL-1-14-2013-CHEN	125.4	0x0000A16200000000	2013-02-11 00:00:00	HAM&NAAG, INDIA	12	0	0	VIL/1/14/2013	0	0	0	N	USOTHYA ENTERPIRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377669	59	NA PANCHAPRANAM	2013	120	8	VIL-1-14-2013-HYD	111	0x0000A1BF00000000	2013-05-15 00:00:00	SHRI KUSUMA SRINIVAS M/S SUNANDHA PICTURES.	12	0	0	VIL/34/2013-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA, M/S MANGO MASS MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377670	42	BOSE PUKURE KHOON KHARAPI	2013	120	2	VIL-1-14-2013-KOL	108.31	0x0000A24C00000000	2013-10-03 00:00:00	M/S. ANGEL TELEVISION (P) LTD.	12	0	0	VIL-1-14-2013-KOL	0	0	0	Y	M/S. ANGEL TELEVISION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377671	61	BATU GAIDEN RETURN OF ASI ( TELEFILM)	2013	120	6	VIL-1-14-2013-MUM	73.21	0x0000A19500000000	2013-04-03 00:00:00	SPIN A YARN PRODUCTION COMPANY PVT LTD,INDIA	12	0	0	VIL/33/2013-MUM	0	0	0	N	SPIN A YARN PRODUCTION COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377672	44	THE DIFFERENT FACES OF RAJNEETI	2014	120	3	VIL-1-14-2014-CHEN	143.52	0x0000A34E00000000	2014-06-18 00:00:00	AJITH JOSHI M/S SWAMI FILMS, ENTERTAINMENTS P. LTD., INDIA	12	0	0	VIL/11/2014-CHE	0	0	0	Y	AJITH JOSHI M/S SWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377673	44	DEVON KE DEV MAHADEV SEASON II VOL-7	2015	120	6	VIL-1-14-2015-MUM	192.15	0x0000A4F000000000	2015-08-10 00:00:00	STAR INDIA PVT.LTD.,INDIA	12	0	0	VIL/29/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377674	43	AAJE RAVI VAAR	2015	120	6	VIL-1-14-2016-MUM	113.45	0x0000A47B00000000	2015-04-15 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIL/15/2016-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377675	61	' THE GAMBLE - WHERE HUMANITY WAS LOST '	2017	120	3	VIL-1-14-2017-CHEN	0	0x0000A70500000000	2017-01-24 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIL/130/2016-CHE 	0	0	0	N	M/S ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377676	61	'DHARATAHATTAM-JATHISWARAM'	2006	120	3	VIL-1-140-2006-CHEN	72	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/140/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377677	58	''PACHAIKILI''	2007	120	3	VIL-1-140-2007-CHEN	129.47	0x0000991A00000000	2007-04-24 00:00:00	SHRI V. RAVICHANDRAN	Revised	0	0	VIL/1/140/2007-CHEN	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377678	61	SCIENCE OF SPIRTUALITY	2014	120	3	VIL-1-140-2014-CHEN	0	0x0000A2E300000000	2014-03-03 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL-1-140-2014-CHEN	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377679	59	' NAGARAMLO '	2014	120	3	VIL-1-141-2014-CHEN	141.15	0x0000A2E600000000	2014-03-06 00:00:00	M/S NEME MEDIA SOLUTIONS PVT. LTD	12	0	0	VIL/1/141/2014	0	0	0	N	M/S NEME MEDIA SOLUTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377680	58	VIYABAARI (REVISED)	2007	120	3	VIL-1-142-2007-CHEN	149.4	0x0000991C00000000	2007-04-26 00:00:00	M/S CINEMA PARADI	12	0	0	VIL/1/142/2007	0	0	0	Y	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377681	58	REVOLVER REETA	2009	120	3	VIL-1-142-2009-CHEN	114.51	0x00009C1800000000	2009-05-29 00:00:00	M/S SENTHILKUMAR PRODUCTIONS	12	0	0	VIL-1-142-2009-CHEN	0	0	0	Y	M/S TRANS ART INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377682	61	WHATS IN A MY	2014	120	3	VIL-1-142-2014-CHEN	2.1	0x0000A2E600000000	2014-03-06 00:00:00	M//S INTRINTHAISM SPIRITUAL FOUNDATION PV T. LTD.	12	0	0	VIL-1-142-2014-CHEN	0	0	0	N	M/S INRINTHAISM SPIRITUAI FOUNDATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377683	58	SANTHANA KATTRU	2006	120	3	VIL-1-143-2006-CHEN	113.36	0x0000989F00000000	2006-12-22 00:00:00	M/S KAMALA JOTHI COMBINES	12	0	0	VIL/1/143/2006	0	0	0	Y	M/S VIDEO PERK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377684	49	RUN	2007	120	3	VIL-1-143-2007-CHEN	150	0x0000991D00000000	2007-04-27 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-143-2007-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377685	61	OSHO SATYAM SHIVAM SUNDARAM #8 LOVING & ACCEPTING YOURSELF	2008	120	3	VIL-1-143-2008-CHEN	83	0x00009A8900000000	2008-04-25 00:00:00	M/S SHEMAROO ENTERTAINMENT P LTD.	12	0	0	VIL/1/143/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377686	58	ARUPATHU NAAL 60 NIMEDAM	2009	120	3	VIL-1-143-2009-CHEN	119.32	0x00009C1800000000	2009-05-29 00:00:00	M/S KALAI CHIRPI FILMS	Revised	0	0	VIL-1-143-2009-CHEN	0	0	0	Y	M/S TRANS ARTS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377687	61	' SCIENCE OF VIBRATIONS '	2014	120	3	VIL-1-143-2014-CHEN	115	0x0000A2E600000000	2014-03-06 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	12	0	0	VIL/1/143/2014	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377688	58	THAMIZH (REVISED)	2007	120	3	VIL-1-144-2007-CHEN	141.5	0x0000991D00000000	2007-04-27 00:00:00	M/S DELVANI MOVIES.	12	0	0	VIL/1/144/2007	0	0	0	Y	M/S SRI BABU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377689	61	'THOUGHT LEADERSHIP'	2014	120	3	VIL-1-144-2014-CHEN	123.3	0x0000A2E600000000	2014-03-06 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIL/1/144/2014-CHE	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377690	54	CHHANKATA-2006	2006	120	3	VIL-1-145-2006-CHEN	73.3	0x000098A300000000	2006-12-26 00:00:00	M/S CHHANKATA ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-145-2006-CHEN	0	0	0	Y	M/S SHOMAROO VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377691	58	VILLISAIYIL AUVAIYAR	2008	120	3	VIL-1-145-2008-CHEN	150	0x00009A8C00000000	2008-04-28 00:00:00	M/S. SIVALAYAM	12	0	0	VIL-1-145-2008-CHEN	0	0	0	N	M/S. SIVALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377692	54	FAMILY KHASREYN DI	2009	120	3	VIL-1-145-2009-CHEN	137	0x00009C1C00000000	2009-06-02 00:00:00	M/S K.B. CREATION	12	0	0	VIL-1-145-2009-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377693	44	'TOFAN-ONE MAN ARMY'	2014	120	3	VIL-1-145-2014-CHEN	115.27	0x0000A2E600000000	2014-03-06 00:00:00	SHRI SUMEET SAIGAL, H/S SUMEET ARTS	12	0	0	VIL/1/145/2014-CHE	0	0	0	N	M/S SUMEET ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377694	58	'LIGHTS ON'	2006	120	3	VIL-1-146-2006-CHEN	121.5	0x000097A800000000	2006-04-19 00:00:00	M/S MOSER  BEAR INDIA LTD.	12	0	0	VIL/1/146/2006-CHEN	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377695	59	GANGAMMA THALLI	2008	120	3	VIL-1-146-2008-CHEN	105.26	0x00009A8C00000000	2008-04-28 00:00:00	SHRI V. G. MAARIAPPAN	12	0	0	VIL/1/146/2008	0	0	0	N	SHRI V. G. MAARIAPPAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377696	43	TAMEY AAVYA NE AAMEELY TAVYA	2009	120	3	VIL-1-146-2009-CHEN	118.29	0x00009C1C00000000	2009-06-02 00:00:00	M/S SHREE LAKSHMI PRODUCTION	12	0	0	VIL-1-146-2009-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377697	59	'MR. NAYAGATU'	2014	120	3	VIL-1-146-2014-CHEN	122.34	0x0000A2E700000000	2014-03-07 00:00:00	SHRI N. SRINIVAS RAO	12	0	0	VIL/1/146/2014-CHE	0	0	0	Y	M/S NARNE MEDIA SOLUTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377698	59	'SURYAPET SIVA'	2014	120	3	VIL-1-147-2014-CHEN	152.53	0x0000A2E700000000	2014-03-07 00:00:00	SHRI N. SRINIVASA RAO	13	0	0	VIL/1/147/2014-CHE	0	0	0	Y	M/S HARNE MEDIA SOLUTIONS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377699	58	KATHADI RAMAMURTHY'S HONEY MOON COUPLES	2007	120	3	VIL-1-148-2007-CHEN	120	0x0000992300000000	2007-05-03 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/148/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377700	44	HAIWAN	2008	120	3	VIL-1-148-2008-CHEN	119.35	0x00009A8C00000000	2008-04-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-148-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377701	44	'DHOGEE'	2014	120	3	VIL-1-148-2014-CHEN	131.57	0x0000A2EB00000000	2014-03-11 00:00:00	M/S KALAKENDRA MOVIES	13	0	0	VIL/1/148/2014-CHE	0	0	0	Y	M/S EIDE ANGLE MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377702	44	'NIDDR'	2007	120	3	VIL-1-149-2007-CHEN	36.43	0x0000992300000000	2007-05-03 00:00:00	SHRI P.L.ANIJA	12	0	0	VIL/1/149/2007	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377703	59	'NAVAYUGAM'	2008	120	3	VIL-1-149-2008-CHEN	99.7	0x00009A8E00000000	2008-04-30 00:00:00	DR.RAVURI VENKATA SWAMY	13	0	0	VIL-1-149-2008-CHEN	0	0	0	N	M/S SRI VENKATESHWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377704	44	'ZINDIAGI LIVE SHOW-VOL.II'	2014	120	3	VIL-1-149-2014-CHEN	155.27	0x0000A2ED00000000	2014-03-13 00:00:00	M/S TELEVISION 18 INDIA LTD.	12	0	0	VIL/1/149/2014-CHE	0	0	0	N	M/S TELEVISION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377705	42	SHRI RAMAKRISHNA-VIVEKANANDA (TO 9/11 WITH LOVE)	2005	120	2	VIL-1-15-05-KOL	170	0x0000973800000000	2005-12-28 00:00:00	Y.K. MEHTA	12	0	0	VIL-1-15-05-KOL	0	0	0	N	Y.K. MEHTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377706	42	SRI SRI RAMAKRISHNA 'NOTI BINODINI' - VOL.1 & 2	2006	120	2	VIL-1-15-06-KOL	122.25	0x0000982600000000	2006-08-23 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIL/1/15/06	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377707	42	SHRI SHRI CHANDI	2007	120	2	VIL-1-15-07-KOL	125.27	0x0000991600000000	2007-04-20 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.Q	12	0	0	VIL/1/15/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377708	42	ABHIJAAN	2008	120	2	VIL-1-15-08-KOL	83.39	0x00009ACF00000000	2008-07-04 00:00:00	VIKAS BANSAL & ABHISEK SARAF	12	0	0	VIL-1-15-08-KOL	0	0	0	N	ANIMESH BHATTACHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377709	42	PIYALIR PASSWORD	2009	120	2	VIL-1-15-09-KOL	105	0x00009BD000000000	2009-03-18 00:00:00	GUIDING STAR FILMS INDIA.	12	0	0	VIL/1/15/09	0	0	0	N	MRS. SUNANDA CHANDA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377710	42	EK JHANK ICHCHHE DANA	2010	120	2	VIL-1-15-10-KOL	106.1	0x00009DA300000000	2010-06-28 00:00:00	ANUTOSH MUKHOPADHYAY	12	0	0	VIL/1/15/2010-KOL	0	0	0	N	ANUTOSH MUKHOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377711	42	CHHANDE BIBLER KAHINI (PART 1 & 2 )	2011	120	2	VIL-1-15-11-KOL	99.54	0x00009EDA00000000	2011-05-05 00:00:00	MAYUR CASSETTES PVT .LTD.	12	0	0	VIL-1-15-11-KOL	0	0	0	N	MAYUR CASSETTES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377712	59	' CHANDRAMATHI '	2008	120	4	VIL-1-15-2008-BAN 	126.23	0x00009A8900000000	2008-04-25 00:00:00	M/S.K. S.  MOVIES , CHENNAI	13	0	0	VIL/1/15/2008-BAN	0	0	0	N	M/S.K. S.  MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377713	58	'SWAYAM KRUSHI'	2008	120	3	VIL-1-15-2008-CHEN	147	0x00009A1E00000000	2008-01-09 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-15-2008-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377714	44	JAI KULDEVI MAA	2009	120	3	VIL-1-15-2009-CHEN	136	0x00009B9600000000	2009-01-19 00:00:00	M/S LUMINOUS TRADING PVT. LTD	12	0	Others	VIL-1-15-2009-CHEN	0	0	0	N	M/S GOLDMINES TELE FILMS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377715	44	' JAI BALAJI '	2011	120	8	VIL-1-15-2011-HYD	93.28	0x00009E9600000000	2011-02-26 00:00:00	SHRI J. RAMESH (M/S. LAKSHMI GANAPATHY MOVIES)	12	0	0	VIL-1-15-2011-HYD	0	0	0	N	SHRI J. RAMESH (M/S. LAKSHMI GANAPATHY MOVIES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377716	44	DEEWANE DILJALE	2012	120	8	VIL-1-15-2012-HYD	0	0x0000A04700000000	2012-05-04 00:00:00	SHRI UMESH GUPTA, M/S. ADITYA MUSIC (INDIA) PVT. LTD.,INDIA	13	0	0	VIL/47/2012-HYD	0	0	0	N	SHRI UMESH GUPTA, M/S. ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377717	44	GANESH	2012	120	6	VIL-1-15-2012-MUM	108.45	0x0000A00C00000000	2012-03-06 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIL/378/2012-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377718	58	VELLORE VEERAMANI	2013	120	8	VIL-1-15-2013-HYD	0	0x0000A18400000000	2013-03-17 00:00:00	SHRI C. KAMESH, M/S. C.S.K. PICTURES	13	0	0	VIL/36/2013-HYD	0	0	0	N	SHRI C. KAMESH, M/S. C.S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377719	44	BATU GAIDEN RETURN OF ASI	2013	120	6	VIL-1-15-2013-MUM	73.21	0x0000A19700000000	2013-04-05 00:00:00	SPIN A. YARN PRODUCTION COMPANY PVT LTD., INDIA	12	0	0	VIL/55/2013-MUM	0	0	0	N	SPIN A. YARN PRODUCTION COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377720	49	THUPPAKKI	2014	120	3	VIL-1-15-2014-CHEN	166.31	0x0000A34E00000000	2014-06-18 00:00:00	T. JEBA JONES CENTURY INTERNATIONAL FILMS, INDIA	12	0	0	VIL/4/2014-CHE	0	0	0	Y	T. JEBA JONES CENTURY INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377721	44	PANCHMI	2014	120	8	VIL-1-15-2014-HYD	91.54	0x0000A33100000000	2014-05-20 00:00:00	SUMMET SAIGAL, M/S. SUMEET ARTS. INDIA	12	0	0	VIL/49/2014-HYD	0	0	0	N	SUMMET SAIGAL, M/S. SUMEET ARTS. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377722	43	SURYA PUTRA SHANI DEV	2014	120	6	VIL-1-15-2014-MUM	140.11	0x0000A2CE00000000	2014-02-10 00:00:00	WSUPER CASSETTES INDUSTRIES LTD INDIA	12	0	0	VIL/100/13-MUM	0	0	0	N	WSUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377723	44	DEVON KI DEV MAHADEV SEASON I VOL.9	2015	120	6	VIL-1-15-2015-MUM	183.35	0x0000A4F100000000	2015-08-11 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/32/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377724	44	VEERA SHIVAJI	2017	120	3	VIL-1-15-2017-CHEN	121	0x0000A70B00000000	2017-01-30 00:00:00	ILACHI NAGADA M/S. CINEKORN ENTERTAINMENT INDIA	12	0	0	VIL/1/15/2015	0	0	0	Y	ILACHI NAGADA M/S. CINEKORN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377725	58	BHARATHIYIL SANMATHAM	2006	120	3	VIL-1-150-2006-CHEN	92	0x000098A600000000	2006-12-29 00:00:00	M/S. AMITHAM MUSIC PVT. LTD.	12	0	0	VIL-1-150-2006-CHEN	0	0	0	N	M/S. AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377726	59	DURGAM	2008	120	3	VIL-1-150-2008-CHEN	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI P. VAMSI KRISHNA REDDY	13	0	0	VIL-1-150-2008-CHEN	0	0	0	N	M/S VAMSI PRIYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377727	44	HAATHI MERA SAATHI	2014	120	3	VIL-1-150-2014-CHEN	132.3	0x0000A2EE00000000	2014-03-14 00:00:00	M/S ZEE ENTERTAINMENT INTERPRISES LTD.	13	0	0	VIL/1/150/2014-CHE	0	0	0	N	M/S ZEE ENTERTAINMENT INTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377728	61	ADI SANKARA'S BHAJA GOVERDAN - AH EXPOSITION THROUGH KATHAKALAKSHEPAM BY SRIVASTA JAYARAM SHAMA	2007	120	3	VIL-1-151-2007-CHEN	0	0x0000992700000000	2007-05-07 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-151-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377729	54	FAMILY 426	2009	120	3	VIL-1-151-2009-CHEN	79	0x00009C1F00000000	2009-06-05 00:00:00	M/S K.B. CREATION	12	0	0	VIL-1-151-2009-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377730	42	'JANTER AIALATE'	2014	120	3	VIL-1-151-2014-CHEN	124.21	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI  SANDEEP AGARWAL, M/S ECHO ENTERTAINMENTS PVT LTD.	13	0	0	VIL/1/151/2014-CHE	0	0	0	Y	M/S ECHO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377731	59	CHANUKYUDU	2006	120	3	VIL-1-152-2006-CHEN	145.27	0x000098A600000000	2006-12-29 00:00:00	M/S. SRO SARASWATHI PICTURES	12	0	0	VIL-1-152-2006-CHEN	0	0	0	N	M/S. SRO SARASWATHI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377732	58	'HARENDRA'	2007	120	3	VIL-1-152-2007-CHEN	125	0x0000992A00000000	2007-05-10 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL/1/152/2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377733	44	KALYUG KA KHANDAAM	2008	120	3	VIL-1-152-2008-CHEN	150	0x00009A9000000000	2008-05-02 00:00:00	SHRI ANIL KHANAA	13	0	0	VIL-1-152-2008-CHEN	0	0	0	N	SHRI ANIL KHANAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377734	42	'GODEILIA AHAR SATHI'	2014	120	3	VIL-1-152-2014-CHEN	87.43	0x0000A2EE00000000	2014-03-14 00:00:00	SHRIU SANDEEP AGARWAL, M/S EACHO ENTERTAINMENMT PVT, LTD.	13	0	0	VIL/1/152/2014-CHE	0	0	0	N	M/S ECHO ENTERTAINMENT PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377735	59	NARASIMHASWAMY	2006	120	3	VIL-1-153-2006-CHEN	112	0x000098A600000000	2006-12-29 00:00:00	M/S. LAKSHMI BALAJI CINEMA	Revised	0	0	VIL-1-153-2006-CHEN	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377736	44	KAMAAL DHAMAAL	2008	120	3	VIL-1-153-2008-CHEN	139	0x00009A9000000000	2008-05-02 00:00:00	SHRI ANIL KHANNA	12	0	0	VIL-1-153-2008-CHEN	0	0	0	N	SHRI ANIL KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377737	44	RU BA RU	2009	120	3	VIL-1-153-2009-CHEN	99.43	0x00009C2200000000	2009-06-08 00:00:00	M/S PERCEPT PICTURE COMPANY PVT. LTD.	Revised	0	0	VIL-1-153-2009-CHEN	0	0	0	Y	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377738	61	HOLISTIC ABUHDANCE	2014	120	3	VIL-1-153-2014-CHEN	122	0x0000A2F100000000	2014-03-17 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	13	0	0	VIL/1/153/2014-CHE	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377739	58	'RICHTAA TEAPPA'	2007	120	3	VIL-1-154-2007-CHEN	120	0x0000992E00000000	2007-05-14 00:00:00	R. BHAVANA	12	0	0	VIL/1/154/2007-CHEN	0	0	0	N	MS. R. BHAVANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377740	58	SRI MAHA VISHNU VIJAYAM	2009	120	3	VIL-1-154-2009-CHEN	129.9	0x00009C2500000000	2009-06-11 00:00:00	SHRI G. BALASUBRAMANYAM	12	0	0	VIL-1-154-2009-CHEN	0	0	0	N	M/S G.B.M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377741	63	NOT READABLE	2010	120	6	VIL-1-154-2010-MUM	5	0x00009E1700000000	2010-10-22 00:00:00	NOT READABLE	12	0	0	VIL/187/10	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377742	44	'ZINDAGI LIVE SHOW-VOL.I'	2014	120	3	VIL-1-154-2014-CHEN	162.1	0x0000A2EA00000000	2014-03-10 00:00:00	M/S TELEVISION 16 INDIA LTD	12	0	0	VIL/1/154/2014-CHE	0	0	0	N	M/S TELEVISION 16 INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377743	44	' SCREEN LEGENDS - DEV ANAND - VOL-1'	2007	120	3	VIL-1-155-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-155-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377744	44	KUCHCHE DHAAGE	2008	120	3	VIL-1-155-2008-CHEN	130	0x00009A9300000000	2008-05-05 00:00:00	M/S RAJ KHOSLA FILMS	Revised	0	0	VIL-1-155-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377745	58	SABASH LALITHA DUBBED FROM C.I.D. RAJU	2009	120	3	VIL-1-155-2009-CHEN	144.5	0x00009C2500000000	2009-06-11 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL/1/155/2009	0	0	0	Y	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377746	44	'CCHENNAI VV/S CHINA'	2013	120	3	VIL-1-155-2014-CHEN	153.2	0x0000A17D00000000	2013-03-10 00:00:00	M/S ZEE ENETRTAINMENT  ENTERPRISES LTD.	13	0	0	VIL/1/153/2014-CHE	0	0	0	Y	M/S ZEE ENETRTAINMENT  ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377747	44	SCREEN LEGENDS - DEV ANAND - VOL-2	2007	120	3	VIL-1-156-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIL-1-156-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377748	72	' KAHOOHCHU SAMDHADO CHO'	2009	120	3	VIL-1-156-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-156-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377749	44	MERI TAQAT MERI HIMMAT	2016	120	3	VIL-1-156-2014-CHEN	129.12	0x0000A5CF00000000	2016-03-20 00:00:00	M/S WIDE ANGLE VENTURES	12	0	0	VIL/1/156/2014	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377750	44	SCREEN LEGENDS - DEV ANAND - VOL-2	2007	120	3	VIL-1-157-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-157-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377751	43	'PARNELA NE PUCHHI JUVO'	2009	120	3	VIL-1-157-2009-CHEN	125	0x00009C2500000000	2009-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-157-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377752	126	' CHINNATHI BOOMI '	2009	120	3	VIL-1-158-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S MAATHI ARTS	12	0	0	VIL-1-158-2009-CHEN	0	0	0	Y	M/S MAATHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377753	44	JAY MAHALAKSHMI	2010	120	6	VIL-1-158-2010-MUM	40	0x00009E2900000000	2010-11-09 00:00:00	SMT SANGEETA JAYVANT M SAMAJ KRISHCHEN MUM	12	0	0	VIL/184/10	0	0	0	N	M RAVI SHARMA M SAMRTH VEDIO NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377754	44	' EK SHOLA THE BEAUTY '	2014	120	3	VIL-1-158-2014-CHEN	150.4	0x0000A2F800000000	2014-03-24 00:00:00	M/S SWAMI FILMS ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/158/2014	0	0	0	Y	M/S SWAMI FILMS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377755	44	' 50 LAKH '	2009	120	3	VIL-1-159-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	M/S PERCEPT PICTURE COMPANY PVT. LTD.	Revised	0	0	VIL-1-159-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377756	58	VEERAM THE POWERMAN	2014	120	3	VIL-1-159-2014-CHEN	2.3	0x0000A33600000000	2014-05-25 00:00:00	SHRI SANJAI LAIVANT, M/S S.N. MEDIA	13	0	0	VIL/1/159/2014-CHE	0	0	0	N	M/S S.NEOIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377757	63	NAYNER KAJAL	2006	120	2	VIL-1-16-06-KOL	33.22	0x0000982F00000000	2006-09-01 00:00:00	TAPAN ROY	12	0	0	VIL-1-16-06-KOL	0	0	0	N	TAPAN ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377758	42	NRITYAKALA UTSE O BIBARTANE	2007	120	2	VIL-1-16-07-KOL	74	0x0000991600000000	2007-04-20 00:00:00	DR. SUKLA BANDYOPADHYAY	12	0	0	VIL/1/6/07-KOL	0	0	0	N	DR. SUKLA BANDYOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377759	42	MELA	2008	120	2	VIL-1-16-08-KOL	135	0x00009AD400000000	2008-07-09 00:00:00	SMT. SINITA BHATTACHARYA	12	0	0	VIL-1-16-08-KOL	0	0	0	N	SMT. SINITA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377760	42	GHURE TOUR-MY TRAVELOGUE KENYA	2009	120	2	VIL-1-16-09-KOL	73.55	0x00009BD700000000	2009-03-25 00:00:00	`PRIJME MUSIC PVT.LTD`	12	0	0	VIL-1-16-09-KOL	0	0	0	N	PRIJME MUSIC PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377761	148	LOST MOTHER	2010	120	2	VIL-1-16-10-KOL	85	0x00009DB600000000	2010-07-17 00:00:00	MS. MONALISA DASGUPTA	12	0	0	VIL/1/16/10	0	0	0	N	MS. SATARUPA SANYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377762	42	BIKRAM BETAL	2011	120	2	VIL-1-16-11-KOL	86.12	0x00009EFE00000000	2011-06-10 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIL/1/16/11	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377763	42	' DURGA SHAKTHI '	2006	120	4	VIL-1-16-2006-BAN 	142.34	0x0000983A00000000	2006-09-12 00:00:00	M/S. A.R. ARTS, CHENNAI	12	0	0	VIL/1/16/2006	0	0	0	N	M/S. A.R. ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377764	58	'S.VE.SHEKHER'S PERIYATHAMBI'	2008	120	3	VIL-1-16-2008-CHEN	142	0x00009A1F00000000	2008-01-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-16-2008-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377765	58	WIRUNDALI	2009	120	4	VIL-1-16-2009-BAN 	100	0x00009BFB00000000	2009-04-30 00:00:00	M/S. AJANTHA COMBINES BANGALORE	12	0	0	VIL/01/2009	0	0	0	N	M/S. AJANTHA COMBINES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377766	44	MAA KALI PAWAWALI	2009	120	3	VIL-1-16-2009-CHEN	124	0x00009B9900000000	2009-01-22 00:00:00	M/S MEGA DIGITAL	12	0	0	VIL/1/16/2009	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377768	58	JAI BALAJI	2011	120	8	VIL-1-16-2011-HYD	93.28	0x00009E9800000000	2011-02-28 00:00:00	SHRI N. RATHNAM	13	0	0	VIL/1/16/2011-HYD	0	0	0	N	SHRI N. RATHNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377769	61	MINISTER OF CHANCE-VOL.1	2012	120	3	VIL-1-16-2012-CHEN	0	0x00009FEA00000000	2012-02-01 00:00:00	M/S TV 18 BROADEAST LTD.	12	0	0	VIL-1-16-2012-CHEN	0	0	0	N	M/S TV 18 BROADEAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377770	64	AAVATHTA PIRITYA SE	2012	120	8	VIL-1-16-2012-HYD	138.44	0x0000A04A00000000	2012-05-07 00:00:00	SHRI BRAJ BEHARI TAK, M/S MAHARAJ FILMS, INDIA	13	0	0	VIL/46/2012-HYD	0	0	0	Y	SHRI BRAJ BEHARI TAK, M/S MAHARAJ FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377771	61	THE FOODIE INDIA TRAVELLERS GUIDE (WEST)	2012	120	6	VIL-1-16-2012-MUM	136.55	0x0000A01A00000000	2012-03-20 00:00:00	UPAHAR COMMUNICATTIONS, INDIA	12	0	0	VIL/10/2012-MUM	0	0	0	N	UPAHAR COMMUNICATTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377772	44	SABSE BADA YODDHA	2013	120	3	VIL-1-16-2013-CHEN	119	0x0000A16300000000	2013-02-12 00:00:00	SIVA SHREE PICTURES, INDIA	12	0	0	VIL/1/16/2013	0	0	0	Y	NARENDRA HIRAWAT & CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377773	42	BINDAAS DAMAD	2013	120	8	VIL-1-16-2013-HYD	153	0x0000A1B300000000	2013-05-03 00:00:00	SHRI T.DHARMENDER SINGH M/S.SEVEN WONDERS ENTERTAINMENT	13	0	0	VIL/31/2013-HYD	0	0	0	N	SHRI T.DHARMENDER SINGH M/S.SEVEN WONDERS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377774	64	RAJKUMAR	2013	120	6	VIL-1-16-2013-MUM	108	0x0000A1AC00000000	2013-04-26 00:00:00	SHRI ALLU ARAVIND INDIA	13	0	0	VIL/44/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377775	63	RAJA CHANDAN MANIYAGAR	2014	120	6	VIL-1-16-2014-MUM	128	0x0000A2CE00000000	2014-02-10 00:00:00	MODERN ENTERPRISES, MUMBAI	12	0	0	VIL/1/16/2014	0	0	0	N	MODERN ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377776	44	DEVON KE DEV MAHADEV SEASON II VOL. 8	2015	120	6	VIL-1-16-2015-MUM	184.24	0x0000A4F100000000	2015-08-11 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/31/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377777	59	SREE SHIRDI SAIBABA VYBHAVAM	2016	120	3	VIL-1-16-2016-CHEN	118	0x0000A5D100000000	2016-03-22 00:00:00	G. MADHU MOHAN M/S SREE LAKSHMI ANNAAPURNA ARTS,INDIA	13	0	0	VIL/13/2016-CHE	0	0	0	N	G. MADHU MOHAN M/S SREE LAKSHMI ANNAAPURNA ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377778	61	MAHABHARAT - LIVING THE STORY	2017	120	3	VIL-1-16-2017-CHEN	0	0x0000A70C00000000	2017-01-31 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIL/1/2017-CHEN	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377779	58	'KAASU IRUKANUM'	2006	120	3	VIL-1-160-2007-CHEN	136.16	0x000097C300000000	2006-05-16 00:00:00	SMT. R.P. POORANI	12	0	0	VIL/1/160/2007-CHEN	0	0	0	Y	M/S .G.R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377780	44	SMEHZAADE 9  REVISED	2008	120	3	VIL-1-160-2008-CHEN	120.5	0x00009A9500000000	2008-05-07 00:00:00	M/S SHEMAROO ENTERTAINMENT  LTD .	12	0	Social	VIL-1-160-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT  LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377781	61	COME LLETS GO THE OTHER MAY	2013	120	3	VIL-1-160-2014-CHEN	122	0x0000A18E00000000	2013-03-27 00:00:00	M/S INFINITHEION SPIRITUAL FOUNDATION PVT LTD,	12	0	0	VIL/1/160/2014-CHE	0	0	0	N	M/S INFINITHEION SPIRITUAL FOUNDATION PVT LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377782	43	BAAZIGAR	2007	120	3	VIL-1-161-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-161-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377783	61	' BAT LIKE & MABTER '	2008	120	3	VIL-1-161-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL-1-161-2008-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377784	61	BEING APARNA SEN /VIDHU VINOD CHOPRA/ MANIRATHNAM/MIRA NAIR	2009	120	3	VIL-1-161-2009-CHEN	81	0x00009C2C00000000	2009-06-18 00:00:00	M/S. NETWORK 18 PUBLICATION S(P) LTD.	12	0	0	VIL-1-161-2009-CHEN	0	0	0	Y	M/S. NETWORK 18 PUBLICATION S(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377785	43	VASULHAIV KUTUMBKAM	2007	120	3	VIL-1-162-2007-CHEN	96	0x0000993100000000	2007-05-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-162-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377786	61	JALDI FIT	2008	120	3	VIL-1-162-2008-CHEN	109.12	0x00009A9A00000000	2008-05-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL/1/162/2008	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377787	61	BSINO VIKAY MALLAYA/ MARAYANA MURTHY/ RAKESH JHUNJHUNWALA	2009	120	3	VIL-1-162-2009-CHEN	79.21	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIL-1-162-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377788	44	NOT READABLE	2002	120	3	VIL-1-163-2008-CHEN	1.49	0x0000920A00000000	2002-05-12 00:00:00	M/S BANNATT, COLSMAN  CO, LTD	12	0	0	VIL-1-163-2008-CHEN	0	0	0	N	M/S BANNATT, COLSMAN  CO, LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377789	61	YOGA FOR WEIGHT LOSS	2007	121	3	VIL-1-164-2007-CHEN	100	0x0000993200000000	2007-05-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-164-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377790	59	ATTHAKUTHURU BAEGARAM	2008	120	3	VIL-1-164-2008-CHEN	88.12	0x00009A9B00000000	2008-05-13 00:00:00	DR.RAVURI VENKATA SWAMI	12	0	0	VIL/164/2008-CHEN	0	0	0	N	M/S.SRI.VENKATESHWARA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377791	58	AASHA	2009	120	3	VIL-1-164-2009-CHEN	126	0x00009C3800000000	2009-06-30 00:00:00	M/S V.T.T. CREATIONS	12	0	0	VIL-1-164-2009-CHEN	0	0	0	Y	SMT. G. GOMATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377792	43	''MANNUBHAI METRIC FAIL ''	2007	120	3	VIL-1-165-2007-CHEN	120	0x000098F500000000	2007-03-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/165/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377793	59	MANASU CHUDA THARAMA	2008	120	3	VIL-1-165-2008-CHEN	114	0x00009A9B00000000	2008-05-13 00:00:00	SHRI B. SUMAN	12	0	0	VIL/1/165/2008	0	0	0	N	M/S SREE MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377794	59	WARU SARTTUAN	2009	120	3	VIL-1-165-2009-CHEN	235.43	0x00009C3800000000	2009-06-30 00:00:00	SMT ANDAL ARANGANNAI	12	0	0	VIL-1-165-2009-CHEN	0	0	0	Y	SHRI SATHARUCOMM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377795	43	''AVATRAN''	2007	120	3	VIL-1-166-2007-CHEN	110	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	CVIL/1/166/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377796	44	'MANGAL SUTRA'	2008	120	3	VIL-1-166-2008-CHEN	132	0x00009A9B00000000	2008-05-13 00:00:00	M/S GAURAV FLIMS INTERNATIONAL	Revised	0	0	VIL-1-166-2008-CHEN	0	0	0	Y	SHRI G. R. RAJU, M/S VIJAY VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377797	49	' CHANGATHAM '	2009	120	3	VIL-1-166-2009-CHEN	0	0x00009C3800000000	2009-06-30 00:00:00	SHRI D. DEVA VIJINS	12	0	0	VIL-1-166-2009-CHEN	0	0	0	Y	M/S V. S.INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377798	43	''GOLMAL''	2007	120	3	VIL-1-167-2007-CHEN	130	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/167/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377799	59	MOOGA MANASILF	2008	120	3	VIL-1-167-2008-CHEN	133.27	0x00009A9C00000000	2008-05-14 00:00:00	DR. RAVICHANDRA VENKATESH SWAMY	13	0	0	VIL-1-167-2008-CHEN	0	0	0	N	M/S SRI VENKATESWARA FILMS UNIVERSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377800	44	''AGNI PUTRA''	2007	120	3	VIL-1-168-2007-CHEN	125.37	0x0000993200000000	2007-05-18 00:00:00	M/S J. K. MOVIE UNIT	12	0	0	VIL/1/168/2007-CHEN	0	0	0	N	M/S GOLDMINE TELEFILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377801	44	BHARIVE	2008	120	3	VIL-1-168-2008-CHEN	8.45	0x00009A9C00000000	2008-05-14 00:00:00	ASIA VISION TERTINMENT PVT.LTD.	12	0	0	VIL-1-168-2008-CHEN	0	0	0	Y	M/S COLDMINA TELEIMS PVD. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377802	58	'' MUTHHIRAI''	2002	120	3	VIL-1-168-2009-CHEN	0	0x0000923C00000000	2002-07-01 00:00:00	M/S. ASA PRODUCTION & ENTERPRISES PVT. LTD.	Revised	0	0	VIS/ 1/168/2009- CHEN 	0	0	0	N	M/S. ASA PRODUCTION & ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377803	43	'' FATHER MARA GODFATHER ''	2007	120	3	VIL-1-169-2007-CHEN	121	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/169/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377804	243	'TECHARI LIVE'	2008	120	3	VIL-1-169-2008-CHEN	2.39	0x00009A9D00000000	2008-05-15 00:00:00	M/S DIQUALS RECORDS	12	0	0	VIL-1-169-2008-CHEN	0	0	0	N	M.S SONYS MAXUNDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377805	63	BOUDI MOR NAA	2006	120	2	VIL-1-17-06-KOL	25.55	0x0000983A00000000	2006-09-12 00:00:00	RANAISSANCE FILM PRODUCTION	12	0	0	VIL-1-17-06-KOL	0	0	0	N	RANAISSANCE FILM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377806	42	DULARIA	2007	120	2	VIL-1-17-07-KOL	156.5	0x0000991A00000000	2007-04-24 00:00:00	HARIHAR MAHARANA	12	0	0	VIL/1/17/2007-KOL	0	0	0	N	HARIHAR MAHARANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377807	42	TOMAR CHOKHER ALOYE DUBBED FROM TO AAKHI MO AAINA	2008	120	2	VIL-1-17-08-KOL	147.17	0x00009AEA00000000	2008-07-31 00:00:00	CHACHA VIDEO	12	0	0	VIL/1/17/08	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377808	42	GHURE TOUR-E MY TRAVELOGUE CHINA	2009	120	2	VIL-1-17-09-KOL	74.4	0x00009BD700000000	2009-03-25 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIL-1-17-09-KOL	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377809	61	RIVERS OF KNOWLEDGE	2010	120	2	VIL-1-17-10-KOL	107.17	0x00009DC300000000	2010-07-30 00:00:00	THE ASIATIC SOCIETY	12	0	0	VIL-1-17-10-KOL	0	0	0	N	THE ASIATIC SOCIETY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377810	42	RAJU UNCLE	2011	120	2	VIL-1-17-11-KOL	87.45	0x00009EFE00000000	2011-06-10 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIL/1/17/11	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377811	44	BHARAT KA ASTHAPARVA- MAHAKUMBH	2004	120	6	VIL-1-17-2004-MUM	76	0x0000958100000000	2004-10-15 00:00:00	SAHARA INDIA T .V. NETWORK, MUMBAI	12	0	0	VIL/1/17/2004	0	0	0	N	SAHARA INDIA T .V. NETWORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377812	58	'CRAZY MOHAN'S JURASSIC BABY'	2007	120	3	VIL-1-17-2007-CHEN	103	0x000098BF00000000	2007-01-23 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIL-1-17-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377813	61	FITNESS AT HOME	2008	120	3	VIL-1-17-2008-CHEN	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIL-1-17-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377814	59	MAATAKU MAATA	2009	120	4	VIL-1-17-2009-BAN 	131.4	0x00009C0D00000000	2009-05-18 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/1/17/2009	0	0	0	N	M/S. SHREYA ENTERPRISES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377815	58	' KICHA ENGIRA KRISHNAN '	2011	120	8	VIL-1-17-2011-HYD	0	0x00009EA100000000	2011-03-09 00:00:00	SMT. N. JAYASRIDEVI	13	0	0	VIL-1-17-2011-HYD	0	0	0	N	SMT. N. JAYASRIDEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377816	44	EK TAQATWAR THE MIGHTY	2012	120	8	VIL-1-17-2012-HYD	124.56	0x0000A04A00000000	2012-05-07 00:00:00	ANEESH ARJUN DEV , WIDE ANGLE MEDIA PVT. LTD. INDIA	12	0	0	VIL/48/2012-HYD	0	0	0	N	ANEESH ARJUN DEV , WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377817	61	THE FOODIE INDIA TRAVELLERS GUIDE (NORTH)	2012	120	6	VIL-1-17-2012-MUM	135.54	0x0000A01A00000000	2012-03-20 00:00:00	UPAHAR COMMUNICATIONS, INDIA	12	0	0	VIL/11/2012-MUM	0	0	0	N	UPAHAR COMMUNICATIONS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377818	44	' DIL KI DAGAR '	2013	120	3	VIL-1-17-2013-CHEN	122.4	0x0000A17300000000	2013-02-28 00:00:00	M/S BABA ARTS LTD. , DIRECTOR GORDHAN THANWANI	12	0	Social	VIL/1/17/2013	0	0	0	N	M/S BABA ARTS LTD. , DIRECTOR GORDHAN THANWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377819	58	' SRI SATYARANARAYANA PUJAA '	2013	120	8	VIL-1-17-2013-HYD	142.5	0x0000A1D600000000	2013-06-07 00:00:00	SHRI G. UMAKUMART DAESHINA MURTHY, M/S. ANNAPURNA SRI MONIDUIPEESWARI PRODUCTIONS	12	0	Thriller	VIL-1-17-2013-HYD	0	0	0	N	SHRI G. UMAKUMART DAESHINA MURTHY, M/S. ANNAPURNA SRI MONIDUIPEESWARI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377820	64	HAMAR ANGARAKSHAK	2013	120	6	VIL-1-17-2013-MUM	129	0x0000A1AC00000000	2013-04-26 00:00:00	MR. ROMESH BABU, INDIA	12	0	Social	VIL/46/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377821	64	LADAKHOO	2014	120	8	VIL-1-17-2014-HYD	107	0x0000A33A00000000	2014-05-29 00:00:00	GOLDMINES TELEFILMS PVT. LTD.,INDIA	13	0	0	VIL/48/2014-HYD	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377822	49	KATHTHI	2015	120	3	VIL-1-17-2015-CHEN	160.37	0x0000A44B00000000	2015-02-26 00:00:00	`M/S AP INTERNATIONAL , INDIA	13	0	0	VIL/18/2015-CHE	0	0	0	N	M/S AP INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377823	44	DEVON DEV MAHADEV SEASON II VOL.10	2015	120	6	VIL-1-17-2015-MUM	182.54	0x0000A4F800000000	2015-08-18 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/33/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377824	61	FUN LEARNING PACK WITH TIA & TOFU PART-1 (ANIMATED)	2016	120	6	VIL-1-17-2016-MUM	122.5	0x0000A5FB00000000	2016-05-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIL/1/17/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377825	61	DHARMA ADHARMA	2017	120	3	VIL-1-17-2017-CHEN	118.4	0x0000A70C00000000	2017-01-31 00:00:00	M/S ISHA FOUNDATION  , INDIA	12	0	0	VIL/2/2017-CHE	0	0	0	N	M/S ISHA FOUNDATION  , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377826	43	IRESHAN DANKH'	2007	120	3	VIL-1-170-2007-CHEN	125	0x0000993200000000	2007-05-18 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/170/2007/CHEN	0	0	0	N	M/S SHAMAROO ENTARTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377827	59	YEJAMANY	2008	120	3	VIL-1-170-2008-CHEN	29.36	0x00009A9D00000000	2008-05-15 00:00:00	SHRI V. RAMAKRISHN	12	0	0	VIL-1-170-2008-CHEN	0	0	0	Y	M/S S.S. COMMUNLEATIONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377828	58	AMBIGAI NERIL VANDHAL	2009	120	3	VIL-1-170-2009-CHEN	125	0x00009C3900000000	2009-07-01 00:00:00	M/S ROM ARTS	12	0	0	VIL-1-170-2009-CHEN	0	0	0	Y	M/S 7TH CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377829	49	AHANKARAM	1997	120	3	VIL-1-1704-1997-CHEN	115	0x00008A9600000000	1997-02-19 00:00:00	SHRI K. RAMAKRISHNAN	12	0	0	VIL-1-1704-1997-CHEN	0	0	0	N	SHRI K. RAMAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377830	44	''PASSION BEATS-UDIT NARAYAN-GREATEST HITS''	2007	120	3	VIL-1-171-2007-CHEN	120	0x0000993200000000	2007-05-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/171/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377831	59	JEEVITHA RANGAM DUBBED FROM ATTIMARI	2008	120	3	VIL-1-171-2008-CHEN	130.32	0x00009A9D00000000	2008-05-15 00:00:00	SHRI VENKATA SWAMY	12	0	0	VIL/1/171/2008	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377832	58	'' MAANBUMIGU MAANAVAN ''	2009	120	3	VIL-1-171-2009-CHEN	0	0x00009C3900000000	2009-07-01 00:00:00	SHRI MANICAM MARAYAN	Revised	0	0	VIL/ 1/171/2009 - CHEN 	0	0	0	N	M/S. 7TH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377833	61	' BHARATANATYAM - ABHINAYA SANGAMAM-AM INTERFACE BETWEEN BHARATANATYAM, MGHINI ATTAM , ODISSI & SUFI KATHAL '	2007	120	3	VIL-1-172-2007-CHEN	0	0x0000993500000000	2007-05-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-172-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377834	58	' NAMBYKKAI '	2009	120	3	VIL-1-172-2009-CHEN	0	0x00009C3B00000000	2009-07-03 00:00:00	SHRI V. PARIYASAMY	13	0	0	VIL-1-172-2009-CHEN	0	0	0	Y	M/S SIVARAMKUMAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377835	58	SONDHAKARAN	1997	120	3	VIL-1-1723-1997-CHEN	119.37	0x00008A9B00000000	1997-02-24 00:00:00	M/S.AVM PRODUCTIONS	12	0	Social	VIS/1/1723/97	0	0	0	Y	M/S.AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377836	58	NOT READABLE	2007	120	3	VIL-1-173-2007-CHEN	100	0x0000993500000000	2007-05-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/173/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377837	58	' ARMY OFFICER '	2008	120	3	VIL-1-173-2008-CHEN	127.29	0x00009A9E00000000	2008-05-16 00:00:00	SHRI K. VIJAYAKUMAR	12	0	0	VIL/1/173/2008	0	0	0	Y	M/S SRI SUPRIYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377838	59	'' HAA ALLARI''	2009	120	3	VIL-1-173-2009-CHEN	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S. FUTURE FILLMS	Revised	0	0	VIL/ 1/173/2009- CHEN 	0	0	0	N	M/S. GANPATHY MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377839	58	' RASAVE UNNAI NAMBI '	1997	120	3	VIL-1-1733-1997-CHEN	116.57	0x00008AC800000000	1997-04-10 00:00:00	SHRI S.P. PARTHASARATHY	Revised	0	0	VIL-1-1733-1997-CHEN	0	0	0	Y	M/S V.J. VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377840	58	PAALAM	1997	120	3	VIL-1-1735-1997-CHEN	1.4	0x00008AE100000000	1997-05-05 00:00:00	M/S S. S. SEREENS	12	0	0	VIL-1-1735-1997-CHEN	0	0	0	N	SHRI M. SREENIVASULU NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377841	44	''PASSION BEATS ALKA JAGNIK- GREATEST HITS ''	2007	120	3	VIL-1-174-2007-CHEN	120	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/174/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377842	43	'RAJA LAGU TO TEER'	2007	120	3	VIL-1-175-2007-CHEN	120	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-175-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377843	44	HAATH KADI (REVISED)	1997	120	3	VIL-1-1757-1997-CHEN	113.27	0x00008B2400000000	1997-07-11 00:00:00	SHRI A.V. SUBBA RAO	12	0	0	VIL/1/1757/97	0	0	0	Y	M/S PRASAD ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377844	49	EE HAADU (REVISED)	1997	120	3	VIL-1-1758-1997-CHEN	2.65	0x00008B2800000000	1997-07-15 00:00:00	M/S.GEO MOVIE PRODUCTIONS (P) LTD.	12	0	Social	VIL/1/175897	0	0	0	N	M/S.GEO MOVIE PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377845	43	KARM KSHETRA	2007	120	3	VIL-1-176-2007-CHEN	133	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTEINMENT PVT. LTD.	12	0	0	VIL/1/176/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTEINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377846	58	'' THORANAI''	2002	120	3	VIL-1-176-2009-CHEN	0	0x0000923E00000000	2002-07-03 00:00:00	SHRI VIKRAM KRISHNA	Revised	0	0	VIL/ 1/276/2002 - CHEN	0	0	0	N	M/S.  G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377847	58	PUDHEA PAADHAI	1997	120	3	VIL-1-1763-1997-CHEN	168	0x00008B3200000000	1997-07-25 00:00:00	M/S VIVEK CHITHRA	12	0	0	VIL/1/1763/1997	0	0	0	N	M/S VIVEK CHITHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377848	58	PALLE PILICHINDI	1997	120	3	VIL-1-1764-1997-CHEN	128	0x00008B3600000000	1997-07-29 00:00:00	SHRI N.V.REDDY	Revised	0	0	VIL-1-1764-1997-CHEN	0	0	0	N	M/S VISWARAJANI ART FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377849	43	SNGAPAN NA RICOL	2007	120	3	VIL-1-177-2007-CHEN	135	0x0000993500000000	2007-05-21 00:00:00	M/S SHEMAROO ENTERTEINMENT PVT. LTD.	12	0	0	VIL/1/177/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTEINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377850	44	THAKSHAK	2008	120	3	VIL-1-177-2008-CHEN	179.14	0x00009AA100000000	2008-05-19 00:00:00	M/S. MADHU ENTERTAINMENT & MEDIA PVT.LTD.	12	0	0	VIL/1/177/2008-CHEN	0	0	0	N	M/S.GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377851	58	'PUZHUTHU VID INCHACHU'	1997	120	3	VIL-1-1770-1997-CHEN	9.27	0x00008B0000000000	1997-06-05 00:00:00	M/S VICTORY MOVIE	12	0	0	VIL-1-1770-1997-CHEN	0	0	0	N	M/S VICTORY MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377852	49	THUMPOLY KADAPPURAM	1997	120	3	VIL-1-1771-1997-CHEN	119.11	0x00008B4000000000	1997-08-08 00:00:00	SIVANANDAN	12	0	Others	VIL-1-1771-1997-CHEN	0	0	0	N	M/S MAHARAJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377853	58	PUDHIYA THEERPU	1997	120	3	VIL-1-1777-1997-CHEN	0	0x00008B6600000000	1997-09-15 00:00:00	M/S O.K. FILMS	12	0	0	VIL-1-1777-1997-CHEN	0	0	0	N	M/S. O.K. FILMS, MS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377854	43	NIYATI	2007	120	3	VIL-1-178-2007-CHEN	106	0x0000993500000000	2007-05-21 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-178-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377855	44	FARAIB	2008	120	3	VIL-1-178-2008-CHEN	112.58	0x00009AA100000000	2008-05-19 00:00:00	M/S ANIL PICTURES	12	0	0	VIL/1/176/2008	0	0	0	Y	M.S GOLDMINES TELEFILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377856	58	COLONY	2009	120	3	VIL-1-178-2009-CHEN	146.5	0x00009C3E00000000	2009-07-06 00:00:00	SMT. KU. SHANMUGAVALLI	12	0	0	VIL/1/178/2009	0	0	0	N	M/S P. P. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377857	59	' HINOR BULLODU '	2008	120	3	VIL-1-179-2008-CHEN	0	0x00009AA300000000	2008-05-21 00:00:00	SHRI T. KRISHNA SUNDAR RAO	13	0	0	VIL-1-179-2008-CHEN	0	0	0	N	M/S GAYATHRI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377858	42	SRI KRISHMA LIKA	2006	120	2	VIL-1-18-06-KOL	76	0x000098A400000000	2006-12-27 00:00:00	CHACHA VIDEO	12	0	0	VIL-1-18-06-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377859	42	PREM ROG	2007	120	2	VIL-1-18-07-KOL	0	0x0000991C00000000	2007-04-26 00:00:00	MAA SANTOSHI PRODUCTIONS.	12	0	0	VIL-1-18-07-KOL	0	0	0	N	SAKTI PATHAK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377860	42	MAYER AADESH	2008	120	2	VIL-1-18-08-KOL	153.24	0x00009AF700000000	2008-08-13 00:00:00	CHACHA VIDIO	12	0	0	VIL/1/18/08	0	0	0	N	CHACHA VIDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377861	42	MAHAYUDHA	2009	120	2	VIL-1-18-09-KOL	133.56	0x00009BE000000000	2009-04-03 00:00:00	KAILASH MAHARANA	12	0	0	VIL/1/18/09	0	0	0	N	CHACHA VIDIO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377862	42	PRATISODHER AGUN	2010	120	2	VIL-1-18-10-KOL	144	0x00009DC800000000	2010-08-04 00:00:00	HEART VIDEO.	12	0	0	VIL/1/18/10	0	0	0	N	HEART VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377863	42	MAYAR BANDHAN	2011	120	2	VIL-1-18-11-KOL	131.5	0x00009F0400000000	2011-06-16 00:00:00	M/S RAHUL ENTERPRISE	13	0	0	VIL-1-18-11-KOL	0	0	0	N	M/S RAHUL ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377864	63	MAA BHAVANI	2005	120	4	VIL-1-18-2005-BAN 	135.27	0x0000973600000000	2005-12-26 00:00:00	M/S. OM SHIVA SAI TELEFILM, MUMBAI	12	0	0	VIL/1/18/2005	0	0	0	N	M/S. OM SHIVA SAI TELEFILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377865	58	AYYAPPASAMY	2006	120	3	VIL-1-18-2006-CHEN	115.52	0x0000977900000000	2006-03-03 00:00:00	SHRI MUTHUBAQRATHI A.MIOHAEL	Revised	0	0	VIL-1-18-2006-CHEN	0	0	0	Y	M/S THENDILOUDIYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377866	59	MAA ILLE DEVALAYAMU	2009	120	4	VIL-1-18-2009-BAN 	129.4	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	0	0	VIL/01/18/2009	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377867	44	MISSION TO FINISH TERROR	2011	120	3	VIL-1-18-2011-CHEN	142	0x00009E9B00000000	2011-03-03 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD.	13	0	0	VIL-1-18-2011-CHEN	0	0	0	N	M/S. WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377868	61	'THE FOODIE INDIA TRAVELLER GUIDE ' (SUTH) EDPISODE NO:1-72-3-159-124	2012	120	6	VIL-1-18-2012-MUM	138.9	0x0000A01B00000000	2012-03-21 00:00:00	UPHAR COMMUNICATION,INDIA	12	0	0	VIL/12/2012-MUM	0	0	0	N	UPHAR COMMUNICATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377869	44	LIFE OF BABUJI - PART 1	2013	120	3	VIL-1-18-2013-CHEN	150	0x0000A18600000000	2013-03-19 00:00:00	M/S. SPIRAL HIERARCHY PUBLICATION TRUST	12	0	0	VIL/1/18/2013-CHE 	0	0	0	N	M/S. SPIRAL HIERARCHY PUBLICATION TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377870	44	AAG KA GOLA	2013	120	6	VIL-1-18-2013-MUM	133.56	0x0000A1B100000000	2013-05-01 00:00:00	M SAMBASIVA RAO, INDIA	13	0	0	VIL/61/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377871	44	EK AUR BOL BACHAN	2014	120	8	VIL-1-18-2014-HYD	128.39	0x0000A33B00000000	2014-05-30 00:00:00	SANJAY LALAWANI, M/S. MEDIA,INDIA	13	0	0	VIL/55/2014-HYD	0	0	0	Y	SANJAY LALAWANI, M/S. MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377872	59	JOKER	2014	120	6	VIL-1-18-2014-MUM	105	0x0000A2F200000000	2014-03-18 00:00:00	THREE COMPANY PRODUCTIONS PVT LTD. CAJPE OF GOOD FILMS & UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIL/1/18/2014	0	0	0	N	THREE COMPANY PRODUCTIONS PVT LTD. CAJPE OF GOOD FILMS & UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377873	44	BUDDHA VOL 6	2015	120	6	VIL-1-18-2015-MUM	182.9	0x0000A4F800000000	2015-08-18 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIL/1/18/2015	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377874	44	MAHABHARAT VOL-2	2016	120	6	VIL-1-18-2016-MUM	189.41	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD INDIA	12	0	0	VIL/45/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377875	59	PREMA SIKHARAN DUBBED FROM MALLELLAM POURNAMI	2008	120	3	VIL-1-180-2008-CHEN	115.3	0x00009AA400000000	2008-05-22 00:00:00	DR. RAVURI VENKATA SWAMY	12	0	0	VIL/1/180/2008	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377876	42	WAGINER PRATISHODH DUBBED FROM MAHAMAYEE	2009	120	3	VIL-1-180-2009-CHEN	102.11	0x00009C3F00000000	2009-07-07 00:00:00	M/S A.R. ARTS	12	0	0	VIL/1/180/2009	0	0	0	N	M/S A.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377877	43	'KHANCH NA SANBANDH'	2007	120	3	VIL-1-181-2007-CHEN	90	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/181/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377878	243	' GERANEE' BARI 2005	2000	120	3	VIL-1-181-2008-CHEN	3.5	0x00008F3A00000000	2000-05-22 00:00:00	M/S DIQUELS  RECORDS	12	0	0	VIL-1-181-2008-CHEN	0	0	0	N	MS. SONYA MAZIMDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377879	58	''RAJADHI RAJA''	2009	120	3	VIL-1-181-2009-CHEN	0	0x00009C3F00000000	2009-07-07 00:00:00	SMT. RADHA SHAKTHI CIDAMBARAM	Revised	0	0	VIL-1-181-2009-CHEN	0	0	0	Y	M/S CINEMA PARADISE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377880	43	'SAKHA REJO RA!'	2007	120	3	VIL-1-182-2007-CHEN	80	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/182/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377881	51	SATYACHYA KAPALI KU - LADICHA GHAV	2007	120	6	VIL-1-182-2007-MUM	128.16	0x0000993900000000	2007-05-25 00:00:00	ME. KRUNAL MUSIC CO. MUMBAI	12	0	0	VIL/143/2007	0	0	0	N	ME. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377882	59	'MONAGAALLAKU MONAGAADU'	2008	120	3	VIL-1-182-2008-CHEN	158	0x00009AA500000000	2008-05-23 00:00:00	SHRI P. DURAISAMY	12	0	0	VIL/1/182/2008	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377883	99	'HAIH KARO CHO HASUBHAI'	2007	120	3	VIL-1-183-2007-CHEN	89.9	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/183/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377884	43	'DHABKARA NI DHIGAMASTI'	2007	120	3	VIL-1-184-2007-CHEN	100	0x0000993600000000	2007-05-22 00:00:00	`M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/184/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377885	59	MASTRY	2008	120	3	VIL-1-184-2008-CHEN	118.53	0x00009AA500000000	2008-05-23 00:00:00	DR. RAVURI VANKATA SWAMY	12	0	0	VIL-1-184-2008-CHEN	0	0	0	Y	M/S SRI VANKATEMARA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377886	43	'SPODI DIN AAYO RE'	2007	120	3	VIL-1-185-2007-CHEN	120	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/185/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377887	43	'KHEL'	2007	120	3	VIL-1-186-2007-CHEN	100	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/186/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377888	59	CAOTAIN BHARATH	2011	120	3	VIL-1-186-2009-CHEN	119	0x00009F1C00000000	2011-07-10 00:00:00	M/S VISHAUPRIYA ART PICRURES	12	0	0	VIL /1/186/2009	0	0	0	Y	M/S GANAPATHY MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377889	43	'NOTA GHAR KI VAHU'	2006	120	3	VIL-1-187-2007-CHEN	100	0x000097C900000000	2006-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/187/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377890	43	'BAAP NI JAAN MA DIKRO ANVAR'	2006	120	3	VIL-1-188-2007-CHEN	100	0x000097C900000000	2006-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/188/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377891	61	SAVE THE GIRL CHILD	2011	120	6	VIL-1-1886-2011-MUM	3.25	0x00009F9C00000000	2011-11-15 00:00:00	SUNIL R.NAIK ,GOA	12	0	0	VIL/1/1886/2011	0	0	0	N	SUNIL R.NAIK ,GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377892	58	JIGARAWLA DUBEED FORM 'DHEENA'	2009	120	3	VIL-1-189-2008-CHEN	150	0x00009C1900000000	2009-05-30 00:00:00	M/S SURABI ENTERIES	12	0	0	VIL/1/119/2009	0	0	0	N	M/S WIDE ANGLE MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377893	61	'OSHO: MEDITATION; ESCAPING INTO LIFE: NOT FROM IT'	2009	120	3	VIL-1-189-2009-CHEN	78	0x00009C4500000000	2009-07-13 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL/1/189/2009	0	0	0	N	M/S SHEMAROO INTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377894	42	BISHAR BLUES	2006	120	2	VIL-1-19-06-KOL	79.14	0x000098A400000000	2006-12-27 00:00:00	AMITABH CHAKRABORTY.	12	0	0	VIL-1-19-06-KOL	0	0	0	N	AMITABH CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377895	68	AADHI ROTI	2007	120	2	VIL-1-19-07-KOL	130	0x0000994500000000	2007-06-06 00:00:00	HOSNE ORAON	12	0	0	VIL/1/19/07	0	0	0	N	HOSNE ORAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377896	42	ANTARATAMA	2008	120	2	VIL-1-19-08-KOL	113.1	0x00009AF700000000	2008-08-13 00:00:00	JAUANTA KAUR	12	0	0	VIL/1/19/08	0	0	0	N	JAUANTA KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377897	42	ORHA]H DHINGKI TAYANENAY	2009	120	2	VIL-1-19-09-KOL	144.28	0x00009BE000000000	2009-04-03 00:00:00	SAILESH DOSHI.	12	0	0	VIL/1/19/09	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377898	42	JEDER JOY	2010	120	2	VIL-1-19-10-KOL	30.48	0x00009DC900000000	2010-08-05 00:00:00	MS. KABITA NASKAR	12	0	0	VIL/1/19/10	0	0	0	N	MS. KABITA NASKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377899	61	SHE BUILT HER MOTHER'S HOME	2011	120	2	VIL-1-19-11-KOL	95.21	0x00009F1600000000	2011-07-04 00:00:00	SRI AUROBINDO INSTITUTE OF CULTURE	12	0	0	VIL-1-19-11-KOL	0	0	0	N	SRI AUROBINDO INSTITUTE OF CULTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377900	42	MY LIFE , MY MUSIC	2013	120	2	VIL-1-19-13-KOL	95.27	0x0000A1F800000000	2013-07-11 00:00:00	SAREGAMA INDIA LTD	12	0	Social	VIL-1-19-13-KOL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377901	51	I PARVATHI	2005	120	4	VIL-1-19-2005-BAN 	176.32	0x0000973600000000	2005-12-26 00:00:00	M/S. ACTION CUTS. MUMBAI	12	0	0	VIL/1/19/2005	0	0	0	N	M/S. ACTION CUTS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377902	44	MAA VANDEVI	2006	120	6	VIL-1-19-2006-MUM	155.51	0x0000979C00000000	2006-04-07 00:00:00	UGAJLAKSHMI CHITRA, BANGALORE	12	0	0	VIL/1/19/2006	0	0	0	N	OM SHIV SAI TELEFILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377903	58	AALVAR	2007	120	3	VIL-1-19-2007-CHEN	130	0x000098C100000000	2007-01-25 00:00:00	M/S. SREE RAJAKAALIAMMAN SUPER FILMS	Revised	0	0	VIL/1/19/2007-CHEN 	0	0	0	Y	M/S. SREE RAJAKAALIAMMAN SUPER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377904	44	'SON OF ALLADIN'	2008	120	3	VIL-1-19-2008-CHEN	25	0x00009A2000000000	2008-01-11 00:00:00	M/S PENTA MEDIA GRAPHIC LTD.	12	0	0	VIL-1-19-2008-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377905	59	MUTHINA HARAMU	2009	120	4	VIL-1-19-2009-BAN 	144.25	0x00009C0D00000000	2009-05-18 00:00:00	M/S KOTHARI MOVIES BANGLORE	13	0	0	VIL-1-19-2009-BAN	0	0	0	N	M/S KOTHARI MOVIES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377906	59	PREMARAADHANA DUBBED FORM VAAZEVAN NAAYAM (TAMIL)	2009	120	3	VIL-1-19-2009-CHEN	147	0x00009B9900000000	2009-01-22 00:00:00	M/S.GANAPATHY MEDIA PVT.LTD.	12	0	Social	VIL/1/19/2009	0	0	0	N	M/S.GANAPATHY MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377907	58	EN THANGACHI PADICHAVA (REVISED)	2011	120	3	VIL-1-19-2011-CHEN	130	0x00009E9C00000000	2011-03-04 00:00:00	M/S SRI RAJAKALIAMMAN ENTERPRISES	12	0	0	VIL/1/19/2011	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377908	58	' SIRVAKUMARIN NERUKKU NER '	2012	120	3	VIL-1-19-2012-CHEN	0	0x00009FEC00000000	2012-02-03 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL/1/19/2012-CHE	0	0	0	Y	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377909	59	KALYUG KA THANDER	2012	120	8	VIL-1-19-2012-HYD	108.22	0x0000A05A00000000	2012-05-23 00:00:00	SWAMI FILMS ENTERTANMENT PVT.LTD.,INDIA	13	0	0	VIL/55/2012-HYD	0	0	0	N	SWAMI FILMS ENTERTANMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377910	61	THE FOODIE INDIA TRAVELLERS GUIDE (EAST) EPISODE NO-5-9-216-70	2012	120	6	VIL-1-19-2012-MUM	136.4	0x0000A01B00000000	2012-03-21 00:00:00	UPAHAR COMMUNICATIONS, INDIA	12	0	0	VIL/1/19/2012	0	0	0	N	UPAHAR COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377911	44	LIFE OF BABUJI PART - II	2013	120	3	VIL-1-19-2013-CHEN	178.18	0x0000A18C00000000	2013-03-25 00:00:00	M/S. SPIRAL HIERARCHY PUBLICATION TRUST	12	0	0	VIL/1/19/2013-CHE 	0	0	0	N	M/S. SPIRAL HIERARCHY PUBLICATION TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377912	44	KAY TUM MERA KHUDA HO	2013	120	8	VIL-1-19-2013-HYD	0	0x0000A1C500000000	2013-05-21 00:00:00	SHRI VIKAS SHRMA M/S V. ENTERPRISES, MUMBI	13	0	Social	VIL-1-19-2013-HYD	0	0	0	N	SHRI VIKAS SHRMA M/S V. ENTERPRISES, MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377913	44	AAKHRI BAAZI	2013	120	6	VIL-1-19-2013-MUM	144.59	0x0000A1B100000000	2013-05-01 00:00:00	N SUBASH CHANDRA BOSE, INDIA	13	0	0	VIL/59/2013-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., BUILDING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377914	49	VEERAM	2014	120	3	VIL-1-19-2014-CHEN	158	0x0000A39C00000000	2014-09-04 00:00:00	T. JEBA CENTURY INTERNATIONAL FILMS, INDIA	13	0	0	VIL/34/2014-CHE	0	0	0	N	T. JEBA CENTURY INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377915	44	LADAI TAQDEER  KI	2014	120	8	VIL-1-19-2014-HYD	0	0x0000A35C00000000	2014-07-02 00:00:00	MANISH SHAH ,GOLDMINES TELEFILMS PVT .LTD., INDIA	13	0	0	VIL/75/2014-HYD 	0	0	0	N	MANISH SHAH , GOLDMINES TELEFILMS PVT .LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377916	64	SARANGE SADABRIKSH-EK ANOKHI PREM KAHANI	2014	120	6	VIL-1-19-2014-MUM	130.9	0x0000A30800000000	2014-04-09 00:00:00	SHREE GURUDEV FILMS,INDIA	12	0	0	VIL/1/19/2014	0	0	0	Y	SHREE GURUDEV FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377917	44	BUDDHA VOL -7	2015	120	6	VIL-1-19-2015-MUM	178.45	0x0000A4F800000000	2015-08-18 00:00:00	B. K. MODI ,BUDDHA PICTURES LIMITED INDIA	12	0	0	VIL/15/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377918	44	POLICE AUR TIGER  DUBBED VERSION OF NAAIGAL JAAKIRATHAI (TAMIL)	2016	120	3	VIL-1-19-2016-CHEN	101.2	0x0000A5E100000000	2016-04-07 00:00:00	SANJAY LALWANI,M/S S.N.MEDIA,INDIA	12	0	Social	VIL/1/19/2016	0	0	0	N	SANJAY LALWANI,M/S S.N.MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377919	44	MAHABHARAT VOL -3	2016	120	6	VIL-1-19-2016-MUM	185.17	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/46/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377920	43	'CHOR NA HATH HA CHAVI'	2007	120	3	VIL-1-190-2007-CHEN	109.35	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	12	0	0	VIL/1/190/2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377921	44	DEVI SARASASWATHI	2008	120	3	VIL-1-190-2008-CHEN	117	0x00009AAC00000000	2008-05-30 00:00:00	M/S DEVI CREATION	13	0	0	VIL-1-190-2008-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377922	44	'RAFOO CHAKKAR - FUN ON THE RUN'	2009	120	3	VIL-1-190-2009-CHEN	119.44	0x00009C4500000000	2009-07-13 00:00:00	M/S FRIDAY PICTURES	12	0	0	VIL/1/190/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377923	44	INDRAJEET	2009	120	3	VIL-1-191-2009-CHEN	158.52	0x00009C4500000000	2009-07-13 00:00:00	M/S ROSE MOVIES	Revised	0	0	VIL-1-191-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377924	85	' HARIDWAR, RISMIKESH, KEDARAM '	2007	120	3	VIL-1-192-2007-CHEN	0	0x0000993900000000	2007-05-25 00:00:00	SHRI S. JEGANTHAN	12	0	0	VIL-1-192-2007-CHEN	0	0	0	N	M/S RANJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377925	59	ROWDY RAJA	2008	120	3	VIL-1-192-2008-CHEN	137	0x00009AB000000000	2008-06-03 00:00:00	SHRI P. DORAISAMY	12	0	0	VIL/1/192/2008	0	0	0	N	M/S. VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377926	61	OSHO - REKAXING INTO ANARENESS	2009	120	3	VIL-1-192-2009-CHEN	77	0x00009C4600000000	2009-07-14 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL/1/192/2009	0	0	0	N	M/S SHEMAROO ENTEERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377927	58	'MURUGAALAYANGAL '	2007	120	3	VIL-1-193-2007-CHEN	93	0x000098FC00000000	2007-03-25 00:00:00	SHRI S.J. JAGANATHAN	12	0	0	VIL/1/193/2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377928	44	' ROUGH TUFF '	2008	120	3	VIL-1-193-2008-CHEN	0	0x00009AB000000000	2008-06-03 00:00:00	SHRI ANIL KHANNA	13	0	0	VIL-1-193-2008-CHEN	0	0	0	Y	SHRI ANIL KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377929	59	KAALANTHAKUDU	2009	120	3	VIL-1-194-2009-CHEN	120	0x00009C4600000000	2009-07-14 00:00:00	M/S. PALLAVI MOVIES MAKERS	12	0	0	VIL/1/194/2009	0	0	0	Y	M/S.GANAPATHY MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377930	44	'EK CHAAL BAAZ'	2007	120	3	VIL-1-195-2007-CHEN	107.21	0x0000993900000000	2007-05-25 00:00:00	SHRI D. NGASAMI	13	0	0	VIL/1/195/2007-CHEN	0	0	0	Y	M/S S.I. CCOMBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377931	44	' BEDARDI DIL DEHLA DE JAIN NIKAAL DE '	2008	120	3	VIL-1-195-2008-CHEN	0	0x00009AB600000000	2008-06-09 00:00:00	SHRI PRASSANNA KOTHARI	13	0	0	VIL-1-195-2008-CHEN	0	0	0	N	M/S PRASSANNA KOTHARI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377932	59	ADHIKARI (REVISED)	2009	120	3	VIL-1-195-2009-CHEN	110	0x00009C4700000000	2009-07-15 00:00:00	M/S SURYA CINE MOVIES	12	0	0	VIL/1/195/2009	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377933	59	''MUIKHUDU'	2007	120	3	VIL-1-196-2007-CHEN	102.31	0x0000993900000000	2007-05-25 00:00:00	SHRI D,V,S,S, SRIVISA RAO , M/S SIRI SAMPATH FILMS	Revised	0	0	VIL/1/196/2007-CHEN	0	0	0	Y	M/S SIRI SAMPATH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377934	44	AAG KE SHOLAY	2008	120	3	VIL-1-196-2008-CHEN	117.4	0x00009AB700000000	2008-06-10 00:00:00	M/S. VIKAS PICTURES	Revised	0	0	VIL-1-196-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377935	44	'PARISTA AUR BHANGVAN'	2006	120	3	VIL-1-197-2007-CHEN	107	0x000097CC00000000	2006-05-25 00:00:00	M/S BLOCK BUSTER ENTERTAINMEMT. CO.	13	0	0	VIL/1/197/2007-CHEN	0	0	0	N	M/S BLOCK BUSTER ENTERTAINMEMT. CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377936	60	'AAG HI AAG THE PIRE'	2007	120	3	VIL-1-198-2007-CHEN	127.17	0x0000993C00000000	2007-05-28 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL/1/198/2007-CHEN	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377937	49	AMIRTHA	2009	120	3	VIL-1-198-2009-CHEN	120	0x00009C4C00000000	2009-07-20 00:00:00	SHRI D. SOMAN PILLAI	12	0	0	VIL/1/198/2009	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377938	59	VIDEO SONG 'CHUBBLY CHUBBLY'	2016	120	8	VIL-1-198-2016-HYD	3.58	0x0000A6B300000000	2016-11-03 00:00:00	CHINNA SWAMY DAKOJU, M/S SARCS MUSIC, INDIA	12	0	0	VIS/366/2016-HYD	0	0	0	N	CHINNA SWAMY DAKOJU, M/S SARCS MUSIC, HYDRABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377939	60	'PARAYA'	2007	120	3	VIL-1-199-2007-CHEN	127.21	0x0000993D00000000	2007-05-29 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL/1/199/2007-CHEN	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377940	49	'SANGEETHA SANGAMAM'	2008	120	3	VIL-1-199-2008-CHEN	59.48	0x00009AB900000000	2008-06-12 00:00:00	SHRI P. M. BAVA, M/S SAINA VIDEO VISION	12	0	0	VIL-1-199-2008-CHEN	0	0	0	N	SHRI V. SASIDHARAAN NAAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377941	42	PARAMA	2001	120	2	VIL-1-2-01-CAL	132.11	0x0000911200000000	2001-09-06 00:00:00	NIRMAL KR. GUHA NIHARENDU GUHA, SUKHENDU GUNA & SAROJENDU GUHA	12	0	0	VIL/1/2/01	0	0	0	N	PRADIP DEY & SANJAY DUGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377942	74	BIJLEE	2002	120	2	VIL-1-2-02-KOL	0	0x0000926300000000	2002-08-09 00:00:00	DR. COSMOS KUJUR.	12	0	0	VIL-1-2-02-KOL	0	0	0	N	DR. COSMOS KUJUR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377943	42	WAY BACK HOME	2003	120	2	VIL-1-2-03-KOL	0	0x0000935400000000	2003-04-07 00:00:00	AUDIO VISUAL PERSPECTIVE.	12	0	0	VIL-1-2-03-KOL	0	0	0	N	AUDIO VISUAL PERSPECTIVE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377944	68	HAMAR JHARKHAND	2004	120	2	VIL-1-2-04-KOL	0	0x0000949A00000000	2004-02-27 00:00:00	VIJAY PRAKAASH	12	0	0	VIL-1-2-04-KOL	0	0	0	N	VIJAY PRAKAASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377945	68	SUN SAJNA	2005	120	2	VIL-1-2-05-KOL	0	0x0000961200000000	2005-03-09 00:00:00	SHAHID AKHTAR.	12	0	0	VIL-1-2-05-KOL	0	0	0	N	SHAHID AKHTAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377946	42	ROBIBAR BIKALBELA	2006	120	2	VIL-1-2-06-KOL	0	0x0000977100000000	2006-02-23 00:00:00	SUTAPA DUTT	12	0	0	VIL-1-2-06-KOL	0	0	0	N	JOY BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377947	123	HAMAR KOINYA HAI	2007	120	2	VIL-1-2-07-KOL	117	0x000098C500000000	2007-01-29 00:00:00	MAHENDRA NATH BARMAN.	12	0	0	VIL-1-2-07-KOL	0	0	0	N	MAHENDRA NATH BARMAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377948	123	SONAR PINJRA	2008	120	2	VIL-1-2-08-KOL	167.56	0x00009A3400000000	2008-01-31 00:00:00	KANAI LAL SINGHA	12	0	0	VIL-1-2-08-KOL	0	0	0	N	KANAI LAL SINGHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377949	42	GAURI	2009	120	2	VIL-1-2-09-KOL	123.17	0x00009B8A00000000	2009-01-07 00:00:00	PRABIR KUMAR GAIN	12	0	0	VIL/1/2/09	0	0	0	N	ARIJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377950	42	VALMIKI PRATIBHA	2010	120	2	VIL-1-2-10-KOL	79.3	0x00009D0B00000000	2010-01-27 00:00:00	MR. B.D.SHARMA, IPS, ADGP & I.G. OF CORRECTIONAL SERVICES, WEST BENGAL.	12	0	0	VIL/1/2/10-KOL	0	0	0	N	MR. B.D.SHARMA, IPS, ADGP & I.G. OF CORRECTIONAL SERVICES, WEST BENGAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377951	56	TATA KORONDISS	2011	120	2	VIL-1-2-11-KOL	0	0x00009E7C00000000	2011-01-31 00:00:00	DASHRATH HANSDA	12	0	0	VIL-1-2-11-KOL	0	0	0	N	DASHRATH HANSDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377952	53	PRATISODH	2014	120	2	VIL-1-2-14-KOL	160.36	0x0000A33400000000	2014-05-23 00:00:00	VIDISHA KRAFT	12	0	0	VIL/1/2/14	0	0	0	N	VIDISHA KRAFT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377953	53	PRATISOOH	2014	120	2	VIL-1-2-14-KOL	160.36	0x0000A33400000000	2014-05-23 00:00:00	VIDLSHA KRART	13	0	0	VIL/1/2/2014-KOL	0	0	0	N	VIDLSHA KRART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377954	53	RAMBHURI	2015	120	2	VIL-1-2-15-KOL	162.45	0x0000A42800000000	2015-01-22 00:00:00	DEVENDRA KOCHAR	12	0	0	VIL-1-2-15-KOL	0	0	0	N	VIDISHA KRAFT (DUBBED BY VIDISHA KRAFT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377955	42	'DUSDHOKHOR THE MILKY HAILS'	2016	120	2	VIL-1-2-16-KOL	134.14	0x0000A5FA00000000	2016-05-02 00:00:00	FRAGRANT CREATION	Revised	0	0	VIL-1-2-16-KOL	0	0	0	N	FRAGRANT CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377956	45	' T I T E R '	1996	120	4	VIL-1-2-1996-BAN	119	0x0000894400000000	1996-03-18 00:00:00	M/S . RAJASSU FILMS P. LTD , BANGALORE	12	0	0	VIL/1/2/96-BAN	0	0	0	N	M/S . RAJASSU FILMS P. LTD , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377957	45	THIRUPATHI	2007	120	4	VIL-1-2-2007-BAN 	132.1	0x000098D000000000	2007-02-09 00:00:00	M/S GOWDA ENTERPRISES BANGLORE	12	0	0	VIL/1/02/2007	0	0	0	N	M/S GOWDA ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377958	58	THANGAMANA MAPILLAI	2009	120	8	VIL-1-2-2009-HYD	116.24	0x00009C2300000000	2009-06-09 00:00:00	SHRI G. SIVA PRASAD	13	0	0	VIL-1-2-2009-HYD	0	0	0	Y	SHRI G. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377959	59	NAGINI	2010	120	4	VIL-1-2-2010-BAN 	113.35	0x00009D0600000000	2010-01-22 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/1/2/2010	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377960	59	UNDER THE SAME MOON	2011	120	8	VIL-1-2-2011-HYD	99.12	0x00009F1D00000000	2011-07-11 00:00:00	M/S. AZ GEMS INC. USA	13	0	0	VIL/1/2/2011-HYD	0	0	0	N	SHRI K. BAPINEEDU CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377961	64	'GAREEBAN KE JIGAR'	2012	120	8	VIL-1-2-2012-HYD	137.38	0x00009FEC00000000	2012-02-03 00:00:00	SHRI BRAJ BEHARI TAK M/S. MAHARAJ FILMS	13	0	0	VIL/1/2/2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK M/S. MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377962	196	SRIMAD BHAGAVAT GITA EPISODE 13 TO 18	2012	120	6	VIL-1-2-2012-MUM	152.3	0x00009FD000000000	2012-01-06 00:00:00	VISTAS DIGITAL MEDIA PVT. LTD.,MUMBAI	12	0	0	VIL/163/11-MUM	0	0	0	N	VISTAS DIGITAL MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377963	44	LADY TIGER	2013	120	8	VIL-1-2-2013-HYD	138.38	0x0000A14200000000	2013-01-10 00:00:00	AMMANULLAH J. SHERIFF. A.N.COMBINES, CHENNAI.,INDIA	13	0	0	VIL/138/2012-HYD	0	0	0	N	AMMANULLAH J. SHERIFF. A.N.COMBINES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377964	42	KAYA HINER KAHINI	2013	120	2	VIL-1-2-2013-KOL	125.16	0x0000A15B00000000	2013-02-04 00:00:00	M/S ARVIND, INDIA	12	0	0	VIL/1/2/2013	0	0	0	Y	MR. BIJAY PANDEY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377965	44	TRUST MULTIPLIER PART-I	2013	120	6	VIL-1-2-2013-MUM	119.29	0x0000A13C00000000	2013-01-04 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICE PVT. LTD., INDIA	12	0	0	VIL/1/2/2013	0	0	0	Y	M/S SMMART TRAINING & CONSULTANCY SERVICE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377966	42	'MASTAN DADA'	2013	120	8	VIL-1-2-2014-HYD	162.34	0x0000A13E00000000	2013-01-06 00:00:00	--DO-	12	0	0	VIL/146/2014-HYD	0	0	0	N	SHRI SANDEEP AGARWAL  M/S. ECHO ENTERTAINMENT PVT.LTD., KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377967	51	SHIVRAY AAJ ASTE TAR	2014	120	6	VIL-1-2-2014-MUM	133.42	0x0000A2BB00000000	2014-01-22 00:00:00	MR. SIVRATNA SADASHIV SHETE , INDIA	12	0	0	VIL/127/2014-MUM	0	0	0	N	MR. SIVRATNA SADASHIV SHETE , AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377968	58	VENGAYIN MAINTHAN	2015	120	3	VIL-1-2-2015-CHEN	118.56	0x0000A41700000000	2015-01-05 00:00:00	SRI THENANDAL FILMS,INDIA	12	0	0	VIL/120/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD,CHENNAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377969	53	CURRENT	2015	120	8	VIL-1-2-2015-HYD	125	0x0000A42D00000000	2015-01-27 00:00:00	SUVALAKSHMI PATTANAIK M/S. OMM VIDEO,INDIA	13	0	0	VIL/146/2014-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK M/S. OMM VIDEO,BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377970	61	SELF CURE WITH NATUROPATHY	2015	120	6	VIL-1-2-2015-MUM	127	0x0000A44C00000000	2015-02-27 00:00:00	SANGYA FILMS,INDIA	12	0	0	VIL/1/2/2015	0	0	0	N	SANGYA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377971	58	AAYIRAM MUTHANGAL (REVISED)	2016	120	3	VIL-1-2-2016-CHEN	125.13	0x0000A58C00000000	2016-01-13 00:00:00	M/S VIVEKANANDA PICTURES, INDIA	12	0	0	VIL/1/2/2016	0	0	0	Y	M/S GROUP COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377972	44	'VEERANDAR'	2016	120	8	VIL-1-2-2016-HYD	145.29	0x0000A5F500000000	2016-04-27 00:00:00	B. SURESH. M/S SIDDI VINAYAKA MOVIES,INDIA	13	0	0	VIL/21/2016-HYD	0	0	0	N	B. SURESH. M/S SIDDI VINAYAKA MOVIES, GUNTAKAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377973	61	LEARN HOW TO DRAW AND PAI9NT (SMALL GROUP)	2016	120	6	VIL-1-2-2016-MUM	174.53	0x0000A59B00000000	2016-01-28 00:00:00	V ANIMATES ACADEMY  INDIA	12	0	0	VIL/56/2015-MUM	0	0	0	N	V ANIMATES ACADEMY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377974	44	MURDER MASTER	2017	120	3	VIL-1-2-2017-CHEN	0	0x0000A6F000000000	2017-01-03 00:00:00	PRAKASH AGARWAL, M/S PREETI PRAKASH PRODUCTIONS, INDIA	12	0	0	VIL/112/2016-CHE	0	0	0	N	PRAKASH AGARWAL, M/S PREETI PRAKASH PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377975	42	PATI PARAM GURU	1996	120	2	VIL-1-2-96-CAL	150.4	0x00008A4900000000	1996-12-04 00:00:00	RATHIN MAJUMDAR	12	0	0	VIL/1/2/96	0	0	0	N	RATHIN MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377976	42	ANU	1999	120	2	VIL-1-2-99-CAL	119.38	0x00008DC200000000	1999-05-12 00:00:00	SOUD	12	0	Social	VIL-1-2-99-CAL.filepart	0	0	0	N	SOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377977	42	MAA	2008	120	2	VIL-1-20-08-KOL	89.1	0x00009AF800000000	2008-08-14 00:00:00	SAMARESH BASU	12	0	0	VIL/1/20/08	0	0	0	N	SAMARESH BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377979	42	JIBAN MRITYU	2010	120	2	VIL-1-20-10-KOL	96.53	0x00009DCA00000000	2010-08-06 00:00:00	CHAKRA PRODUCRTION	Revised	0	0	VIL-1-20-10-KOL	0	0	0	N	CHAKRA PRODUCRTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377980	42	FIRST LOVE - THE REAL LOVE	2011	120	2	VIL-1-20-11-KOL	137.32	0x00009F1E00000000	2011-07-12 00:00:00	BABLU SARDAR	12	0	0	VIL/1/20/11	0	0	0	N	BABLU SARDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377981	63	' MAA PARVATHI '	2005	120	4	VIL-1-20-2005-BAN (3) 	176.32	0x0000973600000000	2005-12-26 00:00:00	M/S. ACTION CUTS, MUMBAI	13	0	0	VIL-1-20-2005-BAN	0	0	0	N	M/S. ACTION CUTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377982	63	' MAA PARVATHI '	2005	120	4	VIL-1-20-2005-BAN 	176	0x0000973600000000	2005-12-26 00:00:00	M/S . ACTION CUTS, MUMBAI	12	0	0	VIL/1/20/2005-BAN	0	0	0	N	M/S . ACTION CUTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377983	51	10TH AUGEST	2005	120	6	VIL-1-20-2005-MUM	123.5	0x000096C100000000	2005-08-31 00:00:00	ALTRA DISTRUBUTERS PVT. LTD. MUMBAI	12	0	Social	VIL/1/20/2005	0	0	0	N	ALTRA DISTRUBUTERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377984	44	'DEOL'	2008	120	3	VIL-1-20-2008-CHEN	142.45	0x00009A9900000000	2008-05-11 00:00:00	M/S PERCEPT PICTURE COMPANY PVT. LTD.	Revised	0	0	VIL/1/20/2008-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377985	59	'KARNUDU'	2009	120	4	VIL-1-20-2009-BAN 	147.25	0x00009C0D00000000	2009-05-18 00:00:00	M/S. KOTHARI MOVIES, BANAGALORE	13	0	0	VIL-1-20-2009-BAN	0	0	0	N	M/S. KOTHARI MOVIES, BANAGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377986	44	AGNEE : THE PASSIONATE LOVE	2009	120	6	VIL-1-20-2009-MUM	141.21	0x00009BBC00000000	2009-02-26 00:00:00	DR. J. MURALI MANOHAR, CHENNAI	12	0	0	VIL/1/20/2009	0	0	0	N	M/S IN HOUSE PRODUCTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377987	58	AVAL PEYAR THAMILARASI	2010	120	3	VIL-1-20-2010-CHEN	134.53	0x00009D4B00000000	2010-04-01 00:00:00	MS. V.M. LALITHA	Revised	0	0	VIL/1/20/2010-CHEN	0	0	0	Y	M/S BLUE OCEAN ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377988	49	SOORYAPUTHRAN	2011	120	8	VIL-1-20-2011-HYD	0	0x00009EA900000000	2011-03-17 00:00:00	SHRI M. GOPALA KRISHNA (M/S. BHADRA CREATIONS)	13	0	0	VIL-1-20-2011-HYD	0	0	0	Y	SHRI M. GOPALA KRISHNA (M/S. BHADRA CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377989	64	JEET	2012	120	8	VIL-1-20-2012-HYD	142.2	0x0000A04F00000000	2012-05-12 00:00:00	SWAMI FILMS ENTERTAINMENT PVT. LTD., INDIA	13	0	0	VIL/54/2012-HYD	0	0	0	N	SWAMI FILMS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377990	64	BOLO HE CHAKRADHARI	2012	120	6	VIL-1-20-2012-MUM	131.15	0x0000A02300000000	2012-03-29 00:00:00	CHANDRAKANT M/S. JOY FILMS, INDIA	13	0	0	VIL/9/2012-MUM	0	0	0	N	M/S SHARAD TRADING CO., GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377991	44	MARA MARI	2013	120	3	VIL-1-20-2013-CHEN	150.5	0x0000A18F00000000	2013-03-28 00:00:00	SHRI S.G.R. PRASAD	12	0	0	VIL/1/20/2013-CHE 	0	0	0	N	M/S. LAXMI LOTUS MOVE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377992	44	'HAM SE DADAGIRI'	2013	120	8	VIL-1-20-2013-HYD	155.14	0x0000A1D500000000	2013-06-06 00:00:00	DR. D. RAMANAIDU, M/S SURESH PRODUCTIONS, HYDERABAD.	12	0	0	VIL-1-20-2013-HYD	0	0	0	Y	DR. D. RAMANAIDU, M/S SURESH PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377993	44	YOGA YATRA	2013	120	6	VIL-1-20-2013-MUM	88.58	0x0000A1B100000000	2013-05-01 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA	12	0	0	VIL/1/20/2013	0	0	0	Y	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377994	44	GUNDA GARDI	2014	120	3	VIL-1-20-2014-CHEN	143.63	0x0000A39D00000000	2014-09-05 00:00:00	NARENDRA HIRAWANT, & CO. INDIA	13	0	0	VIL/18/2014-CHE	0	0	0	N	NARENDRA HIRAWANT, & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377995	54	PUNJABI VIRSA 2013	2014	120	6	VIL-1-20-2014-MUM	107.39	0x0000A30F00000000	2014-04-16 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI, INDIA	12	0	0	VIL/1/20/2014	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377996	44	BUDDHA VOL- 8	2015	120	6	VIL-1-20-2015-MUM	142.38	0x0000A4F800000000	2015-08-18 00:00:00	BUDDHA PICTURE LIMITED, INDIA	12	0	0	VIL/19/2015-MUM	0	0	0	N	ULTRA MDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377997	59	ON A QUEST - DOCUMENTARY	2016	120	3	VIL-1-20-2016-CHEN	118.27	0x0000A5E600000000	2016-04-12 00:00:00	CHINMAYA CREATIONS, INDIA	13	0	0	VIL/23/2016-CHE 	0	0	0	N	CHINMAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377998	44	MAHABHARAT VOL 4	2016	120	6	VIL-1-20-2016-MUM	183.18	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD INDIA	12	0	0	VIL/49/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
377999	44	KARMA APNA APNA	2008	120	3	VIL-1-200-2008-CHEN	0	0x00009AB900000000	2008-06-12 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-1-200-2008-CHEN	0	0	0	N	M/S KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378000	44	MAHIMA SANTOSHI MAATA KI	2009	120	3	VIL-1-200-2009-CHEN	131.42	0x00009C4D00000000	2009-07-21 00:00:00	M/S S.P FILM & TV CREATIONS	13	0	0	VIL-1-200-2009-CHEN	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378001	44	'HONEYMOON KI SIDE EFFECTS'	2007	120	3	VIL-1-201-2007-CHEN	158.48	0x0000993D00000000	2007-05-29 00:00:00	M/S JRISHNA INTERNATIONAL	13	0	0	VIL/1/201/2007-CHEN	0	0	0	N	M/S JRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378002	61	60 YEARS OF SPLENDID CINEMA - I	2008	120	3	VIL-1-201-2008-CHEN	77.15	0x00009ABA00000000	2008-06-13 00:00:00	M/S. NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIL-1-201-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378003	43	NAH TAME GREAT CHO	2009	120	3	VIL-1-201-2009-CHEN	80	0x00009C4D00000000	2009-07-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-201-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378004	43	'BHALE PALHARYA'	2007	120	3	VIL-1-202-2007-CHEN	88	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL/1/202/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378005	61	60 YEARS OF SPLENDID CINEMA - 2	2008	120	3	VIL-1-202-2008-CHEN	74.46	0x00009ABA00000000	2008-06-13 00:00:00	M/S. NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIL-1-202-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378006	49	'BAL GANESH'	2009	120	3	VIL-1-202-2009-CHEN	100	0x00009C4E00000000	2009-07-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/202/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378007	43	''OLKHAN'	2007	120	3	VIL-1-203-2007-CHEN	127	0x0000990100000000	2007-03-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/203/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378008	49	THE LEADER	2009	120	3	VIL-1-203-2009-CHEN	164	0x00009C5000000000	2009-07-24 00:00:00	SHRI N. V. RAMANA RAJU	12	0	0	VIL/1/203/2009	0	0	0	Y	M/S SIRI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378009	43	''KAPAT''	2007	120	3	VIL-1-204-2007-CHEN	92	0x0000993E00000000	2007-05-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/204/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378010	44	EK AUR HASTI	2008	120	3	VIL-1-204-2008-CHEN	122.45	0x00009ABB00000000	2008-06-14 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-1-204-2008-CHEN	0	0	0	N	M/S. KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378011	43	'MANE PREM CHE, TAME KEK CHE'	2006	120	3	VIL-1-205-2007-CHEN	138	0x000097D100000000	2006-05-30 00:00:00	M/S SHEANEROO ENTERTAINMENTS PVT. LTD.	12	0	0	vil/1/205/2007-chen	0	0	0	N	M/S SHEANEROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378012	59	PITTAGODA	2016	120	8	VIL-1-205-2016-HYD	1.38	0x0000A6D600000000	2016-12-08 00:00:00	P. RAMMOHAN, M/S. SUNESHINE CINEMAS PVT. LTD.,INDIA	12	0	0	VIL/384/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S. SUNESHINE CINEMAS PVT. LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378013	58	'KUTTRA PATHIRIKKAI'	2007	120	3	VIL-1-206-2007-CHEN	0	0x0000994000000000	2007-06-01 00:00:00	SHRI RAVI YADAV, M/S TADAVALAYA	Revised	0	0	VIL/1/206/2007-CHEN	0	0	0	Y	M/S YADAVALAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378014	59	PRABANJANAM	2009	120	3	VIL-1-206-2009-CHEN	0	0x00009C5500000000	2009-07-29 00:00:00	M/S SREENIVASA MOVIE MAKERS	Revised	0	0	VIL-1-206-2009-CHEN	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378015	59	TRAILER 4,5 OF 'PITTAGODA'	2016	120	8	VIL-1-206-2016-HYD	1.4	0x0000A6D600000000	2016-12-08 00:00:00	P. RAMMCHAN , M/S. SUNSHINE CINEMAS  PVT,LTD.,INDIA	12	0	0	VIL/385/2016-HYD	0	0	0	N	P. RAMMCHAN , M/S. SUNSHINE CINEMAS  PVT,LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378016	44	TARKIEB (REVISED)	2007	120	3	VIL-1-207-2007-CHEN	129.29	0x0000994000000000	2007-06-01 00:00:00	SHRI JAY MEHTA	12	0	Others	VIL/1/207/2007	0	0	0	Y	MS. GOLDEINES TELIFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378017	61	LEARN TO PLAY CHATAM	2009	120	3	VIL-1-207-2009-CHEN	77	0x00009C4C00000000	2009-07-20 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-207-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378018	59	TRAILER 1,2 OF '+1 (PLUS ONE )'	2016	120	8	VIL-1-207-2016-HYD	1	0x0000A5A600000000	2016-02-08 00:00:00	VISHWAS HANNURKAR, M/S. SUCHETA DREAMSWORKS PRODUCTIONS , INDIA.	12	0	0	VIL-1-207-2016-HYD	0	0	0	N	VISHWAS HANNURKAR, M/S. SUCHETA DREAMSWORKS PRODUCTIONS , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378019	44	YUGPURUSH	2007	120	3	VIL-1-208-2007-CHEN	129	0x0000994000000000	2007-06-01 00:00:00	SHRI VIJAY	12	0	0	VIL/208/2007	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378020	61	'LERAN TO PLAY SAKOMIONE'	2009	120	3	VIL-1-208-2009-CHEN	79.29	0x00009C5600000000	2009-07-30 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIL/1/208/2009	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378021	44	MAFIA	2007	120	3	VIL-1-209-2007-CHEN	134.44	0x0000994000000000	2007-06-01 00:00:00	SHRI VIJAY MEHATA	12	0	0	VIL/1/209/2007	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378022	58	' THIRUDAM POLICE'	2008	120	3	VIL-1-209-2008-CHEN	57.43	0x00009AC100000000	2008-06-20 00:00:00	M/.S ASK MOVIES	13	0	0	VIL-1-209-2008-CHEN	0	0	0	N	M/.S ASK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378023	58	VETAKKARA SILUVA	2009	120	3	VIL-1-209-2009-CHEN	144.15	0x00009C5700000000	2009-07-31 00:00:00	SHRI S. VENKATESH	12	0	0	VIL/1/209/2009	0	0	0	Y	M/S TELECAST TIGERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378024	56	ABHAGIYA MIRU	2008	120	2	VIL-1-21-08-KOL	2.15	0x00009B0700000000	2008-08-29 00:00:00	BABLU TUDU	12	0	0	VIL/1/21/08	0	0	0	N	BABLU TUDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378025	42	GOR FOR GOALS	2009	120	2	VIL-1-21-09-KOL	101.41	0x00009BFB00000000	2009-04-30 00:00:00	UNITED COLOUR ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-21-09-KOL	0	0	0	N	UNITED COLOUR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378026	42	E I PREM TOMAR AKAR	2010	120	2	VIL-1-21-10-KOL	26.5	0x00009DD000000000	2010-08-12 00:00:00	ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/21/10	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378027	42	BAHURUPA (REVISED)	2011	120	2	VIL-1-21-11-KOL	105.13	0x00009F1E00000000	2011-07-12 00:00:00	DAYAWATI AGARWAL	12	0	0	VIL-1-21-11-KOL	0	0	0	N	CHANCHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378028	45	'GIRI'	2005	120	4	VIL-1-21-2005-BAN 	140.1	0x0000973600000000	2005-12-26 00:00:00	M/S. SHANTI SHREE CREATIONS, BANGALORE	12	0	0	VIL-1-21-2005-BAN	0	0	0	N	M/S. SHANTI SHREE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378029	45	'SHRI'	2006	120	4	VIL-1-21-2006-BAN 	134.1	0x0000988000000000	2006-11-21 00:00:00	SHREE. CHOWDESHWARI CINE CRATIONS, BANGALORE	12	0	0	VIL/1/21/2006	0	0	0	N	SHREE. CHOWDESHWARI CINE CRATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378030	61	'SILICON JUNGLE'	2006	120	3	VIL-1-21-2006-CHEN	74.25	0x0000978E00000000	2006-03-24 00:00:00	SH.RABI KISKU,M/S IIT MEDRAS FILM MEKING CLUB	12	0	0	VIL-1-21-2006-CHEN	0	0	0	N	SH.RABI KISKU,M/S IIT MEDRAS FILM MEKING CLUB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378031	51	BHOLE DAMBIS	2007	120	3	VIL-1-21-2007-CHEN	105	0x000098C500000000	2007-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/21/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378032	59	JYESTAPUTHRUDU	2008	120	4	VIL-1-21-2008-BAN 	134.4	0x00009AA400000000	2008-05-22 00:00:00	SREE. SHANKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/01/21/2008	0	0	0	N	SREE. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378033	59	'KRISHNAVENI' (DUBBED VERSION OF KANNADA FILM' GAJINA MANE'_	2009	120	4	VIL-1-21-2009-BAN 	156.9	0x00009C0D00000000	2009-05-18 00:00:00	M/S. SHREYA ENTERPRISES,BANGALORE	12	0	0	VIL/1/21/2009	0	0	0	N	M/S. SHREYA ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378034	49	DASAVATHARAM	2009	120	3	VIL-1-21-2009-CHEN	3.5	0x00009B9000000000	2009-01-13 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIL-1-21-2009-CHEN	0	0	0	N	M/S OSCAR FILMS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378035	44	' KHOULATA KHOON '	2011	120	8	VIL-1-21-2011-HYD	157.11	0x00009EAF00000000	2011-03-23 00:00:00	M/S. ADITYA MUSIC (INDIA ) PVT. LTD.	12	0	0	VIL-1-21-2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378036	59	ROCKON	2012	120	8	VIL-1-21-2012-HYD	144	0x0000A06900000000	2012-06-07 00:00:00	VIACOM18 MEDIA  PVT.LTD..INDIA	12	0	0	VIL/65/2012-HYD	0	0	0	N	K. SIVA ADINARAYANA , MAA TELEVISION NETWORKN LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378037	44	PAPA THE GREAT	2011	120	6	VIL-1-21-2012-MUM	127.44	0x00009ECB00000000	2011-04-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	VIL/8/2012-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378038	44	CHAKRAM	2013	120	6	VIL-1-21-2013-MUM	146.2	0x0000A1B300000000	2013-05-03 00:00:00	MR. C. VENKAT RAJU INDIA	12	0	0	VIL/42/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378039	49	JILLA	2014	120	3	VIL-1-21-2014-CHEN	175.36	0x0000A39D00000000	2014-09-05 00:00:00	T. JEBA JONE M/S CENTURE INTERNATIONAL FILMS, INDIA	12	0	0	VIL/58/2014-CHE	0	0	0	N	T. JEBA JONE M/S CENTURE INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378040	42	MADHUMASH	2014	120	8	VIL-1-21-2014-HYD	0	0x0000A37300000000	2014-07-25 00:00:00	S. VENKATA LAKSHMI,M/S. V.L. MEDIA,INDIA	12	0	0	VIL/83/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI,M/S. V.L. MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378041	44	PYAR KI JUNG	2015	120	3	VIL-1-21-2015-CHEN	108.2	0x0000A46400000000	2015-03-23 00:00:00	M/S A. N. COMBINES , INDIA	12	0	0	VIL/32/2015-CHE	0	0	0	Y	M/S A. N. COMBINES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378042	44	BUDDHA VOL.9	2015	120	6	VIL-1-21-2015-MUM	179.31	0x0000A4F800000000	2015-08-18 00:00:00	BUDDHA PICTURES LTD.,INDIA	12	0	0	VIL/17/2015-MUM	0	0	0	N	ULTRA DISTRIBUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378043	44	KUSTHI	2016	120	3	VIL-1-21-2016-CHEN	127.4	0x0000A5E900000000	2016-04-15 00:00:00	SUNDARI FILMS, INDIA	13	0	0	VIL/149/2015-CHE 	0	0	0	N	WIDE ANGLE VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378044	44	MAHABHARAT VOL 5	2016	120	6	VIL-1-21-2016-MUM	183.2	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD INDIA	12	0	0	VIL/50/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378045	49	COLLEGE STORY	2007	120	3	VIL-1-210-2007-CHEN	6.1	0x0000994300000000	2007-06-04 00:00:00	SHRI R. RAMACHANDRAN	13	0	Social	VIL-1-210-2007-CHEN	0	0	0	N	M/S T.R.N. PROUDACTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378046	44	PANCHAM UNMIXED: MUJHE CHALTE JANA HAIN	2009	120	3	VIL-1-210-2009-CHEN	113	0x00009C5E00000000	2009-08-07 00:00:00	M/S MOBIUS FILMS	12	0	0	VIL-1-210-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378047	44	THE BIG E UNLEASHED- SUPEMIIT SONG-S - DISC-3	2007	120	3	VIL-1-211-2007-CHEN	117.1	0x0000994300000000	2007-06-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-211-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378048	58	ACHCHAMUNDU ACHCHAMUNDU	2009	120	3	VIL-1-211-2009-CHEN	97.44	0x00009C6A00000000	2009-08-19 00:00:00	SHRI. ANANT P. GOVIDAN	12	0	0	VIL/1/211/2009	0	0	0	Y	M/S. EVEREST ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378049	44	'THE BIG B UNIEASHED-ELECTRIFYING SCENES -DISC 2'	2007	120	3	VIL-1-212-2007-CHEN	100	0x0000994400000000	2007-06-05 00:00:00	M/S SHREMAN ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/212/2007-CHEN	0	0	0	N	M/S SHREMAN ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378050	59	ITHARU SNAGETHALU DUBDED FROM SAGAA	2009	120	3	VIL-1-212-2009-CHEN	126	0x00009BD300000000	2009-03-21 00:00:00	M/S STAR STUDIO	12	0	0	VIL/1/212/2009	0	0	0	N	M/S STAR STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378051	44	'THE BIG B UNILEASHED-ELECTRIFYING SCENES-DISC' 1	2006	120	3	VIL-1-213-2007-CHEN	102.25	0x000097D700000000	2006-06-05 00:00:00	M/S SHREMAN ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/213/2007-CHEN	0	0	0	N	M/S SHREMAN ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378052	59	' PRATHIKARAM '	2008	120	3	VIL-1-213-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	SHRI KRISHNAM RAJU	13	0	0	VIL-1-213-2008-CHEN	0	0	0	N	M/S R.K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378053	44	PASSION FEATS- SUNISHI CEAUHAN, ALLSHA CRIMAI & SHRETA CHOSHAL	2007	120	3	VIL-1-214-2007-CHEN	80	0x0000994400000000	2007-06-05 00:00:00	M/S SHCNAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-214-2007-CHEN	0	0	0	N	M/S SHCNAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378054	61	PRANK ZAPPA	2008	120	3	VIL-1-214-2008-CHEN	87.52	0x00009AC100000000	2008-06-20 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-214-2008-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378055	58	VARAVERPPU	2009	120	3	VIL-1-214-2009-CHEN	145	0x00009C6F00000000	2009-08-24 00:00:00	MS S. JEYALATCHUMY	13	0	0	VIL-1-214-2009-CHEN	0	0	0	Y	M/S. SHANMUGA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378056	59	PREMAN IVE	2009	120	3	VIL-1-215-2009-CHEN	130	0x00009C7000000000	2009-08-25 00:00:00	M/S. P.R.K. FILMS	13	0	0	VIL-1-215-2009-CHEN	0	0	0	N	M/S. P.R.K. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378057	58	NAMESTHE GURUVA (REVISED)	2009	120	3	VIL-1-216-2009-CHEN	121.53	0x00009C7600000000	2009-08-31 00:00:00	SHRI Y.SURENDAR REDDY , M/S INDIAN MOVIES	12	0	0	VIL/1/216/2009	0	0	0	Y	M/S SHRI BALAJI COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378058	82	SRI VENKATESHVARA SUPRABHATAM-SRI VISHNU SAHASRANANAM (INSTRUMENTAL)	2007	120	3	VIL-1-217-2007-CHEN	75	0x0000994500000000	2007-06-06 00:00:00	M/S SYAPHONY RECORDING CO.	12	0	0	VIL-1-217-2007-CHEN	0	0	0	N	M/S SYAPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378059	59	SURYA-CHANDRA DUBBED FROM AVIRAM NILAYE VA	2008	120	3	VIL-1-217-2008-CHEN	114.22	0x00009AC500000000	2008-06-24 00:00:00	SHRI KRISHNAM RAJU	12	0	0	VIL/1/217/2008	0	0	0	Y	M/S R K MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378060	187	NEERUNDU NILANUNDU	2009	120	3	VIL-1-217-2009-CHEN	102	0x00009C7600000000	2009-08-31 00:00:00	M/S 0.9 INTRAKT	12	0	Others	VIL-1-217-2009-CHEN	0	0	0	N	SHRI BALA KAILASAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378061	58	KAARMEGAM	2008	120	3	VIL-1-218-2008-CHEN	10.36	0x00009AC500000000	2008-06-24 00:00:00	M/S S.S.R. MIVES	12	0	0	VIL-1-218-2008-CHEN	0	0	0	Y	M/S NAVIA SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378062	44	MAIN MUJRIM NAHIN	2009	120	3	VIL-1-218-2009-CHEN	112.5	0x00009C7800000000	2009-09-02 00:00:00	M/S. SHOAWNAM PRODUCTIONS	13	0	0	VIL-1-218-2009-CHEN	0	0	0	N	M/S. SHOAWNAM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378063	44	'SAR UTHA KE JIYO'	2007	120	3	VIL-1-219-2007-CHENc	137.1	0x0000994A00000000	2007-06-11 00:00:00	M/S p.m FILMS	Revised	0	0	VIL/1/219/2007-CHEN	0	0	0	Y	M/S iNDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378064	42	KEYAA PATAR NOUKOO	2008	120	2	VIL-1-22-08-KOL	35.37	0x00009B0700000000	2008-08-29 00:00:00	ANIRBAN MANDI	12	0	0	VIL-1-22-08-KOL	0	0	0	N	ANIRBAN MANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378065	42	PREMER THAKUR MAHAPRAVU	2009	120	2	VIL-1-22-09-KOL	78.17	0x00009C0000000000	2009-05-05 00:00:00	ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-22-09-KOL	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378066	42	TUNI CHARA GATI MEI	2010	120	2	VIL-1-22-10-KOL	174	0x00009DD000000000	2010-08-12 00:00:00	HEART VIDEO.	12	0	0	VIL/1/22/10	0	0	0	N	HEART VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378067	42	BONDHU ESHO TUNI	2011	120	2	VIL-1-22-11-KOL	147.11	0x00009F1E00000000	2011-07-12 00:00:00	MR. SUMIT, MR. SAHARSH PODDAR & MR. VIKASH MARDA.	Revised	0	0	VIL-1-22-11-KOL	0	0	0	N	MR. SUMIT, MR. SAHARSH PODDAR & MR. VIKASH MARDA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378068	49	BOMBAY	2005	120	3	VIL-1-22-2005-CHEN	143.2	0x0000963500000000	2005-04-13 00:00:00	M/S SREE MOVIES, KOLLEM	12	0	0	VIL-1-22-2005-CHEN	0	0	0	N	M/S SREE MOVIES, KOLLEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378069	44	'MP3- MERA PEHLA PEHLA PYAAR'	2008	120	3	VIL-1-22-2008-CHEN	11	0x00009A2300000000	2008-01-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-22-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378070	63	RANI RO RAJ	2009	120	6	VIL-1-22-2009-MUM	133.2	0x00009BCB00000000	2009-03-13 00:00:00	S.P. MUSIC, MARWAR (RAJ)	12	0	0	VIL/1/22/2009	0	0	0	N	S.P. MUSIC, MARWAR (RAJ)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378071	58	KATHADI RAMAMURTHY'S DHANUSHKOTI	2011	120	3	VIL-1-22-2011-CHEN	106	0x00009EA600000000	2011-03-14 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIL/1/22/2011	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378072	44	'' JULMO SITAM''	2011	120	8	VIL-1-22-2011-HYD	0	0x00009EED00000000	2011-05-24 00:00:00	M/S . ADITYA MUSIC ( INDIA ) PVT. LTD .	12	0	0	VIL/ 1/22/2011 - HYD 	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378073	44	GOLMAL - 3	2012	120	8	VIL-1-22-2012-HYD	0	0x0000A06A00000000	2012-06-08 00:00:00	MAA TELEVISION NETWORK LIMITED,INDIA	13	0	0	VIL/59/2012-HYD	0	0	0	Y	MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378074	44	RAMABAI BHIMRAO AMBEDKAR	2012	120	6	VIL-1-22-2012-MUM	123	0x0000A05900000000	2012-05-22 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	13	0	0	VIL/16/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378075	58	'MEENDRUM PALLAVI'(REVISED)	2013	120	3	VIL-1-22-2013-CHEN	60.45	0x0000A17500000000	2013-03-02 00:00:00	M/S THRAHIM CINE ENTERPRISES. PROP: B. M. IBRAHIM	12	0	0	VIL/1/22/2013	0	0	0	Y	M/S VIDEO PARK, PROP. AN. SUBBAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378076	64	GAREEBAN KA MASEEHA	2013	120	6	VIL-1-22-2013-MUM	139	0x0000A1B300000000	2013-05-03 00:00:00	MR. V. SAGAR, INDIA	13	0	0	VIL/57/2013-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378077	42	DOCTOR NUMBER ONE	2014	120	8	VIL-1-22-2014-HYD	129	0x0000A37E00000000	2014-08-05 00:00:00	S. VENKATA LAKSHMI, M/S. MEDIA,INDIA	13	0	0	VIL/85/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI, M/S. MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378078	44	BUDDHA VOL.12	2015	120	6	VIL-1-22-2015-MUM	183.12	0x0000A4F800000000	2015-08-18 00:00:00	BUDDHA PICTURES LTD.,INDIA	12	0	0	VIL/21/2015-MUM	0	0	0	N	ULTRA DISTRIBUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378079	58	ON A QUEST - DOCUMENTARY	2016	120	3	VIL-1-22-2016-CHEN	118.27	0x0000A5ED00000000	2016-04-19 00:00:00	CHINMAYA CREATIONS, INDIA	12	0	0	VIL/1/22/2016	0	0	0	N	CHINMAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378080	44	MAHABHARAT VOL. 6	2016	120	6	VIL-1-22-2016-MUM	179.51	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/51/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378081	44	'KAUN JEETA KAUN HAARA'	2007	120	3	VIL-1-220-2007-CHENa	135.21	0x0000994A00000000	2007-06-11 00:00:00	SHRIU RAKESH KUMAR	Revised	0	0	VIL/1/220/2007-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378082	44	MERI JEET	2009	120	3	VIL-1-220-2009-CHEN	145	0x00009C7900000000	2009-09-03 00:00:00	M/S SHAHEEN FILMS, SHRI S. ALTAF	12	0	0	VIL/1/220/2009	0	0	0	N	M/S SHAHEEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378083	59	' HART HARA PUTRUDU '	2008	120	3	VIL-1-221-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	VIL-1-221-2008-CHEN	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378084	61	PEMPHALAM	2009	120	3	VIL-1-221-2009-CHEN	3.3	0x00009C7D00000000	2009-09-07 00:00:00	M/S SRI DHANVANTRI TRUST	12	0	0	VIL-1-221-2009-CHEN	0	0	0	N	M/S SRI DHANVANTRI TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378085	58	NANBANIN KADHALI	2007	120	3	VIL-1-222-2007-CHEN	109.41	0x0000994300000000	2007-06-04 00:00:00	SHRI G. KITOHA	12	0	0	VIL/1/222/2007	0	0	0	Y	M/S SHRI MOVIE MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378086	44	BILLA	2007	120	3	VIL-1-223-2007-CHEN	107	0x0000994B00000000	2007-06-12 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL-1-223-2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378087	44	' POLICE LOCKUP'	2008	120	3	VIL-1-223-2008-CHEN	49	0x00009AC600000000	2008-06-25 00:00:00	M/S KARTHIK ARTS	13	0	0	VIL-1-223-2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378088	59	SAHASA SIMHAM (REVICED)	2009	120	3	VIL-1-224-2009-CHEN	100	0x00009C8400000000	2009-09-14 00:00:00	M/S SRI VIGNESWARA CINE ART CREATION	12	0	0	VIL/1/224/2009	0	0	0	Y	M/S SHRI BALAJI COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378089	49	THAARAM	2009	120	3	VIL-1-225-2009-CHEN	143.3	0x00009C8400000000	2009-09-14 00:00:00	SHRI D. DEVA VIJINE	12	0	0	VIL/1/225/2009	0	0	0	N	M/S V. S. INTERNATIONAL FILME	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378090	44	BAIRAM	2008	120	3	VIL-1-226-2008-CHEN	129.52	0x00009ACA00000000	2008-06-29 00:00:00	SHRI M. MANJUNATH	13	0	0	VIL-1-226-2008-CHEN	0	0	0	Y	M/S. MANJUNATH ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378091	61	DIALOGUES WITH DEEPAK CHOPRA	2009	120	3	VIL-1-226-2009-CHEN	114	0x00009C8700000000	2009-09-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIL-1-226-2009-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378092	43	SANGAATH	2007	120	3	VIL-1-227-2007-CHEN	100	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-227-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378093	61	MOTOR HEAD -ACE OF SPADES	2008	120	3	VIL-1-227-2008-CHEN	105.54	0x00009AC800000000	2008-06-27 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-227-2008-CHEN	0	0	0	Y	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378094	43	HALO MANIYANI JANMA	2007	120	3	VIL-1-228-2007-CHEN	100	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL/1/228/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378095	44	KARTHIKEYA MAHIMA	2008	120	3	VIL-1-228-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	SHRI S.P. AGAPPAN	13	0	0	VIL-1-228-2008-CHEN	0	0	0	N	M/S K FILM ASSOCIATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378096	43	EK SONERI SAVAR	2007	120	3	VIL-1-229-2007-CHEN	98.2	0x0000994C00000000	2007-06-13 00:00:00	M/S. SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL-1-229-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378097	44	DEVI DARSHAN	2008	120	3	VIL-1-229-2008-CHEN	115	0x00009AC800000000	2008-06-27 00:00:00	SHRI T.A.K. CHARI	13	0	0	VIL-1-229-2008-CHEN	0	0	0	N	M/S. K. FILM ASSOCIATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378098	42	RAVANA...MAHAYODHA	2009	120	3	VIL-1-229-2009-CHEN	78	0x00009BAC00000000	2009-02-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/229/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378099	42	BALMIKI PROTIVA	2008	120	2	VIL-1-23-08-KOL	75.54	0x00009B0E00000000	2008-09-05 00:00:00	SAREGAMA INDIA LTD	12	0	0	VIL/1/23/08	0	0	0	N	SAREGAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378100	42	SANYASI RAJA	2009	120	2	VIL-1-23-09-KOL	77.52	0x00009C0000000000	2009-05-05 00:00:00	ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/23/09	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378101	74	MOY TORE HEKO	2010	120	2	VIL-1-23-10-KOL	146.13	0x00009DD600000000	2010-08-18 00:00:00	JAY PRAKASH CHOUDHARY	12	0	0	VIL/1/23/10	0	0	0	Y	JAY PRAKASH CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378102	44	BOM	2011	120	2	VIL-1-23-11-KOL	117	0x00009F2400000000	2011-07-18 00:00:00	ANIRBAN DATTA.	12	0	0	VIL/1/23/11-KOL	0	0	0	N	ANIRBAN DATTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378103	58	ORU KAADHAL SEIVEER	2006	120	3	VIL-1-23-2006-CHEN	105.7	0x000097A600000000	2006-04-17 00:00:00	SMT A. SELVI	Revised	0	0	VIL/1/23/2006-CHEN 	0	0	0	N	M/S. SALVI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378104	45	MADANA	2007	120	4	VIL-1-23-2007-BAN 	139.24	0x000099FD00000000	2007-12-07 00:00:00	SRI R. GURUPRASAD CHENNAI	12	0	0	VIL/1/23/2007	0	0	0	N	SRI R. GURUPRASAD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378105	58	AYYAPPANAI THEADI	2007	120	3	VIL-1-23-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S SYMPHONY RECORDINGS CO.	12	0	0	VIL-1-23-2007-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378106	59	SUBRAMANYASAMY	2008	120	3	VIL-1-23-2008-CHEN	139.54	0x00009A2B00000000	2008-01-22 00:00:00	SHRI G. BALASUBRAMANYAM	12	0	0	VIL/1/23/2008	0	0	0	N	M/S G. B. M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378107	51	CHAAR DIVAS PREMACHE	2008	120	6	VIL-1-23-2008-MUM	127	0x00009A7900000000	2008-04-09 00:00:00	SUDHIR BHAT & GOPAL ALGERY MUMBAI	12	0	0	VIL/1/23/08	0	0	0	N	DOLFIN ENTERTAIMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378108	59	ERRA OULABI	2009	120	3	VIL-1-23-2009-CHEN	1.24	0x00009C1700000000	2009-05-28 00:00:00	SHRI C. KADHIRAVAN	12	0	Social	VIL-1-23-2009-CHEN	0	0	0	N	M/S ABHINAYA KERRTHANA CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378109	58	ORU KOODAY PASAM	2010	120	3	VIL-1-23-2010-CHEN	117	0x00009D5600000000	2010-04-12 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-23-2010-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378110	44	' INTEHAA JULMO KI'	2011	120	8	VIL-1-23-2011-HYD	137.58	0x00009EB000000000	2011-03-24 00:00:00	M/S. ADITYA  MUSIC (INDIA) PVT.LTD	12	0	0	VIL-1-23-2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378111	49	BAL HANUMAN 2	2012	120	6	VIL-1-23-2012-MUM	74.49	0x0000A05900000000	2012-05-22 00:00:00	ASTUTE MEDIA, VISION INDIA	13	0	0	VIL/17/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378112	59	HUM JEETENGE PYAR ME	2017	120	8	VIL-1-23-2013-HYD	0	0x0000A75600000000	2017-04-15 00:00:00	SHRI K. RAVINDRA RAO M/S. USHAKIRON MOVIES LIMITED, HYDERABAD.	12	0	0	VIL-1-23-2013-HYD	0	0	0	N	SHRI K. RAVINDRA RAO M/S. USHAKIRON MOVIES LIMITED, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378113	44	''RETURN OF ASHOKA''	2013	120	6	VIL-1-23-2013-MUM	73.27	0x0000A1BF00000000	2013-05-15 00:00:00	GAURAV JAIN M/S ILLUSION INTERACTIVE, INDIA	12	0	0	VIL/72/2013-MUM	0	0	0	N	GAURAV JAIN M/S ILLUSION INTERACTIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378114	44	MAIN FAISLA KURUNGA	2014	120	3	VIL-1-23-2014-CHEN	128.5	0x0000A32600000000	2014-05-09 00:00:00	S.G.R PRASAD M/S LAXMI LOUTS MOVE MAKERS, INDIA	12	0	0	VIL/1/23/2014	0	0	0	N	S.G.R PRASID M/S LAXMI LOTUS MOVES MAREERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378115	42	OH MY FRIEND	2014	120	8	VIL-1-23-2014-HYD	127	0x0000A38D00000000	2014-08-20 00:00:00	S. VANKATA LAKSHMI, M/S. V.L. MEDIA,INDIA	13	0	0	VIL/87/2014-HYD	0	0	0	Y	S. VANKATA LAKSHMI, M/S. V.L. MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378116	59	SWADES	2014	120	6	VIL-1-23-2014-MUM	186.14	0x0000A34000000000	2014-06-04 00:00:00	ASHUTOSH GOWARIKAR PRODUCTIONS PVT LTD, INDIA	12	0	0	VIL/1/23/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378117	44	BUDDHA VOL. 13	2015	120	6	VIL-1-23-2015-MUM	183	0x0000A4F800000000	2015-08-18 00:00:00	BUDDHA PICTURES LTD., INDIA	12	0	0	VIL/22/2015-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378118	44	MAHABHARAT VOL.7	2016	120	6	VIL-1-23-2016-MUM	180.3	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD INDIA	12	0	0	VIL/52/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT . LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378119	43	JO MODA NA PADTA	2007	120	3	VIL-1-230-2007-CHEN	100	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMROO ENTERTAINMENT (P) LTD.	12	0	0	VIL/1/230/2007	0	0	0	N	M/S SHEMROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378120	59	BHARATH	2009	120	3	VIL-1-230-2009-CHEN	130	0x00009C8D00000000	2009-09-23 00:00:00	SHRI G.VISHWESHWAR	12	0	0	VIL/1/230/2009	0	0	0	Y	M/S RAM TEJA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378121	43	LAFRA SANDN	2007	120	3	VIL-1-231-2007-CHEN	96	0x0000994C00000000	2007-06-13 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL-1-231-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378122	59	' MAMATHALA KOVELA '	2008	120	3	VIL-1-231-2008-CHEN	0	0x00009ACB00000000	2008-06-30 00:00:00	MS. A. SRIDEVI	13	0	0	VIL-1-231-2008-CHEN	0	0	0	N	M/S PRAMELA ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378123	43	PATTANI JOD	2007	120	3	VIL-1-232-2007-CHEN	99.9	0x0000994C00000000	2007-06-13 00:00:00	M/S.SHEMAROO ENTERTAINMETN PVT.LTD.	12	0	0	VIL/1/232/2007-CHEN	0	0	0	N	M/S.SHEMAROO ENTERTAINMETN PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378124	44	SHANKAR M.B.A.	2008	120	3	VIL-1-232-2008-CHEN	123.31	0x00009ACC00000000	2008-07-01 00:00:00	SHRI AHIL KHANNS	13	0	0	VIL-1-232-2008-CHEN	0	0	0	N	SHRI AHIL KHANNS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378125	61	'YOGA FOR SLEEPING PRSORDERS'	2009	120	3	VIL-1-232-2009-CHEN	80	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO(HADRAS)PVT. LTD.	12	0	0	VIL/1/232/2009	0	0	0	N	M/S SUPER AUDIO(HADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378126	44	' POLICE - PUBLIC '	2007	120	3	VIL-1-233-2007-CHEN	0	0x0000994C00000000	2007-06-13 00:00:00	SHRI VIJAY NEHTA , VJIAY PRODUCTIONS	Revised	0	0	VIL-1-233-2007-CHEN	0	0	0	Y	M/S GOLDEN TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378127	61	YOGA FOR PELVIC HEALTH	2009	120	3	VIL-1-233-2009-CHEN	90	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/233/2009	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378128	61	ADVANCED PRAMAYAMAS	2009	120	3	VIL-1-234-2009-CHEN	84	0x00009C9400000000	2009-09-30 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	12	0	0	VIL-1-234-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378129	44	' BAHU KI AWAAZ '	2007	120	3	VIL-1-235-2007-CHEN	0	0x0000994C00000000	2007-06-13 00:00:00	SHRI B.S.GREVER	Revised	0	0	VIL-1-235-2007-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378130	43	SAACHA BOLA JHOTALAL	2009	120	3	VIL-1-235-2009-CHEN	116	0x00009C9500000000	2009-10-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-235-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378131	49	' LESA LESA '	2007	120	3	VIL-1-236-2007-CHEN	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-236-2007-CHEN	0	0	0	Y	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378132	61	NOT READABLE	2008	120	3	VIL-1-236-2008-CHEN	0	0x00009ACD00000000	2008-07-02 00:00:00	NOT READABLE	12	0	0	VIL-1-236-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378133	43	BE LAL NA RAJA	2007	120	3	VIL-1-238-2007-CHEN	132	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL-1-238-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378134	61	'SHE CREATURE'	2007	120	3	VIL-1-239-2007-CHEN	81	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURE, USA	12	0	0	VIL/1/239/2007-CHE	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378135	61	' JOMT MITCHHLL -A LIFE STORY '	2008	120	3	VIL-1-239-2008-CHEN	2.8	0x00009ACE00000000	2008-07-03 00:00:00	M/S BENNETT, COLEMAN & CO . LTD .	12	0	0	VIL-1-239-2008-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO . LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378136	42	TUMI ROBE NIROBE	2008	120	2	VIL-1-24-08-KOL	121.42	0x00009B1100000000	2008-09-08 00:00:00	BIPIN MAGIA.	12	0	0	VIL/18/24/08	0	0	0	N	BIPIN MAGIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378137	42	LAKSHYAVED	2009	120	2	VIL-1-24-09-KOL	146	0x00009C0100000000	2009-05-06 00:00:00	D. MUKHERJEE.	Revised	0	0	VIL-1-24-09-KOL	0	0	0	N	D. MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378138	42	JAY PARAJAY (FROM PATHARAKHASUCHI BADA DEULU)	2010	120	2	VIL-1-24-10-KOL	191.31	0x00009DDB00000000	2010-08-23 00:00:00	MISHRA BROTHERS.	12	0	0	VIL/1/24/10	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378139	44	BIRSA MUNDA	2011	120	2	VIL-1-24-11-KOL	0	0x00009F3900000000	2011-08-08 00:00:00	SRIJANS MEDIA	12	0	0	VIL-1-24-11-KOL	0	0	0	N	MR. ANIL SIKDAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378140	44	IMAANDAAR (REVISED)	2008	120	3	VIL-1-24-2008-CHEN	151.33	0x00009A2C00000000	2008-01-23 00:00:00	M/S DISTINCTION FILMS	12	0	0	VIL/1/24/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378141	59	SHREE KRISHNA ARJUNA YUDDANU	2010	120	3	VIL-1-24-2010-CHEN	152	0x00009D5600000000	2010-04-12 00:00:00	SHRI C. JAHGAN MOHAN	12	0	0	1/24/2010	0	0	0	N	M/S TEMPLE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378142	58	EZHISAI MANNAR M. K. THIYAGARAJA BAGAVATHAR	2011	120	3	VIL-1-24-2011-CHEN	98.41	0x00009EAD00000000	2011-03-21 00:00:00	SMT. MALATHEY BALAN,M/S CLAASIC CREATIONS	12	0	Social	VIL/1/24/2011	0	0	0	N	M/S CLASSIC CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378143	44	MAN ON MISSION  - JAANBAAZ	2011	120	8	VIL-1-24-2012-HYD	126	0x00009F1E00000000	2011-07-12 00:00:00	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL/81/2012-HYD	0	0	0	N	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378144	49	RETURN OF HANUMAN	2012	120	6	VIL-1-24-2012-MUM	101	0x0000A05900000000	2012-05-22 00:00:00	PERCEPT PICTURE COMPANY LTD ,INDIA	12	0	0	VIL/18/2012-MUM	0	0	0	N	SHEMAROD ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378145	59	'ROWDY NO.1'	2013	120	3	VIL-1-24-2013-CHEN	140	0x0000A19500000000	2013-04-03 00:00:00	M/S USHODAYA ENTERPRISES PVT.LTD., M/S. SOUDAMINI CREATIONS	12	0	0	VIL/1/24/2013-CHE	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT.LTD., M/S. SOUDAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378146	44	EK CHAHAT AISI BHI	2013	120	8	VIL-1-24-2013-HYD	155.15	0x0000A1FE00000000	2013-07-17 00:00:00	SHRI RANOJI RAO M/S. USHAKIRAN MOVIES LIMITED. HYDERABAD.	12	0	0	VIL-1-24-2013-HYD	0	0	0	N	SHRI K .RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378147	44	SHAHARUKH KHAN ALWAYS THE KING KHAN A	2013	120	6	VIL-1-24-2013-MUM	119	0x0000A1C000000000	2013-05-16 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/49/2013-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378148	59	BOBBY	2014	120	8	VIL-1-24-2014-HYD	156	0x0000A3A800000000	2014-09-16 00:00:00	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO, INDIA	12	0	0	VIL/94/2014-HYD	0	0	0	N	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO, MAYURBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378149	49	RAVANA...MAHAYODHA DUBBED VERSION OF RAVANA...MAHAYODHA	2014	120	6	VIL-1-24-2014-MUM	78	0x0000A34600000000	2014-06-10 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIL/1/24/2014	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378150	44	MAHABHARAT VOL - 9	2016	120	6	VIL-1-24-2016-MUM	180.12	0x0000A60900000000	2016-05-17 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/54/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378151	61	WHITE WATER SUMMER	2007	120	3	VIL-1-240-2007-CHEN	69	0x0000995200000000	2007-06-19 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/1/240/2007-CHEN 	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378152	43	UMMARRIED HUSBAND	2009	120	3	VIL-1-240-2009-CHEN	0	0x00009CAB00000000	2009-10-23 00:00:00	M/S SHREE PRODUCTIONS	12	0	0	VIL-1-240-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378153	61	'REMEMBER MY NAME'	2007	120	3	VIL-1-241-2007-CHEN	75.5	0x0000993300000000	2007-05-19 00:00:00	M/S SONY PICTURES, USA	12	0	Social	VIL-1-241-2007-CHEN	0	0	0	Y	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378154	61	THE HUNTED-I	2007	120	3	VIL-1-242-2007-CHEN	97.5	0x0000995200000000	2007-06-19 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIL/1/242/2007-CHE	0	0	0	N	M/S SETR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378155	43	'TOFANI THRPUTI'	2007	120	3	VIL-1-243-2007-CHEN	100	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMARO ENTERTAINMENT (P) LTD.	12	0	0	VIL/1/243/2007	0	0	0	N	M/S SHEMARO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378156	58	SREE AANDAL KALYNAM	2009	120	3	VIL-1-243-2009-CHEN	177.57	0x00009CCC00000000	2009-11-25 00:00:00	M/S NOSER BAER ENTERTAINMENT LTD.	12	0	0	VIL/1/243/2009	0	0	0	N	M/S NOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378246	44	HITECH KHILADI	2011	120	8	VIL-1-27-2011-HYD	148.31	0x00009EBC00000000	2011-04-05 00:00:00	M/S ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	VIL-1-27-2011-HYD	0	0	0	Y	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378157	54	TABBAR SHJDIYAN DA	2007	120	3	VIL-1-244-2007-CHEN	73	0x0000996B00000000	2007-07-14 00:00:00	M/S SHAMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL/1/244/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378158	44	ARJUN DADA	2008	120	3	VIL-1-244-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-1-244-2008-CHEN	0	0	0	N	M/S KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378159	58	EN KANNIN MANICALUKKU	2009	120	3	VIL-1-244-2009-CHEN	90.32	0x00009CCC00000000	2009-11-25 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL/1/244/299	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378160	44	THE BIG B UNLEASHED - VIOL - I	2007	120	3	VIL-1-246-2007-CHENA	79	0x0000994E00000000	2007-06-15 00:00:00	M/.S. SHEMAROO  ENTERTAINMENT (P) LTD.	12	0	0	VIL-1-246-2007-CHENA	0	0	0	N	M/.S. SHEMAROO  ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378161	59	NEE KOGAME	2009	120	3	VIL-1-247-2009-CHEN	110	0x00009CCE00000000	2009-11-27 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	VIL/1/247/2009	0	0	0	N	M/S SREE AMMA HAGAVAN LINKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378162	44	'CLOSE AND PERSONAL WITH THE GURUS OF BANDISH USTEAD RASHID KHAN- VCD-1 (DISC 1)	2007	120	3	VIL-1-249-2007-CHEN	82.48	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMANT PVT. LTD.	12	0	0	VIL/1/249/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMANT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378163	43	LOHI VARSHE AANKHON NA	2008	120	3	VIL-1-249-2008-CHEN	130	0x00009AD400000000	2008-07-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/249/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378164	58	ADHEY HERAM ADHEY IDAM (REVISED)	2009	120	3	VIL-1-249-2009-CHEN	127.36	0x00009CDB00000000	2009-12-10 00:00:00	M/S JAMAL CINE CREATIONS	12	0	0	VIL/1/249/2009	0	0	0	Y	M/S JAMAL CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378165	42	AMAR JIBON SATHI	2008	120	2	VIL-1-25-08-KOL	136.1	0x00009B1300000000	2008-09-10 00:00:00	CHACHA VIDEO PVT. LTD.	12	0	0	VIL/1/25/08	0	0	0	N	CHACHA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378166	42	ULLAS (REVISED)	2009	120	2	VIL-1-25-09-KOL	129.59	0x00009C0A00000000	2009-05-15 00:00:00	SANKAR SARKAR.	12	0	0	VIL-1-25-09-KOL	0	0	0	N	SANKAR SARKAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378167	42	' PORAN PRIYO '	2010	120	2	VIL-1-25-10-KOL	92.59	0x00009DDC00000000	2010-08-24 00:00:00	MS. SUJATA MASCHARAK & MR. SUMAN DHAR.	12	0	0	VIL/1/25/10	0	0	0	N	MS. SUJATA MASCHARAK & MR. SUMAN DHAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378168	42	KELODA IN KASHMIR	2011	120	2	VIL-1-25-11-KOL	111.42	0x00009F6400000000	2011-09-20 00:00:00	MR. MANAJIT DAS & MR. RAJESH MUKHERJEE	12	0	0	VIL/1/25/11	0	0	0	N	MR. MANAJIT DAS & MR. RAJESH MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378169	58	NOT READABLE	2005	120	3	VIL-1-25-2005-CHEN	0	0x0000963B00000000	2005-04-19 00:00:00	SHRI PRABHU	12	0	0	VIL-1-25-2005-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378170	61	THE TANSFORMING POWER OF SEX SATYAM SIVAM SUNDARAM- 19	2007	120	3	VIL-1-25-2008-CHEN	84	0x000098C100000000	2007-01-25 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL-1-25-2008-CHEN	0	0	0	Y	M/S  SHAMROO ENTERTAINMENT  PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378171	44	' SHADI KI SHARD - SALOON ME'	2009	120	3	VIL-1-25-2009-CHEN	129.57	0x00009BA000000000	2009-01-29 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/25/2009	0	0	0	Y	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378172	61	ONCE UPON A NUMBER	2010	120	3	VIL-1-25-2010-CHEN	27.18	0x00009D5700000000	2010-04-13 00:00:00	NOT READABLE	12	0	0	VIL-1-25-2010-CHEN	0	0	0	N	M/S MATRAKA EDUCATION SOLUTION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378173	44	'DHAK-DHAK, CHENNAI TO RUSSIA	2011	120	3	VIL-1-25-2011-CHEN	136	0x00009EAD00000000	2011-03-21 00:00:00	M/S METRO FILMS PVT. LTD.	12	0	0	VIL/1/25/2011	0	0	0	N	M/S GREEN EARTH ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378174	51	AMACHI B.Y.T. CHAL	2011	120	6	VIL-1-25-2011-MUM (1)	86.36	0x00009ECC00000000	2011-04-21 00:00:00	SUHAS KARNEKAR , KLASH MURBE, MUMBAI	12	0	0	VIL/50/11	0	0	0	N	SUHAS KARNEKAR , KLASH MURBE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378175	58	PANGAA GANG	2012	120	6	VIL-1-25-2012-MUM	95	0x0000A05900000000	2012-05-22 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIL/20/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378176	42	' MUNNABHAI '	2013	120	8	VIL-1-25-2013-HYD	0	0x0000A21400000000	2013-08-08 00:00:00	SHRI SANDEEP AGARWAIL, M/S , ECHO ENTERTAINMENT PVT, LTD	13	0	0	VIL-1-25-2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAIL, M/S , ECHO ENTERTAINMENT PVT, LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378177	44	SHAHARUKH KHAN ALWAYS THE KING KHAN B	2013	120	6	VIL-1-25-2013-MUM	109	0x0000A1C000000000	2013-05-16 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIL/50/2013-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378178	59	SRI MEENAKSHI MAHIMALU	2014	120	3	VIL-1-25-2014-CHEN	108.1	0x0000A3A200000000	2014-09-10 00:00:00	M/S. KRISHNAVENI FILMS, PROP. E.V.N. CHARY, INDIA	13	0	0	VIL/68/2014-CHE 	0	0	0	N	M/S. KRISHNAVENI FILMS, PROP. E.V.N. CHARY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378179	42	EKI APURBA PREM	2014	120	8	VIL-1-25-2014-HYD	14.1	0x0000A3AA00000000	2014-09-18 00:00:00	S. VENKATA LAKSHMI, M/S. MEDIA,INDIA	13	0	0	VIL/96/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI, M/S. MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378180	51	ASU AANI HASU	2014	120	6	VIL-1-25-2014-MUM	132.3	0x0000A34900000000	2014-06-13 00:00:00	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/1/25/2014	0	0	0	N	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378181	44	VIKRAM SINGH - DUBBED FROM 'KONDAVEETI RAJA'	2016	120	3	VIL-1-25-2016-CHEN	141.49	0x0000A5F700000000	2016-04-29 00:00:00	B. SURESH, M/S. SRI SIDDI VINAYAKA MOVIES, INDIA	12	0	0	VIL/1/25/2016	0	0	0	N	B. SURESH, M/S. SRI SIDDI VINAYAKA MOVIES, GUNTAKAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378182	44	MAHABHARAT VOL-10	2016	120	6	VIL-1-25-2016-MUM	181.51	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD ,INDIA	12	0	0	VIL/55/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378183	44	CLOSE AND PERSONAL WITH THE CURES OF BANDISH RAASHID KHAN-2' (DISC-1)	2007	120	3	VIL-1-250-2007-CHEN	82.25	0x0000995100000000	2007-06-18 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-250-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378184	59	'PREMINCHE NAMASU'	2009	120	3	VIL-1-250-2009-CHEN	52.13	0x00009CDB00000000	2009-12-10 00:00:00	SHRI K. VENUGOPAL	12	0	0	VIL-1-250-2009-CHEN	0	0	0	N	M/S K.V. FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378245	42	ROBOT - THE WONDER CAR	2011	120	3	VIL-1-27-2011-CHEN	119.4	0x00009EB000000000	2011-03-24 00:00:00	SHRI SANDEEP AGARVAL	13	0	0	VIL-1-27-2011-CHEN	0	0	0	N	M/S. ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378185	44	'' CLOSE AND PERSONAL WITH THE GURUS OF BANOISH USTAD  RASHID KHAN - DVD''	2007	120	3	VIL-1-251-2007-CHEN	165.16	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/251/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378186	58	GOPI	2008	120	3	VIL-1-251-2008-CHEN	105.8	0x00009AD500000000	2008-07-10 00:00:00	S/SHRI A.R. RAJHARAJAA & V.R. KARUNANIDHI	13	0	0	VIL-1-251-2008-CHEN	0	0	0	N	M/S. ASK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378187	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH PANDIT BHIMSEN JOSHI - DVD	2007	120	3	VIL-1-252-2007-CHEN	140.57	0x0000995100000000	2007-06-18 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-252-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378188	61	' 60 HOURS THE PLOT'	2009	120	3	VIL-1-252-2009-CHEN	20	0x00009CDC00000000	2009-12-11 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTD.	12	0	0	VIL-1-252-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378189	58	MUDHAL KKANAVAE	2007	120	3	VIL-1-253-2007-CHEN	115	0x0000995300000000	2007-06-20 00:00:00	M/S. LAKSHMI CREATIONS	Revised	0	0	VIL-1-253-2007-CHEN	0	0	0	Y	M/S. LAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378190	58	ANANDHA KOLAM	2008	120	3	VIL-1-253-2008-CHEN	129.51	0x00009AD600000000	2008-07-11 00:00:00	M/S. ASK MOVIES	13	0	0	VIL-1-253-2008-CHEN	0	0	0	Y	M/S. ASK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378191	44	JUMCBAAS	2009	120	3	VIL-1-254-2009-CHEN	151.5	0x00009CE100000000	2009-12-16 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL-1-254-2009-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378192	58	BAL GANESH	2008	120	3	VIL-1-255-2008-CHEN	100	0x00009AD600000000	2008-07-11 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT LTD.	13	0	0	VIL-1-255-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378193	44	MAIN HOON DILWALA	2009	120	3	VIL-1-255-2009-CHEN	0	0x00009CE100000000	2009-12-16 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	13	0	0	VIL-1-255-2009-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378194	59	MR. ANAND	2007	120	3	VIL-1-256-2007-CHEN	129.4	0x0000995400000000	2007-06-21 00:00:00	SHRI G. MADHU	13	0	0	VIL/1/256/2007-CHEN 	0	0	0	N	M/S. POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378195	44	' ARE YOU READY TO FIGHT '	2009	120	3	VIL-1-256-2009-CHEN	90	0x00009CD700000000	2009-12-06 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL/1/256/2009	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378196	59	' PORAATAN '	2007	120	3	VIL-1-257-2007-CHEN	43.54	0x0000995400000000	2007-06-21 00:00:00	SHRIN G.MADHU KUMAR	12	0	0	VIL-1-257-2007-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378197	58	VARNANNGAL	2009	120	3	VIL-1-257-2009-CHEN	118.56	0x00009CE300000000	2009-12-18 00:00:00	SHRI.B.RAJA RAJENDRAN	12	0	0	VIL/1/257/2009-CHEN	0	0	0	Y	M/S. ANAND BALA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378198	54	' DAL-CLWALA '	2007	120	3	VIL-1-258-2007-CHEN	14.3	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIL-1-258-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378199	49	MOHANLAL'S DAILY DELIGHT SHOP-2000	2009	120	3	VIL-1-258-2009-CHEN	146	0x00009CDB00000000	2009-12-10 00:00:00	M/S PARAYLI GROUP	12	0	0	VIL-1-258-2009-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378200	59	PRACHANDA	2007	120	3	VIL-1-259-2007-CHEN	134.51	0x0000995500000000	2007-06-22 00:00:00	SHRI Y. SURENDER REDDY	13	0	0	VIL-1-259-2007-CHEN	0	0	0	N	M/S JAGRUTHI CREATIONNS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378201	61	NARADHA	2008	120	3	VIL-1-259-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	12	0	0	VIL-1-259-2008-CHEN	0	0	0	N	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378202	58	DECEMBER POOKKAL	2009	120	3	VIL-1-259-2009-CHEN	123.59	0x00009CE600000000	2009-12-21 00:00:00	M/S POLIMER MEDIA PVT. LTD.	12	0	0	VIL/1/259/2009	0	0	0	N	M/S POLIMER MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378203	123	MON BAWDIA	2008	120	2	VIL-1-26-08-KOL	121.9	0x00009B1500000000	2008-09-12 00:00:00	SWAPAN KUMAR BOSE.	12	0	0	VIL-1-26-08-KOL	0	0	0	N	SWAPAN KUMAR BOSE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378204	42	PAKHI	2009	120	2	VIL-1-26-09-KOL	96.49	0x00009C0A00000000	2009-05-15 00:00:00	GAUTAM SEN	12	0	0	VIL/1/26/09	0	0	0	N	GAUTAM SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378205	123	SHADOWS OF FORGOTTEN MELODIES	2010	120	2	VIL-1-26-10-KOL	89.22	0x00009DE300000000	2010-08-31 00:00:00	DEBASHIS GUHA & SUDIPTA BHAUMIK.	12	0	0	VIL/1/26/10-KOL	0	0	0	N	DEBASHIS GUHA & SUDIPTA BHAUMIK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378206	42	ROUDRA CHHAYA (REVISED)	2011	120	2	VIL-1-26-11-KOL	105.48	0x00009E9700000000	2011-02-27 00:00:00	MR. BIKASH MUKHERJEE & MR. SACHIN ADHIKARI	12	0	0	VIL/1/26/11	0	0	0	N	B. L. AGARWAL & SONS (MUF)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378207	58	THANGATHARAGAI PURATCHI THALIVI AMMA	2006	120	3	VIL-1-26-2006-CHEN	95.24	0x000097A600000000	2006-04-17 00:00:00	SHRI S. BALAKRISHNAN	12	0	0	VIL/1/26/2006	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378208	61	' ART OF LOVING - SATYAM SHIVAM SUNDARAM- 4'	2008	120	3	VIL-1-26-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL/1/26/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378209	59	'MONAGADU'	2017	120	3	VIL-1-26-2009-CHEN	126.33	0x0000A76400000000	2017-04-29 00:00:00	SHRI J.PHANINDRA KUMAR	12	0	0	VIL/1/26/2009-CHEN	0	0	0	N	M/S COSMOS ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378210	59	GOLMAL RETURNS	2012	120	8	VIL-1-26-2012-HYD	135.54	0x0000A08800000000	2012-07-08 00:00:00	VAICOM 18 MEDIA PVT. LIMITED, INDIA	13	0	0	VIL/72/2012-HYD	0	0	0	N	K. SHIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378211	58	POLICEWALA DABANG	2012	120	6	VIL-1-26-2012-MUM	1509	0x0000A04600000000	2012-05-03 00:00:00	BALAJI REAL MEDIA PVT. LTD. INDIA	12	0	0	VIL/22/2012-MUM	0	0	0	N	RELIANCE ENTERTANMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378212	44	LATA MANGESHKAR - MELODIES FOREVER	2013	120	6	VIL-1-26-2013-MUM	266	0x0000A1C000000000	2013-05-16 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/51/2013-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378213	58	MEENDUM AMMAN	2014	120	8	VIL-1-26-2014-HYD	134.41	0x0000A3AF00000000	2014-09-23 00:00:00	S. SUNDARALAKSHMI, M/S. SIVAM ASSOCIATES,INDIA	12	0	0	VIL/99/2014-HYD	0	0	0	N	S. SUNDARALAKSHMI, M/S. SIVAM ASSOCIATES,ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378214	44	APMAN KI AAG	2014	120	6	VIL-1-26-2014-MUM	133.25	0x0000A34900000000	2014-06-13 00:00:00	SHRI R. B. CHOUDHARY, INDIA	12	0	0	VIL/1/26/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378215	61	TRACING PHALKE 1870-1944	2015	120	6	VIL-1-26-2015-MUM	100.3	0x0000A50500000000	2015-08-31 00:00:00	FILMS DIVISION, GOVT, OF INDIA MUMBAI,INDIA	12	0	0	VIL/38/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378216	44	MAHABHART VOL-11	2016	120	6	VIL-1-26-2016-MUM	179.55	0x0000A60900000000	2016-05-17 00:00:00	STAR INDIA PVT LTD ,INDIA	12	0	0	VIL/58/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378217	43	AVASAR AVINE ANGANE	2007	120	3	VIL-1-260-2007-CHEN	110	0x0000995500000000	2007-06-22 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/260/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378218	58	PADI THANDIYA PATHI	2008	120	3	VIL-1-260-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-260-2008-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378219	43	' MAUSAM CHALKE '	2007	120	3	VIL-1-261-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-261-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378220	59	MAA MAANNE MAAKU DAIVAM	2008	120	3	VIL-1-261-2008-CHEN	139.41	0x00009AE400000000	2008-07-25 00:00:00	SHRI MANOPALLI VENKATESAVARTHAMA RAO	12	0	0	VIL/1/261/2008	0	0	0	N	M/S SAI GURU RAGHVENDRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378221	43	'BAS KAR BAKULA'	2007	120	3	VIL-1-262-2007-CHEN	120	0x0000995500000000	2007-06-22 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/262/2007-CHE	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378222	59	PRIYURAALU	2008	120	3	VIL-1-262-2008-CHEN	134	0x00009B1900000000	2008-09-16 00:00:00	SHRI P. DURAISAMY	12	0	0	VIL/1/262/2008	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378223	44	MERA JAWAB	2009	120	3	VIL-1-262-2009-CHEN	116.31	0x00009CE600000000	2009-12-21 00:00:00	M/S KAVITHALATA PRODUCTIONS (P) LTD	12	0	0	VIL/1/262/2009	0	0	0	Y	M/S WIDE ANGAL MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378224	44	' NEEL KAMAL '	2007	120	3	VIL-1-263-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	SHRI P.L.AHUJA	13	0	0	VIL/1/263/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378225	61	SAKTHI THE DIVINE FORCE	2009	120	3	VIL-1-263-2008-CHEN	91.39	0x00009C4900000000	2009-07-17 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	12	0	0	VIL/1/263/2008	0	0	0	N	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378226	44	JAANBAAZ POLICEWALA DUBBED FROM AHIRATHRAM	2009	120	3	VIL-1-263-2009-CHEN	139.31	0x00009CE700000000	2009-12-22 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL/1/263/2009	0	0	0	Y	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378227	58	'PIANNOCHIO 3000'	2009	120	3	VIL-1-265-2009-CHEN	19.4	0x00009CE700000000	2009-12-22 00:00:00	M/S A STAR FILM DISRIBUTION	12	0	0	VIL-1-265-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378228	58	'DASHAVATAR'	2009	120	3	VIL-1-266-2009-CHEN	54	0x00009CE700000000	2009-12-22 00:00:00	M/S ANUSHVI PRODUCTIONS	12	0	0	VIL-1-266-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378229	43	' EK BHOOL WONDERFULL '	2007	120	3	VIL-1-267-2007-CHEN	50	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-267-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378230	58	'RANANA THE GREAT MARRIOR'	2009	120	3	VIL-1-267-2009-CHEN	78	0x00009CE700000000	2009-12-22 00:00:00	M/S ECHO ENTERTAIMENT PVT. LTD.	12	0	0	VIL-1-267-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378231	43	MATRA TARE KHATAR	2007	120	3	VIL-1-268-2007-CHEN	90	0x0000995900000000	2007-06-26 00:00:00	M/S SHOMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL/1/268/2007-CHEN	0	0	0	N	M/S SHOMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378232	58	RETURN OF HANUMAN	2009	120	3	VIL-1-268-2009-CHEN	100	0x00009CE700000000	2009-12-22 00:00:00	M/S PERCEPT PICTURE COMAPNY LTD.	13	0	0	VIL-1-268-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378233	43	MUTHI UCHERO MANAS	2007	120	3	VIL-1-269-2007-CHEN	100	0x0000995900000000	2007-06-26 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/288/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378234	58	AGNI DEYAN	2008	120	3	VIL-1-269-2008-CHEN	139.3	0x00009AE300000000	2008-07-24 00:00:00	M/S ASX MOVIES	13	0	0	VIL-1-269-2008-CHEN	0	0	0	Y	M/S ASX MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378235	51	RAVANA THE GREAT WARRIOR	2009	120	3	VIL-1-269-2009-CHEN	88.2	0x00009CE700000000	2009-12-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL-1-269-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378236	42	DHARMER JOY DUBBED FROM DHARMARA HEBA JAYA	2008	120	2	VIL-1-27-08-KOL	155.3	0x00009B1A00000000	2008-09-17 00:00:00	CHACHA VIDEO PVT. LTD.	12	0	0	VIL/1/27/08	0	0	0	N	CHACHA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378237	42	DEVI DURGA MAA	2009	120	2	VIL-1-27-09-KOL	129.49	0x00009C0E00000000	2009-05-19 00:00:00	SHRI SUBASH ROUT.	12	0	0	VIL-1-27-09-KOL	0	0	0	N	CHACHA VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378238	42	GAAER CHHELE	2010	120	2	VIL-1-27-10-KOL	8.34	0x00009DED00000000	2010-09-10 00:00:00	BIDIP LAHIRL	12	0	0	VIL-1-27-10-KOL	0	0	0	N	BIDIP LAHIRL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378239	42	MAA MATTIR SANTAM	2011	120	2	VIL-1-27-11-KOL	145.29	0x00009F6D00000000	2011-09-29 00:00:00	HEART VIDEO	13	0	0	VIL-1-27-11-KOL	0	0	0	N	HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378240	49	POPCARN	2006	120	3	VIL-1-27-2006-CHEN	0	0x000097A700000000	2006-04-18 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-27-2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378241	59	BINDU HATHYA  DUBBED VERISON OF KANNADA FILM NANNA HENDATHI KOLE	2008	120	4	VIL-1-27-2008-BAN 	125.15	0x00009ABD00000000	2008-06-16 00:00:00	M/S.BRKS MEGA PRODUCTIONS,BANGALORE	12	0	Social	VIL/1/27/2008	0	0	0	N	M/S.BRKS MEGA PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378242	44	JAI BAM BAM BHOLE	2008	120	3	VIL-1-27-2008-CHEN	0	0x00009A3100000000	2008-01-28 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-27-2008-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378243	58	VETRIVEL	2009	120	3	VIL-1-27-2009-CHEN	119.54	0x00009BA400000000	2009-02-02 00:00:00	SHRI K. VIJAYAKUMAR	13	0	0	VIL-1-27-2009-CHEN	0	0	0	N	M/S. SRI SUPRIYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378244	51	' GHATOTHKACH... MASTER OF MAGIC	2010	120	3	VIL-1-27-2010-CHEN	0	0x00009D5F00000000	2010-04-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	0	0	VIL-1-27-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378247	64	' LAIKAN KE GUTBAJI '	2012	120	3	VIL-1-27-2012-CHEN	1.59	0x00009FFA00000000	2012-02-17 00:00:00	M/S MAHARAJ FILM	12	0	0	VIL-1-27-2012-CHEN	0	0	0	N	M/S MAHARAJ FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378248	44	SABSE BADA JUNGBAAZ	2012	120	8	VIL-1-27-2012-HYD	158.53	0x0000A09700000000	2012-07-23 00:00:00	D. SURESH BABU , SURESH PRODUCTION PVT.LTD. INDIA	12	0	0	VIL/62/2012-HYD	0	0	0	N	D. SURESH BABU , SURESH PRODUCTION PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378249	43	VEER SAVARKAR	2012	120	6	VIL-1-27-2012-MUM	177	0x0000A05C00000000	2012-05-25 00:00:00	SAVARKAR DARSHAN PRATISHTHAN (TRUST) , INDIA	12	0	0	VIL/36/2012- MUM	0	0	0	N	SAVARKAR DARSHAN PRATISHTHAN (TRUST) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378250	44	' KRISHNARJUNA '	2013	120	8	VIL-1-27-2013-HYD	130	0x0000A22000000000	2013-08-20 00:00:00	SHRI ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT LTD., MUMBAIK.	12	0	0	VIL-1-27-2013-HYD	0	0	0	N	SHRI ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT LTD., MUMBAIK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378251	44	HAMARA HERO SHAKTIMAAN	2013	120	6	VIL-1-27-2013-MUM	74.23	0x0000A1DB00000000	2013-06-12 00:00:00	BHEESHN GOLD TELEVISION NETWORK	12	0	Social	VIL/84/2013-MUM	0	0	0	N	MUKESH KHANNA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378252	44	RISK	2014	120	8	VIL-1-27-2014-HYD	127	0x0000A3B000000000	2014-09-24 00:00:00	GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/104/2014-HYD	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378253	61	HIDDEN TREASURES OF CHATTISGARH	2014	120	6	VIL-1-27-2014-MUM	113	0x0000A34E00000000	2014-06-18 00:00:00	CHATTISHGARH TOURISM BOARD ,INDIA	12	0	Social	VIL/1/27/2014	0	0	0	N	CHATTISHGARH TOURISM BOARD ,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378254	43	'GULAB GADBAD NA KARTO'	2007	120	3	VIL-1-270-2007-CHEN	100	0x0000995900000000	2007-06-26 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/270/2007-CHE	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378255	44	SHIV LEELA	2008	120	3	VIL-1-270-2008-CHEN	118	0x00009AE400000000	2008-07-25 00:00:00	M/S LAKSHMI APATHI COMBINES	12	0	0	VIL/1/270/2008	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378256	51	'PINOCHIO 3000'	2009	120	3	VIL-1-270-2009-CHEN	19.24	0x00009CE700000000	2009-12-22 00:00:00	M/S A STSR FILM DISTRIBUTION	12	0	0	VIL-1-270-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378257	43	' GURU BRAMHA '	2007	120	3	VIL-1-271-2007-CHEN	0	0x0000995900000000	2007-06-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/271/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378258	51	DASHAVATAR	2008	120	3	VIL-1-271-2009-CHEN	114	0x00009B7A00000000	2008-12-22 00:00:00	M/S ANUSHVI PRODUCTION	12	0	0	VIL/1/271/2009CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378259	43	HAILA RAMILA PACHI AAVI	2007	120	3	VIL-1-272-2007-CHEN	120	0x0000995900000000	2007-06-26 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/272/2007	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378260	59	MALLE MANASU DUBBED FROM 'NENJATHAI ALLITHA'	2008	120	3	VIL-1-272-2008-CHEN	104.3	0x00009AE700000000	2008-07-28 00:00:00	SHRI N. AJJIBHAU	12	0	0	VIL/1/272/2008	0	0	0	N	M/S. V INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378261	43	MR. ADHIKARI	2009	120	3	VIL-1-272-2009-CHEN	0	0x00009CE700000000	2009-12-22 00:00:00	M/S SHREE PRODUCTIONS	12	0	0	VIL-1-272-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378262	59	SERADHIPATHI	2007	120	3	VIL-1-273-2007-CHEN	164.26	0x0000995900000000	2007-06-26 00:00:00	SHRI Y. SURANDER REDDY	13	0	0	VIL-1-273-2007-CHEN	0	0	0	Y	M/S FANCY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378263	59	' UMMADI KUTUMBAN '	2008	120	3	VIL-1-273-2008-CHEN	138	0x00009AE700000000	2008-07-28 00:00:00	SHRI P. DURAISAMY	12	0	0	VIL/1/273/2008	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378264	59	YAMUDIKI MOGUDU	2008	120	3	VIL-1-274-2008-CHEN	143.44	0x00009AE800000000	2008-07-29 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIL/1/274/2008	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378265	58	POURNANI	2009	120	3	VIL-1-274-2009-CHEN	104.48	0x00009CE800000000	2009-12-23 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-274-2009-CHEN	0	0	0	Y	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378266	180	THE LANGUAGE AND TECHNIQUE OF SOUTH INDIAN PERCUSSION	2007	120	6	VIL-1-275-2007-MUM	186	0x0000998300000000	2007-08-07 00:00:00	ULTIMATE GURU MUSIC PVT. LTD., MUMBAI	12	0	0	VIL/1/275/2007	0	0	0	N	ULTIMATE GURU MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378267	44	RAGHU PANDIT DUBBED FROM 'CHINNARI DEVATHA' TELUGU	2008	120	3	VIL-1-275-2008-CHEN	131.43	0x00009AE800000000	2008-07-29 00:00:00	SHRI ANIL KHANNA	12	0	0	VIL/1/275/2008	0	0	0	N	SHRI ANIL KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378268	44	'SHYAN SANG LAAGI PPRESS RE'	2007	120	3	VIL-1-277-2007-CHEN	100	0x0000997A00000000	2007-07-29 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/277/2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378269	51	NO NAI NEVER	2007	120	6	VIL-1-277-2007-MUM	129.28	0x0000998400000000	2007-08-08 00:00:00	ME. KRUNAL MUSIC CO., MUMBAI	12	0	0	VIL/198/07	0	0	0	N	ME. KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378270	44	PASSION BEATS KAVITA	2007	120	3	VIL-1-278-2007-CHEN	44	0x0000995C00000000	2007-06-29 00:00:00	NOT READABLE	12	0	0	VIL-1-278-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378271	44	PASSION DEATS-KUMAR SHANU CREATEST HITS	2007	120	3	VIL-1-279-2007-CHEN	130	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL/1/279/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378272	58	CHEENTI CHEENTI BANG BANG	2009	120	3	VIL-1-279-2009-CHEN	83.25	0x00009CEE00000000	2009-12-29 00:00:00	M/S. ELECOM ENTERTAINMENT PVT. LTD.	13	0	0	VIL/1/279/2009-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378273	123	GHAR SANSAR	2008	120	2	VIL-1-28-08-KOL	149.27	0x00009B1B00000000	2008-09-18 00:00:00	SANJIT MAZUMDER, DIPANKAR SAHA & SHYAMAL SINHA	12	0	0	VIL/1/28/08	0	0	0	N	SHYAMAL SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378274	123	MOR DASHER MATI	2009	120	2	VIL-1-28-09-KOL	131.3	0x00009C1000000000	2009-05-21 00:00:00	MD. SHARFUL HAQUE RIZWAN & MD. NOOR ABSAN NOOR	12	0	Social	VIL/1/28/09	0	0	0	N	MD. SHARFUL HAQUE RIZWAN & MD. NOOR ABSAN NOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378275	42	SHADEY CHAAR	2010	120	2	VIL-1-28-10-KOL	52.26	0x00009DF900000000	2010-09-22 00:00:00	MAHUAA MEDIA PVT. LTD.	12	0	0	VIL-1-28-10-KOL	0	0	0	N	MAHUAA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378276	42	SWAPNER SANSAR	2011	120	2	VIL-1-28-11-KOL	120	0x00009F6D00000000	2011-09-29 00:00:00	MR. SUBHANKAR SUR.	12	0	0	VIL-1-28-11-KOL	0	0	0	N	MR. SUBHANKAR SUR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378277	44	SABSE BADA BADSHAH	2006	120	3	VIL-1-28-2006-CHEN	108	0x000097A900000000	2006-04-20 00:00:00	SHRI M.A. PRAKASH	13	0	0	VIL-1-28-2006-CHEN	0	0	0	N	M/S. SRI SOUTH INDIAN MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378278	43	' HAAR JEET '	2008	120	3	VIL-1-28-2008-CHEN	0	0x00009A3100000000	2008-01-28 00:00:00	M/S SHENAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-28-2008-CHEN	0	0	0	Y	M/S SHENAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378279	59	KILADI JODI	2009	120	4	VIL-1-28-2009-BAN 	152.47	0x00009CA100000000	2009-10-13 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	0	0	VIL/01/28/2009	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378280	44	CALL GIRL (REVISED)	2009	120	3	VIL-1-28-2009-CHEN	107.6	0x00009BA500000000	2009-02-03 00:00:00	M/S FILM & VIDEO ASSOCIATES	12	0	0	VIL/1/28/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378281	61	'GARUDA'	2011	120	3	VIL-1-28-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT. LTE.	12	0	0	VIL-1-28-2011-CHEN	0	0	0	N	M/S BALAJI PRAKASH INFOTEK PVT. LTE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378282	59	RAAJ	2011	120	8	VIL-1-28-2011-HYD	108.58	0x00009EBE00000000	2011-04-07 00:00:00	SHRI D. RATNA KUMAR	12	0	0	VIL-1-28-2011-HYD	0	0	0	Y	SHRI Y. RAMAKRISHNA (M/S. S.S. ENTERTAINMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378283	58	THIRUDI THIRUDAN	2012	120	8	VIL-1-28-2012-HYD	157.54	0x0000A09F00000000	2012-07-31 00:00:00	B. SAGAR KUMAR , M/S POORN CREATIONS, INDIA	12	0	Social	VIL-1-28-2012-HYD	0	0	0	Y	B. SAGAR KUMAR , M/S POORN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378284	47	MHOZA GAVN MHOJEM GOEM	2012	120	6	VIL-1-28-2012-MUM	99.15	0x0000A05C00000000	2012-05-25 00:00:00	MR. DHARMANAND VERNEKAR, M/S TIME & TIDE COMMUNICATIONS, INDIA	13	0	0	VIL/35/2012-MUM	0	0	0	N	MR. DHARMANAND VERNEKAR, M/S TIME & TIDE COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378285	42	BHALOBASAR JEET	2013	120	8	VIL-1-28-2013-HYD	0	0x0000A22F00000000	2013-09-04 00:00:00	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA.	13	0	0	VIL-1-28-2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378286	44	KAAL PURUSH	2013	120	6	VIL-1-28-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	M/S KTVR CREATION REELS , INDIA	12	0	0	VIL/67/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378287	42	RAJAR RAJA	2014	120	8	VIL-1-28-2014-HYD	158.41	0x0000A3BE00000000	2014-10-08 00:00:00	S.VENKATA LAKSHMI,M/S V.L.MEDIA HYDERABAD	13	0	0	VIL-1-28-2014-HYD	0	0	0	Y	S.VENKATA LAKSHMI,M/S V.L.MEDIA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378288	51	GOD GULABI	2014	120	6	VIL-1-28-2014-MUM	122.55	0x0000A34E00000000	2014-06-18 00:00:00	KANTILAL OSWAL, M/S FOUNDATION MUSIC COMPANY, INDIA	12	0	0	VIL/1/28/2014	0	0	0	N	KANTILAL OSWAL, M/S FOUNDATION MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378289	61	MYTHOLOGICAL STORIES	2016	120	3	VIL-1-28-2016-CHEN	80	0x0000A60F00000000	2016-05-23 00:00:00	SATHISH GUPTHA, INDIA	12	0	0	VIL/1/28/2016	0	0	0	N	SATHISH GUPTHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378290	44	MAHABHARAT VOL 8	2016	120	6	VIL-1-28-2016-MUM	181.44	0x0000A60A00000000	2016-05-18 00:00:00	STAR INDIA PVT LTD  INDIA	12	0	NOT READAB	VIL/53/2015-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT .LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378291	44	RAAKAA	2007	120	3	VIL-1-280-2007-CHEN	128.19	0x0000995C00000000	2007-06-29 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL/1/380/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378292	59	RETURN OF HANUMAN	2009	120	3	VIL-1-280-2009-CHEN	100	0x00009CEE00000000	2009-12-29 00:00:00	M/S. PERCEPT PICTURES COMPANY LTD.	13	0	0	VIL/1/280/2009-CHN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378293	58	18 VAYATHINILAE	2009	120	3	VIL-1-281-2009-CHEN	144.15	0x00009CEE00000000	2009-12-29 00:00:00	SHRI KARUMARI KANDASAMY	12	0	0	VIL/1/281/2009	0	0	0	Y	M/S R. K. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378294	49	GOKULAN	2009	120	3	VIL-1-282-2009-CHEN	135	0x00009CEF00000000	2009-12-30 00:00:00	SHRI D. PILLAI	13	0	0	VIL/1/282/2009-CHEN 	0	0	0	Y	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378295	49	'DHEENA'	2009	120	3	VIL-1-283-2009-CHEN	150	0x00009CEF00000000	2009-12-30 00:00:00	SHRI D. SOMAN PILLES	12	0	0	VIL/1/283/2009-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378296	82	MANGALAL ISAI	2007	120	3	VIL-1-284-2007-CHEN	95	0x0000995F00000000	2007-07-02 00:00:00	M/S. AMITHAN MEDIA PRIVATE LTD.	12	0	0	VIL-1-284-2007-CHEN	0	0	0	N	M/S. AMITHAN MEDIA PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378297	58	AMERICAVIL ARVKKANI	2008	120	3	VIL-1-284-2008-CHEN	79	0x00009AEA00000000	2008-07-31 00:00:00	M/S NADHAM MUSIC MEDIA	12	0	0	VIL-1-284-2008-CHEN	0	0	0	N	M/S NADHAM MUSIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378298	51	RETURN OF MANUMAN	2009	120	3	VIL-1-284-2009-CHEN	100	0x00009CEF00000000	2009-12-30 00:00:00	M/S PERCEPT  PICTURE COMPANY LTD.	12	0	0	VIL/1/284/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378299	85	THE CONCERT	2007	120	3	VIL-1-285-2007-CHEN	100	0x0000995F00000000	2007-07-02 00:00:00	M/S. AMUTHA MUSIC PRIVATE LTD	12	0	0	VIL/1/285/2007-CHEN	0	0	0	N	M/S. AMUTHA MUSIC PRIVATE LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378300	59	DASHAVATAR	2009	120	3	VIL-1-285-2009-CHEN	104.46	0x00009CEF00000000	2009-12-30 00:00:00	M/S. ANUSHVI PRODUCTIONS	13	0	0	 VIL-1-285-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378301	85	' SAULABHYAM '	2007	120	3	VIL-1-286-2007-CHEN	40	0x0000996000000000	2007-07-03 00:00:00	M/S AMUTHAM MUSIC PRIVATE  LTD.	12	0	0	VIL-1-286-2007-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PRIVATE  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378302	61	JAY VICNESHWARA	2008	120	3	VIL-1-286-2008-CHEN	14.36	0x00009AEA00000000	2008-07-31 00:00:00	NOT READABLE	12	0	0	VIL-1-286-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378303	51	CHEENTI CHEENTI RANG RANG	2009	120	3	VIL-1-286-2009-CHEN	29	0x00009CEF00000000	2009-12-30 00:00:00	M/S ELECOM FILMES ENTERTAINMENT PVT. LTD.	13	0	0	VIL-1-286-2009-CHEN	0	0	0	N	M/S SHERAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378304	44	' MARUTI MAHDMA '	2007	120	3	VIL-1-287-2007-CHEN	0	0x0000996000000000	2007-07-03 00:00:00	SHRI A. V. MOHAN	13	0	0	VIL-1-287-2007-CHEN	0	0	0	N	M/S BLOOK BUATER HOMO ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378305	59	CHEENTI CHEENTI BANG BANG	2009	120	3	VIL-1-287-2009-CHEN	83	0x00009CEF00000000	2009-12-30 00:00:00	M/S KLECOM FIESTA ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/287/2009	0	0	0	N	M/S SHWMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378306	51	AMCHA NAO BABORAO	2007	120	3	VIL-1-288-2007-CHEN	0	0x0000996000000000	2007-07-03 00:00:00	m/s shemaroo entertainment pvt. ltd	12	0	0	VIL/1/288/2007-CHEN	0	0	0	N	m/s shemaroo entertainment pvt. lmt.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378307	51	TUKA MHANE TYATLA TYAT	2007	120	3	VIL-1-289-2007-CHEN	76	0x0000996000000000	2007-07-03 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/209/2007-CHEM	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378308	68	JAAN TORE KHATIR	2008	120	2	VIL-1-29-08-KOL	143.23	0x00009B1C00000000	2008-09-19 00:00:00	HOSNA ORAON	12	0	0	VIL/1/29/08	0	0	0	N	HOSNA ORAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378309	42	SWARTHO	2009	120	2	VIL-1-29-09-KOL	137.34	0x00009C1500000000	2009-05-26 00:00:00	SAHAYOG PRODUCTION.	12	0	0	VIL-1-29-09-KOL	0	0	0	N	SAHAYOG PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378310	74	ABHAGEEN	2010	120	2	VIL-1-29-10-KOL	0	0x00009E0E00000000	2010-10-13 00:00:00	OM SAI CINE CREATIONS	12	0	0	VIL-1-29-10-KOL	0	0	0	N	UDAY CHANDAN KUJUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378311	49	PURUSHA LAKSHANAM	2006	120	3	VIL-1-29-2006-CHEN	140	0x000097AE00000000	2006-04-25 00:00:00	SHRI MANKONPU GOPALKRISHNA	13	0	0	VIL-1-29-2006-CHEN	0	0	0	N	M/S. BHADRA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378312	45	ANATHARU	2008	120	4	VIL-1-29-2008-BAN 	119.15	0x00009AC600000000	2008-06-25 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGAORE	12	0	0	VIL/01/29/2008	0	0	0	N	M/S. VRUSHABHADRI PRODUCTIONS, BANGAORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378313	51	ALBELA	2008	120	3	VIL-1-29-2008-CHEN	0	0x00009A2300000000	2008-01-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-29-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378314	58	MAGAN	2009	120	3	VIL-1-29-2009-CHEN	128.57	0x00009BA500000000	2009-02-03 00:00:00	SH. N. RATNAMM, M/S T.N. ARTS	13	0	0	VIL-1-29-2009-CHEN	0	0	0	Y	SH. N. RATNAMM, M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378315	61	LEARN TO PLAY VIOLIN	2010	120	3	VIL-1-29-2010-CHEN	86	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-29-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378316	44	MAN JIYE	2011	120	3	VIL-1-29-2011-CHEN	110	0x00009EBD00000000	2011-04-06 00:00:00	M/S. VASUDHA PRODUCTIONS	12	0	0	VIL-1-29-2011-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378317	44	'' PAGAL DIL DIWANA ''	2011	120	8	VIL-1-29-2011-HYD	147	0x00009EC300000000	2011-04-12 00:00:00	SHRI VIKAS SHARMA (M/S. V. ENTERPRISES )	13	0	0	VIL-1-29-2011-HYD	0	0	0	Y	SHRI VIKAS SHARMA (M/S. V. ENTERPRISES )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378318	59	SIMHAM PULI (REVISED)	2012	120	3	VIL-1-29-2012-CHEN	143.57	0x00009FFF00000000	2012-02-22 00:00:00	SHRI N. SANKAR	12	0	0	VIL/1/29/2012	0	0	0	Y	M/S SRI SIVASANKAR ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378319	64	JIGARBAAZ KHILADI	2012	120	8	VIL-1-29-2012-HYD	177.27	0x0000A0A800000000	2012-08-09 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/84/2012-HYD	0	0	0	N	SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378320	44	BHAI NO.1	2012	120	6	VIL-1-29-2012-MUM	76.3	0x0000A06300000000	2012-06-01 00:00:00	ZENITH MEDIA , INDIA	12	0	0	VIL/27/2012-MUM	0	0	0	N	ZENITH MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378321	44	TUHI MERA PYAR	2013	120	8	VIL-1-29-2013-HYD	0	0x0000A23F00000000	2013-09-20 00:00:00	M/S. GOLDMINES TELEFILMS PVT. LTD. MUMBAI.	13	0	0	VIL/103/2013-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378322	44	CHANDRAMUKHI KI PRATIGYA	2013	120	6	VIL-1-29-2013-MUM	144.13	0x0000A1DD00000000	2013-06-14 00:00:00	ANAND  KUMAR, M/S YES CINEMA COMPANY,  INDIA	12	0	0	VIL/66/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT  ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378323	58	JOKER	2014	120	3	VIL-1-29-2014-CHEN	103	0x0000A3AE00000000	2014-09-22 00:00:00	THREE COMPANY PRODUCTIONS PVT. LTD. CAPE OF GOOD FILMS & UTV SOFTWARE COMMUNICATIONS LTD., INDIA	13	0	0	VIL/50/2014-CHE	0	0	0	Y	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378324	42	SON OF JAMINDAR	2014	120	8	VIL-1-29-2014-HYD	147.52	0x0000A3CB00000000	2014-10-21 00:00:00	S. VENKATA LAKSHMI, M/S. V.L. , MEDIA, INDIA	13	0	0	VIL/115/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI, M/S. V.L. , MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378325	49	NANBAN	2015	120	3	VIL-1-29-2015-CHEN	178.26	0x0000A48200000000	2015-04-22 00:00:00	T. JEBA JONES CENTURY INTERNATIONAL FILMS , INDIA	12	0	0	 VIL/35/2015-CHE	0	0	0	N	T. JEBA JONES CENTURY INTERNATIONAL FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378326	51	AG BAI SOLAVA VARIS MHOKYACHA	2007	120	3	VIL-1-290-2007-CHEN	2	0x0000996000000000	2007-07-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIL-1-290-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378327	43	CHHANU CHANAKLU	2008	120	3	VIL-1-290-2008-CHEN	117.3	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-290-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378328	43	NOT READABLE	2008	120	3	VIL-1-291-2008-CHEN	29.1	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHAMRAO ENTERTAINMENT PVT LTD	12	0	0	VIL-1-291-2008-CHEN	0	0	0	N	M/S SHAMRAO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378329	43	SHYAMKAND NO SIKANDAR	2007	120	3	VIL-1-292-2007-CHEN	94.48	0x0000996100000000	2007-07-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-292-2007-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378330	43	NOT READABLE	2017	120	3	VIL-1-292-2008-CHEN	40	0x0000A78900000000	2017-06-05 00:00:00	NOT READABLE	12	0	0	VIL-1-292-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378331	43	RAAT AAVI LAFDA LAVI	2007	120	3	VIL-1-293-2007-CHEN	99.45	0x0000996100000000	2007-07-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-293-2007-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378332	43	' KAYA KALP '	2008	120	3	VIL-1-293-2008-CHEN	110	0x00009AAE00000000	2008-06-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-293-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378333	51	' KASHA SAATHI POTA SAATHI '	2007	120	3	VIL-1-294-2007-CHEN	2.2	0x0000996100000000	2007-07-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-294-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378334	43	KARVAT BADLE LASH	2008	120	3	VIL-1-294-2008-CHEN	0.45	0x00009AAE00000000	2008-06-01 00:00:00	M/S SHAMRAO ENTERTAINMENT PVT LTD	12	0	0	VIL-1-294-2008-CHEN	0	0	0	N	M/S SHAMRAO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378936	44	TATHAFATA	2006	120	2	VIL-1-5-06-KOL	2.16	0x000097A700000000	2006-04-18 00:00:00	MOLOY CHAKRAVORTHY	12	0	0	VIL-1-5-06-KOL	0	0	0	N	NIMU BHAUMIK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378335	51	LAVANGI MIRCHI KOLHAPURCHI	2007	120	3	VIL-1-295-2007-CHEN	90	0x0000996100000000	2007-07-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-295-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378336	54	'KALTYUG DA AVTAR BABA BALAKNATH	2008	120	3	VIL-1-295-2008-CHEN	88	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT LTD	12	0	0	VIL-1-295-2008-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378337	44	JAGANNATH	2007	120	3	VIL-1-297-2007-CHEN	119.2	0x0000996200000000	2007-07-05 00:00:00	SHRI AKRAM SHAIKH, A.S. FILMS INTERNATIONAL	12	0	0	VIL-1-297-2007-CHEN	0	0	0	Y	M/S GOLD MINES TELEFILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378338	58	THAI MOZHI	2007	120	3	VIL-1-298-2007-CHEN	124.58	0x0000996300000000	2007-07-06 00:00:00	M/S THAMILANNAL CINE CREATIONS	Revised	0	0	VIL-1-298-2007-CHEN	0	0	0	Y	M/S THAMILANNAL CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378339	59	OO THANDRI THEENPPU	2008	120	3	VIL-1-299-2008-CHEN	92.19	0x00009AEE00000000	2008-08-04 00:00:00	SHIR S. BALASUBRAMANIAN	13	0	0	VIL-1-299-2008-CHEN	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378340	74	PYAR ISNE HI HOWELA	2002	120	2	VIL-1-3-02-KOL	102.55	0x0000928200000000	2002-09-09 00:00:00	KRISHNA KR. PRADHAN & REJESH PODDAR	12	0	0	VIL/1/3/02	0	0	0	N	SURESH BISWA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378341	42	ABAR ARANNYE	2003	120	2	VIL-1-3-03-KOL	125.45	0x0000937400000000	2003-05-09 00:00:00	RAINBOW T. SARKAR COMBINE	12	0	0	VIL/1/3/03	0	0	0	N	RAMESH GANDHI & SUMITA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378342	50	MAYA	2004	120	2	VIL-1-3-04-KOL	130	0x000094A500000000	2004-03-09 00:00:00	M.M. CHAND.	12	0	0	VIL/1/3/04	0	0	0	N	M. HEMANTA SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378343	68	MUKTI	2005	120	2	VIL-1-3-05-KOL	111	0x0000964B00000000	2005-05-05 00:00:00	AMIT KMAR NAG.	12	0	0	VIL-1-3-05-KOL	0	0	0	N	AMIT KMAR NAG.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378344	68	NAGPUR KAR BHOOT EK PREM KATHA	2006	120	2	VIL-1-3-06-KOL	136.48	0x0000978A00000000	2006-03-20 00:00:00	BIRHU PRADHAN	12	0	0	VIL/1/3/06	0	0	0	N	BIRHU PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378345	44	MOGLI EPS. NO. 2	2007	120	2	VIL-1-3-07-KOL	75	0x000098EA00000000	2007-03-07 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIL-1-3-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378346	56	JUVAN GE BAIRI	2008	120	2	VIL-1-3-08-KOL	120	0x00009A3C00000000	2008-02-08 00:00:00	MAHANAND NEMBROM	12	0	0	VIL-1-3-08-KOL	0	0	0	N	MAHANAND NEMBROM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378347	53	JANAMA JANAMA RA SATHI	2009	120	2	VIL-1-3-09-KOL	145.39	0x00009B8C00000000	2009-01-09 00:00:00	SHANKAR LAL MUNDHRA	12	0	0	VIL/1/3/09	0	0	0	N	SANJIV MUNDHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378348	42	GHAR SANSAR	2010	120	2	VIL-1-3-10-KOL	136.23	0x00009D1400000000	2010-02-05 00:00:00	ROSE VALLEY FILMS LIMITED	12	0	0	VIL/1/3/10	0	0	0	N	ROSE VALLEY FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378349	216	AL AAMIN BEING HIMAN	2011	120	2	VIL-1-3-11-KOL	83.24	0x00009E7E00000000	2011-02-02 00:00:00	CHI-ROS-Q-RO FILMS	12	0	0	VIL/1/3/2011-KOL	0	0	0	N	CHI-ROS-Q-RO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378350	42	BYATIKRAMI	2014	120	2	VIL-1-3-14-KOL	102.39	0x0000A33900000000	2014-05-28 00:00:00	CHENNAI - B	Revised	0	0	VIL-1-3-14-KOL	0	0	0	N	CHENNAI - B	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378351	42	ARTHAMANARTHAM	2015	120	2	VIL-1-3-15-KOL	0	0x0000A44200000000	2015-02-17 00:00:00	M/S ANZEL TELEVISION PVT. LTD.	12	0	0	VIL-1-3-15-KOL	0	0	0	N	M/S ANZEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378352	44	BALAJI MAHIMA (DUBBED VERSION OF KANNADA FILM ,SRI VENKATESHWARA MAHAME)	2006	120	4	VIL-1-3-2006-BAN (3) 	123	0x0000974E00000000	2006-01-19 00:00:00	M/S.GURU RAGHAVENDRA ENTERPRISES,BANGLORE	12	0	Social	VIL/1/3/2006	0	0	0	N	M/S.GURU RAGHAVENDRA ENTERPRISES,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378353	59	SHRIA THE VEMPIRE SAMURAT	2011	120	8	VIL-1-3-2011-HYD	7821	0x00009F1D00000000	2011-07-11 00:00:00	M/S K. AZ GEMS INC, USA	13	0	0	VIL-1-3-2011-HYD	0	0	0	N	SHRI K. BAPINEEDU CHOWADRRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378354	59	' AZAB PREM KI GAJAB KAHANIN '	2012	120	8	VIL-1-3-2012-HYD	146	0x00009FF900000000	2012-02-16 00:00:00	M/S . VIACOM 18 MEDIA PVT..LTD.	12	0	0	VIL/1/3/2012-HYD	0	0	0	N	SHARI K. SIVA ADINAYARAYANA M/S . MAA TELEVESION NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378355	44	RAMAYAN	2012	120	6	VIL-1-3-2012-MUM	11.5	0x00009FD000000000	2012-01-06 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIL/157/11-MUM	0	0	0	N	PEN INDIA PVT. LTD., INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378356	42	SWARNA MAHAL	2013	120	2	VIL-1-3-2013-KOL	91.18	0x0000A15D00000000	2013-02-06 00:00:00	M/S. ANGEL TELEVISION (P) LTD. INDIA	Revised	0	0	VIL/4/2013-KOL	0	0	0	Y	MR. BIJAY PANDEY, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378357	44	THIRD EYE OF NIRMAL BABA (PART-2)	2013	120	6	VIL-1-3-2013-MUM	178.54	0x0000A14A00000000	2013-01-18 00:00:00	NIRMAL DARBAR MUMBAI, INDIA	12	0	0	VIL/1/3/2013	0	0	0	N	NIRMAL DARBAR MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378358	61	'CHOTA BHEEM AND THE THRONE OF BALI'	2014	120	8	VIL-1-3-2014-HYD	110	0x0000A2AB00000000	2014-01-06 00:00:00	--DO--	12	0	0	VIL/161/2016-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD PICTURES,SECUNDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378359	61	WHATS LOVE GOT TO WED WITH IT	2014	120	6	VIL-1-3-2014-MUM	83	0x0000A2BC00000000	2014-01-23 00:00:00	BANDRA WEST PICTURES MUMBAI	12	0	0	VIL/1/3/2014	0	0	0	Y	BANDRA WEST PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378360	49	PAIYA	2015	120	3	VIL-1-3-2015-CHEN	143.17	0x0000A41800000000	2015-01-06 00:00:00	T. JEBA JONES,INDIA	12	0	0	VIL/117/2014-CHE	0	0	0	N	T. JEBA JONES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378361	42	OLPO OLPO PREMER GOLPO	2015	120	8	VIL-1-3-2015-HYD	149.56	0x0000A44500000000	2015-02-20 00:00:00	S. VEKATA LAKSHMI, M/S. V.L. MEDIA, INDIA	12	0	0	VIL/152/2014-HYD	0	0	0	N	S. VEKATA LAKSHMI, M/S. V.L. MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378362	58	IMAIGAL	2016	120	3	VIL-1-3-2016-CHEN	129.57	0x0000A59D00000000	2016-01-30 00:00:00	M/S GROUP SOMPANY, INDIA	12	0	0	VIL/156/2016-CHE	0	0	0	Y	M/S GROUP SOMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378363	44	'BALU LORRY DRIVER'	2016	120	8	VIL-1-3-2016-HYD	139.21	0x0000A5F500000000	2016-04-27 00:00:00	B. SURESH, M/S SRI SIDDI VINAYAKA MOVIES,INDIA	13	0	0	VIL/22/2016-HYD	0	0	0	N	B. SURESH, M/S SRI SIDDI VINAYAKA MOVIES, GUNTAKAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378364	61	LEARN HOW TO DRAW AND  PAINT (BIG GROUP)	2016	120	6	VIL-1-3-2016-MUM	178.35	0x0000A59B00000000	2016-01-28 00:00:00	V.ANIMATES ACADEMY,INDIA	12	0	Social	VIL/1/3/2016	0	0	0	N	V.ANIMATES ACADEMY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378365	44	CHAARULATHA	2017	120	3	VIL-1-3-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	SUMEET SAILGAL , INDIA	12	0	0	VIL/118/2016-CHE	0	0	0	N	SUMEET SAILGAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378366	44	PAAR	1996	120	2	VIL-1-3-96-CAL	126.41	0x0000896100000000	1996-04-16 00:00:00	MR. SWAPAN SARKAR, M/S. ORCHID FILMS PVT.LTD	Revised	0	0	VIL/1/3/96-CAL	0	0	0	N	MR. SWAPAN SARKAR, M/S. ORCHID FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378367	42	GOSSAIPUR SARGARAM	1997	120	2	VIL-1-3-97-CAL	110	0x00008BC400000000	1997-12-18 00:00:00	M/S. SHRISTI.	12	0	0	VIL/1/3/97	0	0	0	N	M/S. SHRISTI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378368	51	PU.L. VRUTTANS	1998	120	6	VIL-1-3-98-MUM	146.5	0x00008CEF00000000	1998-10-13 00:00:00	YASHVANTRAO CHAUHAN,MUMBAI	12	0	Devotional	VIL/13/98	0	0	0	N	YASHVANTRAO CHAUHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378369	42	ATMAJA	1999	120	2	VIL-1-3-99-CAL	79.19	0x00008DCB00000000	1999-05-21 00:00:00	RAJ KUMAR JAIN.	12	0	0	VIL/1/3/99	0	0	0	N	RAJ KUMAR JAIN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378370	42	DHAKEE	2008	120	2	VIL-1-30-08-KOL	115.3	0x00009B2200000000	2008-09-25 00:00:00	DEVENDRA KOCHAR`	12	0	0	VIL/1/30/08	0	0	0	N	DEVENDRA KOCHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378371	42	DHAKEE	2008	120	2	VIL-1-30-08-KOL	115.3	0x00009B2200000000	2008-09-25 00:00:00	DEVENDRA KOCHAR	12	0	0	VIL-1-30-08-KOL	0	0	0	N	DEVENDRA KOCHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378372	123	SUKH DUKKHOI JEEVAN	2009	120	2	VIL-1-30-09-KOL	157	0x00009C1800000000	2009-05-29 00:00:00	RAJA BISWAS	12	0	0	VIL/1/30/09	0	0	0	N	RAJA BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378373	42	ADORER BATA	2010	120	2	VIL-1-30-10-KOL	96.4	0x00009E1B00000000	2010-10-26 00:00:00	TOTAN SAHA.	12	0	0	VIL/1/30/10	0	0	0	Y	TOTAN SAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378374	42	SHRI SHRI CHANDIKA	2011	120	2	VIL-1-30-11-KOL	119.22	0x00009F7A00000000	2011-10-12 00:00:00	SAREGAMA INIDA LTD.	12	0	0	VIL-1-30-11-KOL	0	0	0	N	SAREGAMA INIDA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378375	58	'' CHINJAKKALAI ''	2008	120	3	VIL-1-30-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. S.R.S. FILLMS CIRCULES	Revised	0	0	VIL/ 1/30/2008 - CHNE	0	0	0	N	SHRI  RATHINAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378376	58	DOLLAR	2009	120	3	VIL-1-30-2009-CHEN	119.59	0x00009BAB00000000	2009-02-09 00:00:00	SHRI C.K. RADHAKRISHNAN, M/S RAPPADI RELEASE	12	0	0	VIL/1/30/2009	0	0	0	Y	M/S RAPPADI RELEASE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378377	61	LEARN TO PLAY VEENA - PART - I	2010	120	3	VIL-1-30-2010-CHEN	80	0x00009D7500000000	2010-05-13 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-30-2010-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378378	58	NOT READBLE	2011	120	3	VIL-1-30-2011-CHEN	28.54	0x00009ECA00000000	2011-04-19 00:00:00	NOT READABLE	12	0	0	VIL-1-30-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378379	44	''JEET MERI HAI''	2011	120	8	VIL-1-30-2011-HYD	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	VIL-1-30-2011-HYD	0	0	0	Y	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378380	44	BHAI BHAI	2012	120	8	VIL-1-30-2012-HYD	0	0x0000A0A800000000	2012-08-09 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD.,INDIA	13	0	0	VIL/83/2012-HYD	0	0	0	Y	M/S. WIDE ANGLE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378381	49	CHEENTI CHEENTI BANG BANG	2012	120	6	VIL-1-30-2012-MUM	83.3	0x0000A06800000000	2012-06-06 00:00:00	ELECOM FIESTA ENT. PVT. LTD., INDIA	13	0	0	VIL/19/2012-MUM	0	0	0	N	SHHEMAROO ENNTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378382	49	EECHA	2013	120	8	VIL-1-30-2013-HYD	144.41	0x0000A24900000000	2013-09-30 00:00:00	SHRI RANGANATH SAI	12	0	0	VIL/1/30/2013	0	0	0	Y	SHRI SANJAY A. WASHWA, M/S. AP INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378383	64	HUM HAEE RAJA	2013	120	6	VIL-1-30-2013-MUM	155.56	0x0000A1F000000000	2013-07-03 00:00:00	SHRI P. V. BASHEER AHAMMED M/S LIBERTY ROYAL PRODUCTION, INDIA	12	0	0	VIL/74/2013-MUM	0	0	0	N	SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378384	44	PYAR KA EHSAAS	2014	120	8	VIL-1-30-2014-HYD	0	0x0000A3D200000000	2014-10-28 00:00:00	GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/118/2014-HYD	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378385	51	TUCH MAZI RANI	2014	120	6	VIL-1-30-2014-MUM	109.58	0x0000A34F00000000	2014-06-19 00:00:00	KANTILAL OSWAL,M/S FOUNTAIN MUSIC COMPANY,INDIA	12	0	0	VIL/2/2014-MUM	0	0	0	N	KANTILAL OSWAL,M/S FOUNTAIN MUSIC COMPANY,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378386	51	TUCH MAZHI RANI	2014	120	6	VIL-1-30-2014-MUM	109.58	0x0000A34F00000000	2014-06-19 00:00:00	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY,INDIA	12	0	0	VIL/12/2014-MUM	0	0	0	N	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY,PUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378387	49	EPPOZHUM NIN ORMAKAL	2015	120	3	VIL-1-30-2015-CHEN	138.17	0x0000A48200000000	2015-04-22 00:00:00	T JEBA JONES M/S CENTURY INTERNATIONAL FILMS, INDIA	12	0	0	VIL/1/30/2015	0	0	0	N	T JEBA JONES M/S CENTURY INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378388	61	BAL GANESH 2 ( ANIMATION )	2015	120	6	VIL-1-30-2015-MUM	76.9	0x0000A53E00000000	2015-10-27 00:00:00	SHEMAROO ENTERTAINMENT LTD . INDIA	12	0	0	VIL/42/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378389	61	THE ENIGMA OF LOVE	2016	120	6	VIL-1-30-2016-MUM	167.32	0x0000A61000000000	2016-05-24 00:00:00	RADHA SOAMI SATSANG BEAS , INDIA	12	0	0	VIL/25/2016-MUM	0	0	0	N	RADHA SOAMI SATSANG BEAS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378390	59	' MAA BAMMA BANGARAM '	2008	120	3	VIL-1-301-2008-CHEN	150	0x00009AF000000000	2008-08-06 00:00:00	SHRI P. DURAISWAMY	12	0	0	VIL/1/301/2008	0	0	0	N	M/S VIJAYA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378391	59	''MONDI GHATAM ''	2007	120	3	VIL-1-302-2007-CHEN	16.52	0x0000996700000000	2007-07-10 00:00:00	SHRI G. MADHU KUMAR	13	0	0	VIL/1/302/2007-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378392	44	ANMOL NAGMANI	2007	120	3	VIL-1-303-2007-CHEN	111	0x0000996800000000	2007-07-11 00:00:00	SHRI A.V. MOHAN	13	0	0	VIL-1-303-2007-CHEN	0	0	0	N	M/S. BLOCK BUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378393	61	BUZZERS SCIENCE	2007	120	3	VIL-1-304-2007-CHEN	135	0x0000996900000000	2007-07-12 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIL-1-304-2007-CHEN	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378394	58	' AATCHX MATRAN '	2008	120	3	VIL-1-304-2008-CHEN	1.3	0x00009AF100000000	2008-08-07 00:00:00	SHRI BOMBAY  KANNAN	12	0	0	VIL-1-304-2008-CHEN	0	0	0	N	M/S SUBHA CRAATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378395	61	' BUZZERS' HISTORY OF INDIA '	2007	120	3	VIL-1-305-2007-CHEN	2.13	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYATEMS	12	0	0	VIL-1-305-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYATEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378396	61	'BUZZERS' ACTION WORES'	2007	120	3	VIL-1-306-2007-CHEN	112	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIL-1-306-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378397	49	KANA KANADAEN	2007	120	3	VIL-1-307-2007-CHEN	141.15	0x0000996D00000000	2007-07-16 00:00:00	SHRI T. JEBA JONES	13	0	0	VIL-1-307-2007-CHEN	0	0	0	Y	M/S CENTURY INTERNATION FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378398	44	RAODIES CHEAT CODE	2008	120	3	VIL-1-307-2008-CHEN	82.37	0x00009AF500000000	2008-08-11 00:00:00	M/S.NETWORK 18 PUBLICATIONS PVT.LTD.	12	0	Social	VIL/1/307/2008	0	0	0	Y	M/S.NETWORK 18 PUBLICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378399	59	GANDIKOTA VEERUDU	2009	120	3	VIL-1-309-2008-CHEN	126.45	0x00009C6300000000	2009-08-12 00:00:00	SHRI.P.DURAI SAMY	12	0	0	VIL/1/309/2008-CHEN	0	0	0	Y	M/S. VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378400	42	GAANAR PUJO PUJOR GAAN	2008	120	2	VIL-1-31-08-KOL	114	0x00009B2200000000	2008-09-25 00:00:00	SARGAMA INDIA LTD.	12	0	0	VIL-1-31-08-KOL	0	0	0	N	SARGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378401	74	AASHRA	2009	120	2	VIL-1-31-09-KOL	138.52	0x00009C1F00000000	2009-06-05 00:00:00	JAY PRAKASH CHOUDHARY	12	0	0	VIL/1/31/09-KOL	0	0	0	N	JAY PRAKASH CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378402	44	EASHWAR MIME CO.	2010	120	2	VIL-1-31-10-KOL	94.4	0x00009E1D00000000	2010-10-28 00:00:00	N.F.D.C. LTD. & XANTHUS PRODUCTIONS PVT.LTD.	12	0	0	VIL/1/31/10-KOL	0	0	0	N	XANTHUS PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378403	42	RABINDRANATH THAKUR	2011	120	2	VIL-1-31-11-KOL	97.12	0x00009F8600000000	2011-10-24 00:00:00	MUJIBAR RAHMAN.	12	0	0	VIL/1/31/11	0	0	0	N	MUJIBAR RAHMAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378404	58	KALYANAMAM KALYANAM	2009	120	3	VIL-1-31-2009-CHEN	70.59	0x00009BAB00000000	2009-02-09 00:00:00	SHRI N. KRISHNAKUMAR, M/S. KRIPA FILMS	12	0	0	VIL-1-31-2009-CHEN	0	0	0	Y	M/S. SUTHADHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378405	61	RD 360 MONEY MAKING MAXINS (VOL 1&2)	2011	120	3	VIL-1-31-2011-CHEN	60.23	0x00009ECB00000000	2011-04-20 00:00:00	M/S TELEVISION 18 INDIA LTD.	12	0	0	VIL/1/31/2011	0	0	0	N	M/S TELEVISION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378406	59	MANASARA	2011	120	8	VIL-1-31-2011-HYD	136.42	0x00009ED000000000	2011-04-25 00:00:00	SHRI KADIYALA PRAKASH PRAKASH BABU	12	0	0	VIL-1-31-2011-HYD	0	0	0	Y	SHRI KADIYALA PRAKASH PRAKASH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378407	44	REST HAI YEH PREET KI	2012	120	3	VIL-1-31-2012-CHEN	0	0x0000A00000000000	2012-02-23 00:00:00	M/S BABA ARTS LTD.	13	0	0	VIL-1-31-2012-CHEN	0	0	0	Y	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378408	58	KALLORI KALANGAL	2012	120	8	VIL-1-31-2012-HYD	0	0x0000A0AF00000000	2012-08-16 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	13	0	0	VIL/85/2012-HYD	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378409	59	BAL GANESH 2	2012	120	6	VIL-1-31-2012-MUM	73.14	0x0000A06800000000	2012-06-06 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	13	0	0	VIL/25/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378410	58	' JAALAM '	2013	120	8	VIL-1-31-2013-HYD	159.53	0x0000A26D00000000	2013-11-05 00:00:00	SM,T S. SUNDHARA LAKSHMI, M/S. SIVAM ASSOCIATES.	12	0	0	VIL-1-31-2013-HYD	0	0	0	N	SM,T S. SUNDHARA LAKSHMI, M/S. SIVAM ASSOCIATES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378411	58	CHANCE PE DANCE	2014	120	3	VIL-1-31-2014-CHEN	157.41	0x0000A3B000000000	2014-09-24 00:00:00	RONNIE SCREWVALA AND UTV SOFTWARE COMMINICTAIOM LTD. INDIA	12	0	Others	VIL//	0	0	0	Y	VIJAYTELEVISOIN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378412	44	MERI TAQDEER	2014	120	8	VIL-1-31-2014-HYD	109.3	0x0000A3D300000000	2014-10-29 00:00:00	GOLDMINES TELEFILMS PVT.LTD,INDIA	13	0	0	VIL/120/2014-HYD	0	0	0	N	GOLDMINES TELEFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378413	51	AKHERCHI LADHAAI	2014	120	6	VIL-1-31-2014-MUM	139.51	0x0000A35C00000000	2014-07-02 00:00:00	N. SUBASH CHANDRA BOSE,INDIA	13	0	0	VIL/25/2014-MUM	0	0	0	N	ZEE ENTERTAINMENTEDNTERPRICES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378414	61	BAL GANESH	2015	120	6	VIL-1-31-2015-MUM	102.25	0x0000A53E00000000	2015-10-27 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIL/1/31/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378415	44	PASANGA 2 DUBBED VERSION OF' PASANGA 2' TAMIL	2016	120	3	VIL-1-31-2016-CHEN	124	0x0000A61100000000	2016-05-25 00:00:00	MURILIDHAR TILWANI, INDIA	12	0	0	VIL/1/31/2016	0	0	0	N	MURILIDHAR TILWANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378416	61	46TH INTERNATIONAL FILM FESTIVAL OF INDIA-2015	2016	120	6	VIL-1-31-2016-MUM	90	0x0000A61300000000	2016-05-27 00:00:00	FILMS DIVISION OF FILM INDIA, INDIA	12	0	0	VIL/1/31/2016	0	0	0	N	FILMS DIVISION OF FILM INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378417	59	KALASI UNTE KALADU SUKHAM	2007	120	3	VIL-1-310-2007-CHEN	159.2	0x0000996E00000000	2007-07-17 00:00:00	SHRI RAMAKRISHNA	13	0	0	VIL-1-310-2007-CHEN	0	0	0	Y	M/S. S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378418	59	' MAENA KODALU '	2008	120	3	VIL-1-310-2008-CHEN	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI S. BALASUBRAMANIAN	13	0	0	VIL-1-310-2008-CHEN	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378419	49	'MULAMOOTTIL ADIMA'	1997	120	3	VIL-1-3102-1997-CHEN	140	0x00008B8900000000	1997-10-20 00:00:00	M/S SREE MURUGALAYA	12	0	0	VIL/1/3102/1997	0	0	0	N	M/S SREE MURUGALAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378420	58	NERUPPUKUL EERAM (REVISED)	1997	120	3	VIL-1-3103-1997-CHEN	123.41	0x00008B8B00000000	1997-10-22 00:00:00	M/S SATHYA MOVIES	12	0	0	VIL/1/3103/97	0	0	0	Y	M/S SATHYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378421	49	' LAALANAM '	1997	120	3	VIL-1-3106-1997-CHEN	120.19	0x00008BB600000000	1997-12-04 00:00:00	SHRI SHY MOHAN	Revised	0	0	VIL-1-3106-1997-CHEN	0	0	0	N	M/S THANDU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378422	49	LAALANAM	1997	120	3	VIL-1-3106-1997-CHEN	139	0x00008BB600000000	1997-12-04 00:00:00	SHRI.SHY MOHAN	12	0	Social	VIL/1/3106/97	0	0	0	N	M/S.THANDU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378423	59	''KADHANAYAKUDU''	2005	120	3	VIL-1-311-2007-CHEN	126.28	0x0000969400000000	2005-07-17 00:00:00	SHRI G. MADHU KUMAR	12	0	0	VIL/1/311/2007-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378424	54	MAA DA DHARMINDER	2008	120	3	VIL-1-311-2008-CHEN	81	0x00009AF600000000	2008-08-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/311/2008	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378425	61	'BUZZERS' VAATERS SHASTRA'	2007	120	3	VIL-1-312-2007-CHEN	30	0x0000996F00000000	2007-07-18 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIL-1-312-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378426	59	KAMARAJU	2008	120	3	VIL-1-312-2008-CHEN	126.5	0x00009AF700000000	2008-08-13 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/312/2008	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454704	61	INSTINCT	1995	120	6	U-21446-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	NOT READABLE	12	0	0	U-21446-1995-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
378427	61	BUZZER'S 'FAMOUS PERSONALITIES OF THE WORLD'	2007	120	3	VIL-1-313-2007-CHEN	80	0x0000996F00000000	2007-07-18 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIL-1-313-2007-CHEN	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378428	44	DUSHMANON KA DUSHMAN	2007	120	3	VIL-1-314-2007-CHEN	134.4	0x0000996F00000000	2007-07-18 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-314-2007-CHEN	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378429	61	THE NUMBER CREW - SERIES-2 : VOL-2	2007	120	6	VIL-1-314-2007-MUM	160	0x000099A700000000	2007-09-12 00:00:00	MUSIC TODAY, MUMBAI	12	0	0	VIL/313/2007-MUM	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378430	59	ALLARI PILLA ANUMANAPU PELLAM	2007	120	3	VIL-1-315-2007-CHEN	0	0x0000996F00000000	2007-07-18 00:00:00	SHRI P. VISWANSTHA RAO	13	0	0	VIL-1-315-2007-CHEN	0	0	0	N	M/S NAVODAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378431	49	GANDHARVAM	1998	120	3	VIL-1-3151-1998-CHEN	136.48	0x00008C2E00000000	1998-04-03 00:00:00	SHRI SURESH BALAJI	Revised	0	0	VIL-1-3151-1998-CHEN	0	0	0	N	SHRI SURESH BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378432	44	'' GAME''	2007	120	3	VIL-1-317-2007-CHEN	0	0x0000997000000000	2007-07-19 00:00:00	SHRI R.C. PRAKASH	12	0	0	VIL/1/317/2007 - CHEN 	0	0	0	N	SHRI R.C. PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378433	51	BAL GANESH	2008	120	3	VIL-1-317-2008-CHEN	0	0x00009AF800000000	2008-08-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	0	0	VIL-1-317-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378434	59	VASANTHA	2008	120	3	VIL-1-318-2008-CHEN	126	0x00009AF800000000	2008-08-14 00:00:00	SHRI P. DURAISWAMY	12	0	0	VIL/1/318/2008	0	0	0	Y	M/S VIJAY ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378435	44	''MOHRE''	2007	120	3	VIL-1-319-2007-CHEN	120	0x0000997500000000	2007-07-24 00:00:00	SHRI APPA DANDEKAR	Revised	0	0	VIL/1/319/2007-CHEN	0	0	0	Y	M/S GOLDMINE TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378436	82	NASEEBER KHEL	2008	120	2	VIL-1-32-08-KOL	99.57	0x00009B2400000000	2008-09-27 00:00:00	SKY MOVIES	12	0	0	VIL/1/32/08-KOL	0	0	0	N	KIRAN KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378437	61	THE MEMORIES ALIVE (LAVA,LAVEYGAON ,RISHYAP)	2008	120	2	VIL-1-32-09-KOL	1.3	0x00009AD500000000	2008-07-10 00:00:00	SPHERE VISION	12	0	0	VIL/1/32/2009-KOL	0	0	0	N	SPHERE VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378438	61	MADICAL PRE-SCHOOL ESSENTIALS	2010	120	2	VIL-1-32-10-KOL	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S. MAXTECH ENTERTAINMENT.	12	0	0	VIL-1-32-10-KOL	0	0	0	N	M/S. MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378439	42	KE NILO MON AMA	2011	120	2	VIL-1-32-11-KOL	150.31	0x00009FA300000000	2011-11-22 00:00:00	MR.AMAR DEV.	12	0	0	VIL/1/32/2011-KOL	0	0	0	N	MR.AMAR DEV.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378440	49	'COMMISSIONER'	2005	120	3	VIL-1-32-2005-CHEN	128.44	0x0000966F00000000	2005-06-10 00:00:00	SHRI M. MENI	Revised	0	0	VIL/1/32/2005-CHE	0	0	0	Y	SHRI M. RAJENDRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378441	44	'' KIS KIS KO''	2008	120	3	VIL-1-32-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. GOLDMINES TELEFILLMS PVT. LTD.	Revised	0	0	VIL/ 1/32/2008 - CHEN 	0	0	0	N	M/S. GOLDMINES TELEFILLMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378442	43	ISHWAR KI EXCHANGE OFFER	2009	120	3	VIL-1-32-2009-CHEN	116	0x00009BAB00000000	2009-02-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-32-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378443	58	BN CHELLA	2013	120	3	VIL-1-32-2011-CHEN	94	0x0000A1E400000000	2013-06-21 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL/1/32/2011-CHEN	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378444	58	DON SEENU DUBBED VERSION OF DON SRINU	2012	120	8	VIL-1-32-2012-HYD	153.5	0x0000A0B600000000	2012-08-23 00:00:00	C. JAYA SHANKAR REDDY, M/S SRI SAILA BRAMARAMBA MALLIKHARJUNA PICTURES, INDIA	12	0	0	VIL/1/32/2012	0	0	0	Y	C. JAYA SHANKAR REDDY, KURNOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378445	49	DASHAVATAR	2012	120	6	VIL-1-32-2012-MUM	115	0x0000A06800000000	2012-06-06 00:00:00	VIMAL SHAH - ANUSHVI PRODUCTION, INDIA	13	0	0	VIL/21/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378446	44	PYAR KA JOSH	2013	120	8	VIL-1-32-2013-HYD	0	0x0000A26F00000000	2013-11-07 00:00:00	SHRI M. MANJUNATH, M/S. SRI MANJUNATH ARTS, HYDERABAD.	13	0	0	VIL/118/2013-HYD	0	0	0	N	SHRI M. MANJUNATH, M/S. SRI MANJUNATH ARTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378447	51	VITHAL AAKHYAN	2013	120	6	VIL-1-32-2013-MUM	86	0x0000A22600000000	2013-08-26 00:00:00	RAJ SHINGE ,INDIA	12	0	0	VIL/1/32/2013-MUM	0	0	0	N	RAJ SHINGE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378448	44	DARE DEVIL	2014	120	8	VIL-1-32-2014-HYD	122.59	0x0000A3D400000000	2014-10-30 00:00:00	CHAITALI NAGADA ,M/S. CINEKORN ENTERTAINMENT.,INIDA	13	0	0	VIL/121/2014-HYD	0	0	0	N	CHAITALI NAGADA ,M/S. CINEKORN ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378449	51	ARYAA PREMVEER	2014	120	6	VIL-1-32-2014-MUM	132.58	0x0000A36500000000	2014-07-11 00:00:00	SHRI V. VENKATARAMANA REDDY (ALLAS RAJU), INDIA	12	0	0	VIL/28/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378450	44	PHIR EK ASHANTHI	2015	120	3	VIL-1-32-2015-CHEN	121.12	0x0000A48900000000	2015-04-29 00:00:00	M/S A. N. COMBINESM INDIA	13	0	0	VIL/33/2015-CHE	0	0	0	Y	M/S A. N. COMBINESM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378451	61	LIFE IN METAPHORS - A PORTRAIT OF GIRISH KASARAVALLI	2015	120	6	VIL-1-32-2015-MUM	84.26	0x0000A56F00000000	2015-12-15 00:00:00	REELISM FILMS, INDIA	12	0	0	VIL/47/2015-MUM	0	0	0	N	REELISM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378452	44	ON A QUEST	2016	120	3	VIL-1-32-2016-CHEN	118	0x0000A61700000000	2016-05-31 00:00:00	CHINMAYA  CREATION  INDIA	12	0	Biographic	VIL-1-32-2016-CHEN	0	0	0	N	CHINMAYA  CREATION  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378453	44	DASTAAN E RAFI	2016	120	6	VIL-1-32-2016-MUM	119	0x0000A5DB00000000	2016-04-01 00:00:00	TAKSHILA MULTIMEDIA INDIA	12	0	0	VIL/44/16-MUM	0	0	0	Y	TAKSHILA MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378454	44	' LAAWARIS '	2008	120	3	VIL-1-320-2008-CHEN	149	0x00009AFC00000000	2008-08-18 00:00:00	SHRI LAWRENCE MANOHAR	12	0	0	VIL/1/320/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378455	59	''MAHAAGALATAA''	2007	120	3	VIL-1-321-2007-CHEN	141	0x0000997600000000	2007-07-25 00:00:00	SHRI S. VIJAYA BHASKAR REDDY	13	0	0	VIL/1/321/2007-CHEN	0	0	0	N	M/S NITHYAARI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378456	59	''CHAKKANI CHUKKA''	2007	120	3	VIL-1-322-2007-CHEN	117.15	0x0000997700000000	2007-07-26 00:00:00	SHRI Y. SURANDAR REDDY	12	0	0	VIL/1/322/2007-CHEN	0	0	0	N	M/S INDIA FILM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454705	61	DONEAR SUTTING	1995	120	6	U-21447-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	NOT READABLE	12	0	0	U-21447-1995-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
378457	54	EK KARGIL HOR	2008	120	3	VIL-1-323-2008-CHEN	82	0x00009AFC00000000	2008-08-18 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/323/2008	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378458	44	BEDARDY	2008	120	3	VIL-1-324-2008-CHEN	2.22	0x00009AA000000000	2008-05-18 00:00:00	M/STAR INDIA PVT LTD	12	0	0	VIL-1-324-2008-CHEN	0	0	0	N	M/STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378459	59	'ILLARIKAM'	2007	120	3	VIL-1-325-2007-CHEN	31.54	0x0000997C00000000	2007-07-31 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL-1-325-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378460	44	'CHICKEN MUGHLAI'	2007	120	3	VIL-1-326-2007-CHEN	9.49	0x0000997C00000000	2007-07-31 00:00:00	SHRI P.L. ABUJA	12	0	0	VIL-1-326-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378461	44	''SHANTI SHANTI''	2007	120	3	VIL-1-327-2007-CHEN	129	0x0000997E00000000	2007-08-02 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL/1/327/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378462	44	INSAAF	2008	120	3	VIL-1-327-2008-CHEN	138.47	0x00009AFD00000000	2008-08-19 00:00:00	SHRI.JIMAY NARULA	12	0	0	VIL/1/328/2008-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378463	59	JERRY	2007	120	3	VIL-1-328-2007-CHEN	147.3	0x0000997F00000000	2007-08-03 00:00:00	SHRI K. THIRUNARAYAN	13	0	0	VIL-1-328-2007-CHEN	0	0	0	N	M/S. SAI CINE RELEASE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378464	44	' DHARAN KI JUNG '	2008	120	3	VIL-1-328-2008-CHEN	0	0x00009AFD00000000	2008-08-19 00:00:00	MS.K.LEELAKUMARI	13	0	0	VIL-1-328-2008-CHEN	0	0	0	N	M/S L.K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378465	59	SAPADHAM	2007	120	3	VIL-1-329-2007-CHEN	139.2	0x0000998200000000	2007-08-06 00:00:00	SHRI G. MADHU KUMAR	13	0	0	VIL-1-329-2007-CHEN	0	0	0	N	M/S. POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378466	44	' JAI DEVI MAA '	2008	120	3	VIL-1-329-2008-CHEN	0	0x00009AFD00000000	2008-08-19 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL-1-329-2008-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378467	49	MAINAKAM (REVISED)	1999	120	3	VIL-1-3299-99-CHEN	115.15	0x00008DAB00000000	1999-04-19 00:00:00	SHRI K.K. VIJAYAN PEILKEV	12	0	0	VIL/1/3299/99	0	0	0	Y	SHRI K.K. VIJAYAN PEILKEV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378468	123	MAWER AASHIRBAD	2008	120	2	VIL-1-33-08-KOL	49.24	0x00009B3500000000	2008-10-14 00:00:00	UDAY KUMAR ROY,	12	0	0	VIL-1-33-08-KOL	0	0	0	N	UDAY KUMAR ROY,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378469	42	WHRDAYER EKUL OKUL	2009	120	2	VIL-1-33-09-KOL	38.58	0x00009C4600000000	2009-07-14 00:00:00	ARIMDAM SAMAMDDAR	12	0	0	VIL-1-33-09-KOL	0	0	0	N	ARIMDAM SAMAMDDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378470	42	KOLKATTAR DOITYO	2010	120	2	VIL-1-33-10-KOL	117.17	0x00009E2200000000	2010-11-02 00:00:00	BISWAJIT GHOSH	12	0	0	VIL-1-33-10-KOL	0	0	0	N	BISWAJIT GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378471	43	MUNGA BOIE BEHRA SAMBHLE '	2005	120	3	VIL-1-33-2008-CHEN	0	0x000095ED00000000	2005-01-31 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/33/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378472	43	CHINGARI	2009	120	3	VIL-1-33-2009-CHEN	100	0x00009BAB00000000	2009-02-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-33-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378473	58	ULAVU RAGASEYAM	2010	120	3	VIL-1-33-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	M/S ANAND BALA CREATIONS	13	0	Social	VIL-1-33-2010-CHEN	0	0	0	N	SHRI B. RAJA RAJENDRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378474	44	TRIMURTI KA INSAAF	2011	120	3	VIL-1-33-2011-CHEN	150	0x00009ED300000000	2011-04-28 00:00:00	SHRI GORDHAN TANWANI	12	0	0	VIL/1/33/2011	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378475	59	' PREMAKAVALI '	2011	120	8	VIL-1-33-2011-HYD	143.52	0x00009ED200000000	2011-04-27 00:00:00	SHRI K. ATCHI REDDY	12	0	0	VIL-1-33-2011-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378476	61	MINISTERS OF CHANGE?-VOL.2	2012	120	3	VIL-1-33-2012-CHEN	131.21	0x0000A00800000000	2012-03-02 00:00:00	M/S TV 18 BROADCAST LTD.	12	0	0	VIL/1/33/2012-CHEN	0	0	0	Y	M/S TV 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378477	59	BAL HANUMAN 2	2012	120	6	VIL-1-33-2012-MUM	74	0x0000A06800000000	2012-06-06 00:00:00	ASTUTE MEDIA VISION ., INDIA	13	0	0	VIL/24/2012-MUM	0	0	0	N	ASTUTE MEDIA VISION ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378478	44	' PYAR KI JIGAR '	2013	120	8	VIL-1-33-2013-HYD	0	0x0000A26F00000000	2013-11-07 00:00:00	SHRI M. MANJUNATH M/S SRI MANJUNATH ARTS , HYDERABAD	13	0	0	VIL-1-33-2013-HYD	0	0	0	N	SHRI M. MANJUNATH M/S SRI MANJUNATH ARTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378479	61	THE UNSEEN SEQUENCE	2013	120	6	VIL-1-33-2013-MUM	97.45	0x0000A22700000000	2013-08-27 00:00:00	CINEMATRIX, INDIA	12	0	0	VIL/1/33/2013	0	0	0	N	CINEMATRIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378480	44	DARING MARD	2014	120	3	VIL-1-33-2014-CHEN	127.16	0x0000A3B600000000	2014-09-30 00:00:00	SANJAY LALWANI, M/S. S.N MEDIA, INDIA	13	0	0	VIL/53/2014-CHE 	0	0	0	Y	SANJAY LALWANI, M/S. S.N MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378481	44	EK AUR JUNG PYAAR KI DUBBED VERSION OF CHAKRI	2014	120	8	VIL-1-33-2014-HYD	108.27	0x0000A3DA00000000	2014-11-05 00:00:00	CHAITALI NAGADA, M/S . CINEKORN ENTERTAINMENT ,INDIA	12	0	0	VIL/1/33/2014	0	0	0	Y	CHAITALI NAGADA, M/S . CINEKORN ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378482	59	RAVANA ... MAHAYODHA	2014	120	6	VIL-1-33-2014-MUM	78	0x0000A2DF00000000	2014-02-27 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIL/16/2014-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378483	44	MAHABARAT VO.15	2016	120	6	VIL-1-33-2016-MUM	178	0x0000A61A00000000	2016-06-03 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/22/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378484	58	VINONAYA CHRTTAM	2008	120	3	VIL-1-330-2008-CHEN	1.26	0x00009AA100000000	2008-05-19 00:00:00	M/S SWATHI SOFTSOLUTIONS	12	0	0	VIL-1-330-2008-CHEN	0	0	0	N	M/S SWATHI SOFTSOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378485	59	GILLI GICHI	2007	120	3	VIL-1-331-2007-CHEN	119.31	0x0000998200000000	2007-08-06 00:00:00	SHRI Y. SURENDRA REDDY	13	0	0	VIL-1-331-2007-CHEN	0	0	0	N	M/S. HARI HARA CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378486	58	'KUTHOOKALAM'	2008	120	3	VIL-1-331-2008-CHEN	133.9	0x00009AFE00000000	2008-08-20 00:00:00	M/S FIVE STAR TRADING	12	0	0	VIL/1/331/2008	0	0	0	Y	M/S FIVE STAR TRADING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378487	58	VISWAROOPAM	2008	120	3	VIL-1-332-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-332-2008-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378488	58	THIRUMAGAN	2007	120	3	VIL-1-333-2007-CHEN	128.5	0x0000998300000000	2007-08-07 00:00:00	SHRI.S.THENU	12	0	0	VFL/1133/2007-CHEN	0	0	0	Y	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378489	58	UTHIRI POOKKAL (REVISED)	1999	120	3	VIL-1-3332-1999-CHEN	129.38	0x00008E2200000000	1999-08-16 00:00:00	J. KRISHNA	12	0	0	VIL/1/3332/99	0	0	0	Y	M/S KRISHNA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378490	59	'IDDARU MEDHAVULU'	2007	120	3	VIL-1-334-2007-CHEN	140	0x0000992700000000	2007-05-07 00:00:00	SHRI S. VIJAYA BHASKARA REDDY	12	0	0	VIL/1/334/2007	0	0	0	Y	M/S NITHYASRI CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378491	59	7-Jun	2007	120	3	VIL-1-336-2007-CHEN	106.14	0x0000998300000000	2007-08-07 00:00:00	SHRI Y. SURENDER REDDY	12	0	0	VIL/1/336/2007-CHEN	0	0	0	N	M/S KALYAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378492	82	LIVE IN TORONTO (VEENA) (INSTRUMENTAL)	2007	120	3	VIL-1-337-2007-CHEN	84	0x0000998400000000	2007-08-08 00:00:00	M/S MOSER BEER INDIA LTD.	13	0	0	VIL-1-337-2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378493	59	SAAGARA KANYA	2007	120	3	VIL-1-338-2007-CHEN	142	0x0000998400000000	2007-08-08 00:00:00	M/S S.S. COMMUNICATIONS	12	0	0	VIL-1-338-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378494	59	PAKKINTI ABBAYI	2008	120	3	VIL-1-338-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	MS. YUVARANI	13	0	0	VIL-1-338-2008-CHEN	0	0	0	N	M/S M.M. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378495	59	EDHEY NAA THEERPU	2007	120	3	VIL-1-339-2007-CHEN	107	0x0000998500000000	2007-08-09 00:00:00	M/S S.S. COMMUNICATIONS	13	0	0	VIL-1-339-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378496	44	BHALE BHI HUM BURE BHI HUM	2008	120	3	VIL-1-339-2008-CHEN	119.48	0x00009AF600000000	2008-08-12 00:00:00	SHRI S. G. R. PRASAD	12	0	0	VIL/1/339/2008	0	0	0	Y	M/S INDUS VIDIO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378497	42	KIRSHNAKANTER WILL	2008	120	2	VIL-1-34-08-KOL	16.3	0x00009B3600000000	2008-10-15 00:00:00	BRIJESH KUMAR AGRAWAL.	12	0	0	VIL-1-34-08-KOL	0	0	0	N	BRIJESH KUMAR AGRAWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378498	42	1 NO. PALM VILLA	2009	120	2	VIL-1-34-09-KOL	120	0x00009C4C00000000	2009-07-20 00:00:00	MRS. SUSMITA ROY	12	0	0	VIL-1-34-09-KOL	0	0	0	N	MRS. SUSMITA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378499	68	NARI KAR DIL AISAN BHI HOWELA	2010	120	2	VIL-1-34-10-KOL	142.5	0x00009E2300000000	2010-11-03 00:00:00	MRS. BHARTI BHUSHAN	12	0	0	VIL/1/34/10	0	0	0	N	MRS. BHARTI BHUSHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378500	56	JIWED ROBOT DUBBED FROM KUTTY PISASU	2011	120	2	VIL-1-34-11-KOL	119.17	0x00009FB300000000	2011-12-08 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/34/11	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378501	59	RAA RAA JRUSGBATTA	2008	120	4	VIL-1-34-2008-BAN 	134.56	0x00009AD600000000	2008-07-11 00:00:00	SRI. MAHESH KOTHARI, BANGALORE	12	0	0	VIL/01/34/2008	0	0	0	N	SRI. MAHESH KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378502	43	' KAKA NI KAMANI PADOSAH MA SAMANI'	2008	120	3	VIL-1-34-2008-CHEN	0	0x00009A3400000000	2008-01-31 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/34/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378503	44	'CHATRARATHI'	2009	120	3	VIL-1-34-2009-CHEN	53.21	0x00009BAC00000000	2009-02-10 00:00:00	M/S DHL CREATIONS	12	0	Social	VIL-1-34-2009-CHEN	0	0	0	N	SHRI DEEPAK MUKUT,M/S DHL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378504	58	RAJADHANI	2010	120	3	VIL-1-34-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	M/S ANAND BALA CREATIONS	13	0	0	VIL-1-34-2010-CHEN	0	0	0	N	SHRI M. RAJA RAJENIRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378505	59	'' DOT'T FEAR''	2010	120	8	VIL-1-34-2011-HYD	0	0x00009D6500000000	2010-04-27 00:00:00	SHRI B. UMA SHANKAR (M/S. UNIVERSAAL 24 GRAFT PICTURES	12	0	0	VIL-1-34-2011-HYD	0	0	0	Y	SHRI B. UMA SHANKAR (M/S. UNIVERSAAL 24 GRAFT PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378506	59	MODOAYEE	2012	120	3	VIL-1-34-2012-CHEN	131.13	0x0000A00C00000000	2012-03-06 00:00:00	M/S SRI BALAJI ART MOVIES	12	0	0	VIL/1/34/2012	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378507	44	MAKING OF MOVE' HOUSEFULL 2 '	2012	120	6	VIL-1-34-2012-MUM	240	0x0000A07800000000	2012-06-22 00:00:00	M/S NADIADWALA GRANDSON ENTERTAINMENT PVT LTD INDIA	12	0	0	VIL/39/2012-MUM	0	0	0	Y	M/S EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378508	51	MAUNRAAG	2013	120	6	VIL-1-34-2013-MUM	91.56	0x0000A22A00000000	2013-08-30 00:00:00	FACT AND FICTION FILMS,INDIA	12	0	0	VIL/1/34/2013	0	0	0	N	FACT AND FICTION FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378509	44	PYAR KI LADAI	2014	120	8	VIL-1-34-2014-HYD	116.14	0x0000A3E700000000	2014-11-18 00:00:00	GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	VIL/122/2014-HYD	0	0	0	Y	GOLDMINES PVT LYD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378510	44	SUPER KHILADI RETURNS	2015	120	3	VIL-1-34-2015-CHEN	127.6	0x0000A49C00000000	2015-05-18 00:00:00	M/S GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL-1-34-2015-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378511	44	WEAPON THE HATHYAR DUBBED VERSION OF EETTI	2016	120	3	VIL-1-34-2016-CHEN	135	0x0000A61A00000000	2016-06-03 00:00:00	KALAPI NAGADA, INDIA	12	0	0	VIL/1/34/2016	0	0	0	Y	KALAPI NAGADA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378512	44	MAHABHARAT VOL. 14	2016	120	6	VIL-1-34-2016-MUM	182.12	0x0000A61A00000000	2016-06-03 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL-21-2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378513	58	'PRAHALADA CHARTRAM'	2008	120	3	VIL-1-340-2008-CHEN	174	0x00009B0000000000	2008-08-22 00:00:00	M/S MOSER BEAR INDIA LTD.	12	0	0	VIL/1/340/2008-CHEN	0	0	0	N	M/S MOSER BEAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378514	58	''MANITHA KADHAL ''	2007	120	3	VIL-1-341-2007-CHEN	185.13	0x0000998900000000	2007-08-13 00:00:00	SHRI C.S.L. NARASIMHAN	12	0	0	VIL/1/341/2007-CHEN	0	0	0	N	SHRI C.S.L. NARASIMHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378515	61	THE SECRET	2008	120	3	VIL-1-341-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-341-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378516	44	SHANKER GURU	2007	120	3	VIL-1-342-2007-CHEN	119.3	0x0000998900000000	2007-08-13 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-342-2007-CHEN	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378517	58	ULAVUTHURAI	2007	120	3	VIL-1-343-2007-CHEN	140	0x0000998900000000	2007-08-13 00:00:00	M/S. I.V. CINE CREATIONS	Revised	0	0	VIL/1/343/2007-CHEN 	0	0	0	N	M/S. I.V. CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454706	61	WIND IS POWER 	1995	120	6	U-21448-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	NOT READABLE	12	0	0	U-21448-1995-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
378518	58	MS THE LEGEND SWARARCHANA	2008	120	3	VIL-1-343-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIL-1-343-2008-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378519	44	ILAAKA	2007	120	3	VIL-1-344-2007-CHEN	153.39	0x0000998A00000000	2007-08-14 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/344/2007	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378520	59	ANUBHANDAM	2008	120	3	VIL-1-344-2008-CHEN	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI S. ALASUBRAMANI	13	0	0	VIL-1-344-2008-CHEN	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378521	59	JEEVITHA CHAKRAM	2007	120	3	VIL-1-345-2007-CHEN	138	0x0000998A00000000	2007-08-14 00:00:00	SHRI G. MADHU KUMAR	13	0	0	VIL-1-345-2007-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378522	173	KICCHA	2008	120	3	VIL-1-345-2008-CHEN	0	0x00009B0400000000	2008-08-26 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-1-345-2008-CHEN	0	0	0	Y	M/S INDUS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378523	44	MERI AWAAZ SUNO (REVISED) (HINDI) COLOUR	2007	120	3	VIL-1-346-2007-CHEN	141	0x0000998A00000000	2007-08-14 00:00:00	M/s PADMALAYA FILMS	12	0	0	VIL-1-346-2007-CHEN	0	0	0	Y	M/s PADMALAYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378524	58	AALUKKORU AASAI (REVISED )	2008	120	3	VIL-1-346-2008-CHEN	82.49	0x00009B0400000000	2008-08-26 00:00:00	SHRI ,K. PARTHIBAN, M/S  THIRUVNLLUVAR	13	0	0	VIL-1-346-2008-CHEN	0	0	0	N	M/S SUN , TV NETWORK  LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378525	44	QAIDI	2007	120	3	VIL-1-347-2007-CHEN	140	0x0000998200000000	2007-08-06 00:00:00	M/S.PADMAJA STUDIOS	12	0	0	VIL/347/2007-CHEN	0	0	0	Y	M/S.PADMAJA STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378526	51	'PARYAY'	2008	120	3	VIL-1-347-2008-CHEN	125	0x00009B0500000000	2008-08-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-347-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378527	44	''SHREEMAN''	2007	120	3	VIL-1-348-2007-CHEN	125.19	0x0000998C00000000	2007-08-16 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL/1/348/2007-CHEN	0	0	0	N	M/S KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378528	44	' SAKTHI LEELAY'	2008	120	3	VIL-1-348-2008-CHEN	0	0x00009B0500000000	2008-08-27 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL-1-348-2008-CHEN	0	0	0	N	M/S GOLDMINE TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378529	59	MAHAPRASATHANAM	2007	120	3	VIL-1-349-2007-CHEN	125	0x0000998D00000000	2007-08-17 00:00:00	M/S. NAVEEN ART PICTURES	Revised	0	0	VIL-1-349-2007-CHEN	0	0	0	N	M/S. AJAY VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378530	44	'MUZE APNI SHARAM MAIN LE LO MAA'	2009	120	3	VIL-1-349-2008-CHEN	5	0x00009C7200000000	2009-08-27 00:00:00	M/S AMBIKA FILM	13	0	0	VIL-1-349-2008-CHEN	0	0	0	N	M/S GOLDIUNE TELEFILMSS PVT5. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378531	42	SWAPNER SATHI TUMI	2008	120	2	VIL-1-35-08-KOL	168.19	0x00009B3F00000000	2008-10-24 00:00:00	UTTAM KUMAR HALDER.	12	0	0	VIL-1-35-08-KOL	0	0	0	N	UTTAM KUMAR HALDER.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378532	42	MATABBAR DUBBED FROM SARAPANCHA BABU	2009	120	2	VIL-1-35-09-KOL	138	0x00009C5B00000000	2009-08-04 00:00:00	SAKHI VIDEO	12	0	0	VIL/1/35/2009	0	0	0	N	SAKHI VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378533	53	A MANA BUJHENA DUBBED FROM BIYER PHOOL	2010	120	2	VIL-1-35-10-KOL	134.15	0x00009E4B00000000	2010-12-13 00:00:00	HEART VIDEO	12	0	0	VIL/1/35/10	0	0	0	N	HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378534	42	EI HRIDAY SMUDHU TOMAR	2011	120	2	VIL-1-35-11-KOL	129.13	0x00009FB300000000	2011-12-08 00:00:00	M/S MAATRI FILMS.	12	0	0	VIL/1/35/11	0	0	0	N	M/S MAATRI FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378535	58	CHITIRAM PESUDHADI	2006	120	3	VIL-1-35-2006-CHEN	114.32	0x000097CD00000000	2006-05-26 00:00:00	DREAMBRIDGE PRODUCTIONA (P) LTD.	12	0	0	VIL/1/35/2006	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378536	44	MAIN HOON RAGHUVEER	2008	120	4	VIL-1-35-2008-BAN 	140	0x00009AD600000000	2008-07-11 00:00:00	M/S SURYA FILMS MEDIA NEW DELHI	13	0	0	VIL-1-35-2008-BAN	0	0	0	N	M/S SURYA FILMS MEDIA NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378537	58	TIRUMALA TINJPATI SRIVARI BRANDOTSAVAR( PART 1 & 2)	2008	120	3	VIL-1-35-2008-CHEN	273	0x00009A3400000000	2008-01-31 00:00:00	M/S MAVIS SATOON LTD.	12	0	0	VIL-1-35-2008-CHEN	0	0	0	N	M/S MAVIS SATOON LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378538	61	THE SUCCESSER, PRIVATE & CONFIDENTIAL	2010	120	3	VIL-1-35-2010-CHEN	82.27	0x00009D7900000000	2010-05-17 00:00:00	SHRI KRANTHI VARMA	12	0	0	VIL-1-35-2010-CHEN	0	0	0	Y	M/S. METRO BRAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378539	59	INTLO RAMALAH VEEDHILO KRISHNAIAH (REVISED)	2011	120	3	VIL-1-35-2011-CHEN	0	0x00009ED400000000	2011-04-29 00:00:00	M/S PRATAP ART PRODUCTIONS	12	0	0	VIL-1-35-2011-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378540	42	BAL HANUMAN 2	2012	120	6	VIL-1-35-2012-MUM	74	0x0000A07F00000000	2012-06-29 00:00:00	ASTUTE MEDIA VISION, INDIA	13	0	0	VIL/33/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378541	44	SHRI SANT KABEER	2013	120	8	VIL-1-35-2013-HYD	145	0x0000A27E00000000	2013-11-22 00:00:00	SHRI M. B. ABDULLAH M/S VENUS FILMA, HYDERABAD.	13	0	0	VIL/147/2013-HYD	0	0	0	N	SHRI M. B. ABDULLAH M/S VENUS FILMA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378542	44	RANGABHOOMI	2013	120	6	VIL-1-35-2013-MUM	80	0x0000A22A00000000	2013-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI , INDIA	12	0	0	VIL/119/2013-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378543	44	MAHABHARAT VOL 16	2016	120	6	VIL-1-35-2016-MUM	178.55	0x0000A63500000000	2016-06-30 00:00:00	STAR INDIA PVT LTD,INDIA	12	0	0	VIL/27/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378544	43	''SAMARIYA SONA NI KRAN ''	2007	120	3	VIL-1-350-2007-CHEN	106	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/350/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378545	44	' MAHA VISHNU '	2008	120	3	VIL-1-350-2008-CHEN	0	0x00009B0500000000	2008-08-27 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL-1-350-2008-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378546	43	''DAIRO- PART-1''	2007	120	3	VIL-1-351-2007-CHEN	79.5	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/351/2007-CHENM	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378547	51	NAKTI CHA LAGNALA	2008	120	3	VIL-1-351-2008-CHEN	100	0x00009B2400000000	2008-09-27 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/351/2008	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454788	44	SUNFLAME	1984	120	6	U-2152-MUM	0	0x0000780500000000	1984-02-15 00:00:00	M/S. FAR PRODUCTIONS.CO.	12	0	185	U/2152/1984	0	0	0	N	K. SURENDRANATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
378548	43	' RUTU NO HRITIK '	2007	120	3	VIL-1-352-2007-CHEN	166	0x0000999800000000	2007-08-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/352/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378549	44	MAHIMA NAAGIN KI	2008	120	3	VIL-1-352-2008-CHEN	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI S.K. GUPTA, M/S A. ARTS	13	0	0	VIL-1-352-2008-CHEN	0	0	0	N	M/S A.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378550	43	ALVIDA DARLING	2007	120	3	VIL-1-353-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-353-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378551	59	PREMA JAYAM	2008	120	3	VIL-1-353-2008-CHEN	129	0x00009B0600000000	2008-08-28 00:00:00	SHRI.T.V.REDDY	12	0	0	VIL/1/353/008-CHEN	0	0	0	Y	M/S. NICO DEMUS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378552	43	'' HIM KAVACH''	2007	120	3	VIL-1-354-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAITMENT PVT.LTD.	12	0	0	VIL/ 1/354/2007 - CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAITMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378553	61	OSHO - SATYAM SHIVAM SUNDARAM - ENJOYING LONLINESS	2008	120	3	VIL-1-354-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S SHEMAROO ENTERTAINMENT LTD.	12	0	0	VIL-1-354-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378554	59	DAMMUNTE RAA (TELUGU) COLOUR DUBBED FROM *DREAMS* (TAMIL)	2008	120	3	VIL-1-355-2008-CHEN	104.53	0x00009B1D00000000	2008-09-20 00:00:00	SHRI Y. SURENDAR REDDY	13	0	0	VIL/1/355/2008-CHEN	0	0	0	Y	M/s GOLDEN JUBILEE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378555	44	VEER THE FIGHTER	2014	120	8	VIL-1-355-2014-HYD	0	0x0000A3E800000000	2014-11-19 00:00:00	CHAITALI NAGADA, M/S. CINEKORN ENTERTAINMENTS,INDIA	13	0	0	VIL/123/2014-HYD	0	0	0	N	CHAITALI NAGADA, M/S. CINEKORN ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378556	44	KRISHNA COTTAGE	2008	120	3	VIL-1-358-2008-CHEN	120	0x00009B0E00000000	2008-09-05 00:00:00	M/S BALAJI FILMS LTD.	12	0	0	VIL/1/358/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378557	173	SHIV BHOLA BHANDARI	2008	120	3	VIL-1-359-2008-CHEN	0	0x00009B0E00000000	2008-09-05 00:00:00	M/S AMBIKA FILMS	13	0	0	VIL-1-359-2008-CHEN	0	0	0	N	M/S GOLDMINE TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378558	42	MAN ABHIMAN	2008	120	2	VIL-1-36-08-KOL	137.12	0x00009B4A00000000	2008-11-04 00:00:00	SANDEEP AGARWAL & TONY KESWANI	12	0	0	VIL/1/36/08	0	0	0	N	SANDEEP AGARWAL & TONY KESWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378559	42	BELASESHE	2009	120	2	VIL-1-36-09-KOL	109.15	0x00009C6100000000	2009-08-10 00:00:00	SAHAYOG PRODUCTION.	12	0	0	VIL-1-36-09-KOL	0	0	0	N	SAHAYOG PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378560	42	PRIYO AMAR ASHBE PHIRE	2010	120	2	VIL-1-36-10-KOL	126.38	0x00009E5500000000	2010-12-23 00:00:00	HEART VIDEO.	12	0	0	VIL-1-36-10-KOL	0	0	0	N	HEART VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378561	42	MAGICAL KOBINAGAR (ANIMATION)	2011	120	2	VIL-1-36-11-KOL	141.49	0x00009FB900000000	2011-12-14 00:00:00	VIL-1-36-11-KOL	12	0	0	VIL-1-36-11-KOL	0	0	0	N	MR. AJAY SANTOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378562	58	'ANNIIYAN'	2005	120	3	VIL-1-36-2005-CHEN	183.3	0x0000967D00000000	2005-06-24 00:00:00	SHRI V. RAVICHANDREN	12	0	0	VIL/1/36/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378563	51	THEECH SANGHOO SHAKEL	2009	120	3	VIL-1-36-2009-CHEN	139.38	0x00009BAC00000000	2009-02-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/36/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378564	58	' KASY NEDU KADHAR BAI'	2010	120	3	VIL-1-36-2010-CHEN	13	0x00009D8100000000	2010-05-25 00:00:00	M/S RAPPIDA RELEASE	12	0	0	VIL-1-36-2010-CHEN	0	0	0	N	M/S RAPPIDA RELEASE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378565	44	THE DANCING GOD-SHIVA OM NAMASHIVAYA	2011	120	3	VIL-1-36-2011-CHEN	810	0x00009ED400000000	2011-04-29 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/136/2011	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378566	59	COLLECTORGARI BARYA	2011	120	8	VIL-1-36-2011-HYD	141.25	0x00009EDE00000000	2011-05-09 00:00:00	SMT B. VANITHA VANI (AMOD ENTERTAINMENTS)	12	0	0	VIL/1/36/2011-HYD	0	0	0	Y	SMT B. VANITHA VANI (AMOD ENTERTAINMENTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378567	44	' HAYE YUG KI KRANTI'	2012	120	3	VIL-1-36-2012-CHEN	2.13	0x0000A01500000000	2012-03-15 00:00:00	M/S WIDE AANGLE MEDIA PVT.LTD .	13	0	0	VIL-1-36-2012-CHEN	0	0	0	N	M/S WIDE AANGLE MEDIA PVT.LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378568	64	HUM HAEE CHAALBAAZ	2012	120	8	VIL-1-36-2012-HYD	137.3	0x0000A0D000000000	2012-09-18 00:00:00	SUMEET SAIGAL , M/S SUMEET ARTS, INDIA	12	0	0	VIL/92/2012-HYD	0	0	0	N	SUMEET SAIGAL , M/S SUMEET ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378569	42	RETURN OF HANUMAN	2012	120	6	VIL-1-36-2012-MUM	101	0x0000A07F00000000	2012-06-29 00:00:00	SHEMROO ENTERTAINMENT LRTD.,INDIA	13	0	0	VIL/45/2012-MUM	0	0	0	N	SHEMROO ENTERTAINMENT LRTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378570	44	GITA AUR GYAN	2013	120	6	VIL-1-36-2013-MUM	113	0x0000A22A00000000	2013-08-30 00:00:00	R K B PRODUCTIONS, INDIA	12	0	0	VIL/1/36/2013-MUM	0	0	0	N	R K B PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378571	49	KAVALAN	2014	120	3	VIL-1-36-2014-CHEN	143.58	0x0000A3C700000000	2014-10-17 00:00:00	JEBA JONES T., INDIA	13	0	0	VIL/77/2014-CHE	0	0	0	N	JEBA JONES T., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378572	44	DAANVEER	2014	120	8	VIL-1-36-2014-HYD	0	0x0000A3F500000000	2014-12-02 00:00:00	M/S. GOLDMINES TELEFILMS PVT. LTD., MUMBAI	13	0	0	VIS/1/36/2010-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378573	44	AADI THE DARING	2016	120	3	VIL-1-36-2016-CHEN	114	0x0000A63B00000000	2016-07-06 00:00:00	MR. T. RANJITH KUMAR M/S RATHANG PICTURES, INDIA	12	0	0	VIL/1/36/2016	0	0	0	N	WIDE ANGLE MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378574	44	MAHABHARAT VOL 17	2016	120	6	VIL-1-36-2016-MUM	0	0x0000A61A00000000	2016-06-03 00:00:00	STAR INDIA PVT. LTD. , INDIA	12	0	0	VIL/26/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378575	82	RASIKA RANJANI-CLASSICAL-VOCAL	2007	120	3	VIL-1-360-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL-1-360-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378576	59	' NAANNEY NAA PRAMAM '	2008	120	3	VIL-1-360-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI P. DURAISWAMY	13	0	0	VIL-1-360-2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378577	82	REVERBERATING RAGAS-CLASSICAL INSTRUMENTAL	2007	120	3	VIL-1-361-2007-CHEN	107	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BEER INDIA LTD.	12	0	0	VIL-1-361-2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378578	59	SRI MAHAVISHNU	2008	120	3	VIL-1-361-2008-CHEN	125.41	0x00009B1100000000	2008-09-08 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	VIL-1-361-2008-CHEN	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378579	44	REVISITING CLASSICS NAYADAUR AND MUGHAL-E-AZAM	2007	120	3	VIL-1-362-2007-CHEN	86	0x0000999F00000000	2007-09-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/362/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378580	59	RAMES KARAN	2008	120	3	VIL-1-363-2008-CHEN	6	0x00009B1200000000	2008-09-09 00:00:00	SHRI. A NAGRAJAN	12	0	0	VIL-1-363-2008-CHEN	0	0	0	N	M/S SHRI BALAJI COMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378581	61	'BODY GUARD'	2007	120	3	VIL-1-364-2007-CHEN	129.3	0x0000999F00000000	2007-09-04 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL-1-364-2007-CHEN	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378582	59	NOT READABLE	2008	120	3	VIL-1-364-2008-CHEN	104.36	0x00009B1200000000	2008-09-09 00:00:00	MS.M. YUVARANI	12	0	0	VIL-1-364-2008-CHEN	0	0	0	N	M/S M.M MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378583	61	NON-VEC COOKING	2007	120	3	VIL-1-365-2007-CHEN	0	0x0000999F00000000	2007-09-04 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIL-1-365-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378584	61	YARA VEENA - VOL. 1 LESSONS BY LATE MAESTRO  R.K. SURYANARAYANAN	2007	120	3	VIL-1-366-2007-CHEN	120	0x0000999F00000000	2007-09-04 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-366-2007-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378585	58	SRI VASAVI KANNIGA PARAMESWARI MAGIMAIGAL	2008	120	3	VIL-1-366-2008-CHEN	140	0x00009B1300000000	2008-09-10 00:00:00	SHRI B. SUDHAKARA REDDY	12	0	0	VIL/1/366/2008	0	0	0	N	M/S DIVYA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378586	61	VARA VEENA-VOL.2- VEENA LESSONS BY LATE MAESRO R.K. SURYANARAYANAN	2007	120	3	VIL-1-367-2007-CHEN	102	0x0000999F00000000	2007-09-04 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/367/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378587	59	JEEVANA PORATAM	2007	120	3	VIL-1-368-2007-CHEN	144	0x000099A000000000	2007-09-05 00:00:00	M/S S.S. COMMUNICATIONS	12	0	0	VIL-1-368-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378588	61	' MALAVIKA SARUKKAI-DANCING LIFE '	2008	120	3	VIL-1-369-2008-CHEN	77.23	0x00009B1800000000	2008-09-15 00:00:00	MS. MALAVIKA SARUKKAI	12	0	0	VIL/1/369/2008	0	0	0	N	MS. MALAVIKA SARUKKAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378589	42	BHAGYER KHELA	2008	120	2	VIL-1-37-08-KOL	127.17	0x00009B4A00000000	2008-11-04 00:00:00	SANDEEP AGARWAR & TONY KESWANI	12	0	0	VIL/37/2008-KOL	0	0	0	N	SANDEEP AGARWAR & TONY KESWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378590	42	MEJOBABU	2009	120	2	VIL-1-37-09-KOL	112.41	0x00009C6500000000	2009-08-14 00:00:00	CHAKRA PRODUCTION.	12	0	0	VIL-1-37-09-KOL	0	0	0	N	CHAKRA PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378591	61	KING OF INDIA	2011	120	2	VIL-1-37-11-KOL	106.7	0x00009FC100000000	2011-12-22 00:00:00	MR. ARVIND SINHA	12	0	0	VIL/1/37/11	0	0	0	Y	MR. ARVIND SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378592	58	''SARAVANAA''	2006	120	3	VIL-1-37-2006-CHEN	168.45	0x000097D700000000	2006-06-05 00:00:00	M/S DOIVANAI MOVIE MAKERS	12	0	0	VIL/1/37/2006-CHEN	0	0	0	Y	M/S DOIVANAI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378593	44	SITARON KI SHYAM SALMAN KE NAAM	2006	120	6	VIL-1-37-2006-MUM	125	0x0000980300000000	2006-07-19 00:00:00	GOODWILL CREATION, MUMBAI	12	0	0	VIL-1-37-2006-MUM	0	0	0	N	GOODWILL CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378594	61	'BLACK BOARD-VOL.I'	2010	120	3	VIL-1-37-2010-CHEN	18.5	0x00009D4200000000	2010-03-23 00:00:00	M/S TELEVESION 18 INDIA LTD.	12	0	0	VIL-1-37-2010-CHEN	0	0	0	N	M/S TELEVESION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378595	44	THOKAR	2012	120	8	VIL-1-37-2012-HYD	0	0x0000A0D000000000	2012-09-18 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD.,,INDIA	13	0	0	VIL/96/2012-HYD	0	0	0	N	ADITYA MUSIC (INDIA) PVT. LTD.,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378596	42	PANGAA GANG	2012	120	6	VIL-1-37-2012-MUM	95	0x0000A07F00000000	2012-06-29 00:00:00	SHEMROO ENTERTAINMENT LTD MUMBAI	12	0	0	VIL/43/2012-MUM	0	0	0	N	SHEMROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378597	42	' SREEMAN 420'	2013	120	8	VIL-1-37-2013-HYD	0	0x0000A2A100000000	2013-12-27 00:00:00	SHRI SANDEEP AGARWAL M/S . ECHO ENTERTAINMENT PVT. LTD., KOLKATA	13	0	0	VIL-1-37-2013-HYD	0	0	0	Y	SHRI SANDEEP AGARWAL M/S . ECHO ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378598	59	YOUNGSTER	2014	120	3	VIL-1-37-2014-CHEN	153.4	0x0000A3C700000000	2014-10-17 00:00:00	T. KULANCHIAPPAN, INDIA	12	0	0	VIL/92/2014-CHE 	0	0	0	Y	T. KULANCHIAPPAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378599	44	YODHA NO. 1	2014	120	8	VIL-1-37-2014-HYD	135.9	0x0000A3FC00000000	2014-12-09 00:00:00	ADESHKUMAR SHARMA, M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED , INDIA	13	0	0	VIL/128/2014-HYD 	0	0	0	N	ADESHKUMAR SHARMA, M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378600	49	ON A QUEST	2016	120	3	VIL-1-37-2016-CHEN	118	0x0000A64900000000	2016-07-20 00:00:00	CHINMAYA CREATIONS, INDIA	12	0	0	VIL/1/37/2016	0	0	0	N	CHINMAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378601	44	MAHABHARAT VOL.18	2016	120	6	VIL-1-37-2016-MUM	181	0x0000A61A00000000	2016-06-03 00:00:00	STAR INDIA PVT LTD., INDIA	12	0	Comedy	VIL/28/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378602	61	VARA VEENA VOL. III VEENA LESSONS BY LATE VEENA MAESTRO R.K. SURIYANARAYANAN	2007	120	3	VIL-1-371-2007-CHEN	89	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/371/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378603	44	KRISHNA BHAKT SUDAMA	2008	120	3	VIL-1-371-2008-CHEN	139.56	0x00009B1B00000000	2008-09-18 00:00:00	SHRI MOTI P TOLANI	12	0	0	VIL/1/371/2008	0	0	0	N	M/S YASHKUN MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378604	61	VARA VEENA-YOL.V-VEENA	2007	120	3	VIL-1-372-2007-CHEN	107	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/372/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378605	59	NIPPU RAVVA	2007	120	3	VIL-1-373-2007-CHEN	134.58	0x000099A300000000	2007-09-08 00:00:00	M/S S. S. COMMUNICATIONS	12	0	0	VIL/1/373/2007	0	0	0	N	M/S S. S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378606	54	'GRUOGI YAAR GUPP NA MARR'	2008	120	3	VIL-1-373-2008-CHEN	48	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-373-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378607	44	' GUNEHGAR THE CRIMINAL '	2007	120	3	VIL-1-374-2007-CHEN	0	0x000099A100000000	2007-09-06 00:00:00	SHRI P.L. AHUJE	13	0	0	VIL-1-374-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378608	59	NAA INTLO OKA ROJU (REVISED)	2008	120	3	VIL-1-374-2008-CHEN	102.25	0x00009B1F00000000	2008-09-22 00:00:00	SHRI R. UDAYKANTH	12	0	0	VIL/1/374/2008	0	0	0	Y	M/S V.I.P. ART MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378609	61	YOGO FOR ARTHRITIS	2008	120	3	VIL-1-375-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S STAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-375-2008-CHEN	0	0	0	N	M/S STAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378610	44	DHISHMA	2007	120	3	VIL-1-376-2007-CHEN	129.1	0x000099A200000000	2007-09-07 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-376-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378611	61	YOGO FOR SPINAL HEALTH	2008	120	3	VIL-1-376-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-376-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378612	44	JOSHILAY	2007	120	3	VIL-1-377-2007-CHEN	135.27	0x000099A200000000	2007-09-07 00:00:00	SHRI SIBTE HASAN RIZVI	12	0	0	VIL-1-377-2007-CHEN	0	0	0	Y	M/S. GOLDMINOS TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378613	61	'FOOD FOR HYPERTENSION'	2008	120	3	VIL-1-377-2008-CHEN	80	0x00009B1F00000000	2008-09-22 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIL-1-377-2008-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378614	82	BNAJAMS FOR U -	2007	120	3	VIL-1-378-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S B INDIA LTD.	12	0	0	VIL-1-378-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378615	61	'FOOD FOR DIABETES'	2008	120	3	VIL-1-378-2008-CHEN	80	0x00009B1F00000000	2008-09-22 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIL-1-378-2008-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378616	61	' KADRI'S KEYS - CLASSICAL INSTRUMENTAL '	2007	120	3	VIL-1-379-2007-CHEN	118.58	0x000099A500000000	2007-09-10 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL/1/379/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378617	61	YOGO FOR DIGESTION	2008	120	3	VIL-1-379-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL-1-379-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378618	42	PREM PARINOY	2008	120	2	VIL-1-38-08-KOL	139.38	0x00009B4C00000000	2008-11-06 00:00:00	KAMAL GUPTA	12	0	0	VIL/1/38/08	0	0	0	N	KAMAL GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378619	42	BILAL	2009	120	2	VIL-1-38-09-KOL	88	0x00009C6A00000000	2009-08-19 00:00:00	SOURAV SARANGI	12	0	0	VIL/1/38/09	0	0	0	N	SOURAV SARANGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378620	58	MERCURY POOKKAL (REVISED)	2017	120	3	VIL-1-38-2006-CHEN	139.5	0x0000A76B00000000	2017-05-06 00:00:00	SMT. ARADHANA REDDY	12	0	0	VIL/1/38/2006	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378621	44	DHARMA KARMA	2008	120	3	VIL-1-38-2008-CHEN	120	0x00009A3C00000000	2008-02-08 00:00:00	M/S PRINCE PICTURES, MUMBAI	12	0	0	VIL/1/38/2008	0	0	0	Y	M/S GOLDMINE TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378622	44	SHIVALEELA	2009	120	4	VIL-1-38-2009-BAN 	128.34	0x00009CE300000000	2009-12-18 00:00:00	M/S. PERSIS CREATIONS, SECUNDERABAD (AP)	12	0	0	VIL/1/38/2009	0	0	0	N	M/S. PERSIS CREATIONS, SECUNDERABAD (AP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378623	61	' BLACK BOARD-VOL.II'	2010	120	3	VIL-1-38-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVISION 18 INDIA LTD.	12	0	0	VIL-1-38-2010-CHEN	0	0	0	N	M/S TELEVISION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378624	59	' JAGANMATHA AKKA MAHA DEVI ( JEEVUDE SHIVUDU DEHAME DEVALAYAM ) '	2011	120	8	VIL-1-38-2011-HYD	0	0x00009EE900000000	2011-05-20 00:00:00	SHRI V. N. PRASAD M.S .BASAVESWARA PRODUCTIONS	12	0	0	VIL-1-38-2011-HYD	0	0	0	N	SHRI V. N. PRASAD M.S .BASAVESWARA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378625	44	SAYAKILL KICK (DIGITAL)	2011	120	6	VIL-1-38-2011-MUM	86.8	0x00009EFB00000000	2011-06-07 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIL/1/38/2011	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378626	59	BHOOT AND FRIENDS	2012	121	8	VIL-1-38-2012-HYD	117.27	0x0000A0D800000000	2012-09-26 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED,INDIA	13	0	0	VIL/88/2012-HYD	0	0	0	N	K.SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378627	49	PANGAA GANG	2012	120	6	VIL-1-38-2012-MUM	95	0x0000A07F00000000	2012-06-29 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	13	0	0	VIL/44/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378628	44	MAIN HOON BODYGURD	2013	120	3	VIL-1-38-2013-CHEN	126	0x0000A1C500000000	2013-05-21 00:00:00	SHRI MANISH SHAH , M/S GOLDMINES  TELEFILMS PVT. LTD.	12	0	0	VIL-1-38-2013-CHEN	0	0	0	N	SHRI MANISH SHAH , M/S GOLDMINES  TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378629	42	BANERJEE BROTHERS VS. CHATTERJEE SISTERS	2013	120	8	VIL-1-38-2013-HYD	151.39	0x0000A2A100000000	2013-12-27 00:00:00	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	13	0	0	VIL/98/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378630	44	YASH CHOPRA FOREVER	2013	120	6	VIL-1-38-2013-MUM	180	0x0000A23000000000	2013-09-05 00:00:00	YASH RAJ FILMS PVT LTD. INDIA	12	0	0	VIL/114/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378631	49	BURFI	2017	120	3	VIL-1-38-2014-CHEN	144	0x0000A75900000000	2017-04-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIL/1/20147-CHE	0	0	0	N	ASINET COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378632	44	EK AUR DAAR	2014	120	8	VIL-1-38-2014-HYD	132.52	0x0000A3FC00000000	2014-12-09 00:00:00	M. MANJUNATH, M/S. SRI MANJUNATHA ARTS,INDIA	13	0	0	VIL/135/2014-HYD	0	0	0	N	M. MANJUNATH, M/S. SRI MANJUNATHA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378633	44	KNOWING PANCHAM-1	2014	120	6	VIL-1-38-2014-MUM	167	0x0000A3AB00000000	2014-09-19 00:00:00	MOBIUS FILMS, INDIA	12	0	0	VIL/21/2014-MUM	0	0	0	N	MOBIUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378634	59	KAALAM MAARINDI	2014	120	3	VIL-1-38-2015-CHEN	117.47	0x0000A34600000000	2014-06-10 00:00:00	P.S. VERAPPA C/O PSV PICTURES, INDIA	12	0	0	VIL/81/2015-CHE	0	0	0	Y	K. SIVA ADINARAYANA, CO. MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378635	53	DINA AUTO BALA	2016	120	3	VIL-1-38-2016-CHEN	118	0x0000A64900000000	2016-07-20 00:00:00	SHRI RABI NARAYAN PATTANAIK.M/S MAA PRODUCTIONS	12	0	0	VIL-1-38-2016-CHEN	0	0	0	N	SHRI RABI NARAYAN PATTANAIK.M/S MAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378636	43	NOT READABLE	2016	120	6	VIL-1-38-2016-MUM	110.2	0x0000A61D00000000	2016-06-06 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIL/31/16-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378637	61	VEGETARIAN COOKING	2007	120	3	VIL-1-380-2007-CHEN	90	0x000099A500000000	2007-09-10 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIL/1/380/2007	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378638	44	THE SECRET	2008	120	3	VIL-1-380-2008-CHEN	0	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	13	0	0	VIL-1-380-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378639	59	MAAOORI MAARAJU	2007	120	3	VIL-1-382-2007-CHEN	109.58	0x000099A600000000	2007-09-11 00:00:00	SHRI M. KRISHNA	13	0	0	VIL-1-382-2007-CHEN	0	0	0	N	M/S MURARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378640	58	CRAZY MOHAN'S 'MEESAI AAWALUM MANAIVI'	2007	120	3	VIL-1-383-2007-CHEN	138	0x000099A700000000	2007-09-12 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/383/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378641	44	PRABEU JAI SRI RA,	2008	120	3	VIL-1-383-2008-CHEN	147.38	0x00009B2100000000	2008-09-24 00:00:00	YASHKUN MOVIE MAKERS MUMBAI	13	0	0	VIL-1-383-2008-CHEN	0	0	0	N	YASHKUN MOVIE MAKERS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378642	59	EENADU	2008	120	3	VIL-1-384-2008-CHEN	123	0x00009B2100000000	2008-09-24 00:00:00	S.S COMMINICATION	12	0	0	VIL/1/364/08	0	0	0	Y	S.S COMMINICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378643	44	'AAJ KS KRSNTLVEER	2008	120	3	VIL-1-385-2008-CHEN	0	0x00009B2100000000	2008-09-24 00:00:00	M/S. CYBERNET IT P. LTD.	13	0	0	VIL-1-385-2008-CHEN	0	0	0	N	M/S. CYBERNET IT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378644	61	FLAGS OF THE WORLD	2007	120	3	VIL-1-386-2007-CHEN	73.55	0x000099AD00000000	2007-09-18 00:00:00	M/S. ABIRANI RECONRDIG COMPANY	12	0	0	VIL/1/386/07	0	0	0	N	M/S. ABIRANI RECONRDIG COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378645	59	VIPLAVA MAYAKUDU	2008	120	3	VIL-1-386-2008-CHEN	0	0x00009B2200000000	2008-09-25 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-386-2008-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378646	44	RAMPURI DAMAAD'	2007	120	3	VIL-1-387-2007-CHEN	119.58	0x000099AE00000000	2007-09-19 00:00:00	SHRI P. L. ANUJA	13	0	0	VIL-1-387-2007-CHEN	0	0	0	N	M/S AMBIKA FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378647	54	DHEE PUNJAB DI	2008	120	3	VIL-1-387-2008-CHEN	73.8	0x00009B2300000000	2008-09-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-387-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378648	58	VIKATAN (REVISED)	2007	120	3	VIL-1-388-2007-CHEN	131.54	0x000099AE00000000	2007-09-19 00:00:00	M/S FRIENDS CREATIONS	12	0	0	VIL/1/388/2007	0	0	0	Y	M/S FRIENDS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378649	61	HIP HOP AEROBICS - VOL -2	2007	120	3	VIL-1-389-2007-CHEN	74.19	0x000099B000000000	2007-09-21 00:00:00	M/S BENNETT, COLEMAN & CO, LTD	12	0	0	VIL-1-389-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO, LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378650	59	' KOKKAROKO'	2008	120	3	VIL-1-389-2008-CHEN	32	0x00009B0F00000000	2008-09-06 00:00:00	SHRI G. SIVAPRASAD	12	0	0	VIL-1-389-2008-CHEN	0	0	0	N	M/S OM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378651	42	ORA CHAR JON	2008	120	2	VIL-1-39-08-KOL	120.48	0x00009B5400000000	2008-11-14 00:00:00	SUKUMAR RAHA.	12	0	0	VIL/1/39/08-KOL	0	0	0	Y	ANGEL TELEVISION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378652	42	SHING NEI TOBU NAAM TAAR SHINGHO	2009	120	2	VIL-1-39-09-KOL	86.18	0x00009C7000000000	2009-08-25 00:00:00	SUMAN MAITRA , MUSRAT  TAPAN KUMAR.	12	0	0	VIL/1/39/09	0	0	0	N	SUMAN MAITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378653	51	GHAS RE RAMA	2008	120	3	VIL-1-39-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-39-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378654	61	'BLACK BOARD-VOL-III'	2010	120	3	VIL-1-39-2010-CHEN	17.31	0x00009D8100000000	2010-05-25 00:00:00	M/S TELEVESION 18 INDIA LTD.	12	0	0	VIL-1-39-2010-CHEN	0	0	0	N	M/S TELEVESION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378655	59	PREYASI	2011	120	3	VIL-1-39-2011-CHEN	123	0x00009EDE00000000	2011-05-09 00:00:00	M/S NEW DREAM CREATIONS	12	0	0	VIL/1/39/2011-CHEN	0	0	0	N	M/S S. S. ENTERTAINMENTS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378656	59	JATHRA (LOVE NEVER DIES)	2011	120	8	VIL-1-39-2011-HYD	108.1	0x00009EEE00000000	2011-05-25 00:00:00	SHRI NAKKULA PRASAD RAO (M/S. NPR CREATIONS)	12	0	0	VIL-1-39-2011-HYD	0	0	0	N	SHRI NAKKULA PRASAD RAO (M/S. NPR CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378657	44	VAAMSI THE WARRIOR	2012	120	8	VIL-1-39-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	WIDE ANGLE MEDIA PVT.LTDINDIA	13	0	0	VIL/99/2012-HYD	0	0	0	N	WIDE ANGLE MEDIA PVT.LTD0,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378658	61	FRANKLY FSFPEAKING WITH ARNAB GOSWAMI (INTERVIEW OF MR. V. P. SINGH, MR.	2012	120	6	VIL-1-39-2012-MUM	124.32	0x0000A07F00000000	2012-06-29 00:00:00	TIME MUSIC. INDIA	12	0	0	VIL//50/2012-MUM	0	0	0	N	TIME MUSIC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378659	58	KANIDHA TUZNIGAL	2013	120	3	VIL-1-39-2013-CHEN	60.21	0x0000A18800000000	2013-03-21 00:00:00	MS. B. NISHA, M/S TFSS MEDIA	12	0	0	VIL/1/39/2013	0	0	0	Y	MS. B. NISHA, M/S TFSS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378660	42	PAGOL MAN	2013	120	8	VIL-1-39-2013-HYD	137.1	0x0000A2A100000000	2013-12-27 00:00:00	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENTS PVT. LTD., KOLKATA	13	0	0	VIL/141/2013	0	0	0	N	SHRI SANDEEP AGARWAL, M/S ECHO ENTERTAINMENTS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378661	51	DUNIYADARI	2012	120	6	VIL-1-39-2013-MUM	123.4	0x0000A0D800000000	2012-09-26 00:00:00	VIDEO PALACE ,  INDIA	12	0	0	VIL/120/2013-MUM	0	0	0	N	VIDEO PALACE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378662	58	VAAZHKKAI ORU VAANAVIL	2014	121	3	VIL-1-39-2014-CHEN	90	0x0000A3CD00000000	2014-10-23 00:00:00	R.SIVAKUMAR. INDIA	12	0	0	VIL/109/2014-CHE	0	0	0	N	R.SIVAKUMAR. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378663	59	CHALI NO1	2014	120	8	VIL-1-39-2014-HYD	121.39	0x0000A3DF00000000	2014-11-10 00:00:00	GOLDMINES TELEFILMS PVT LTD,INDIA	13	0	0	VIL/133/2014-HYD	0	0	0	N	ANIL ANANT NATE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378664	44	KNOWING PANCHAM - 2	2014	120	6	VIL-1-39-2014-MUM	184	0x0000A3B100000000	2014-09-25 00:00:00	MOBIUS FILMS, INDIA	12	0	0	VIL/22/2014-MUM	0	0	0	N	MOBIUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378665	49	NEETHANE ENN PON VASANTHRAM	2015	120	3	VIL-1-39-2015-CHEN	149.3	0x0000A4B400000000	2015-06-11 00:00:00	T. JEBA JONES M/S CENTURE INTERNATIONAL FILMS, INDIA	12	0	0	VIL/40/2015-CHE	0	0	0	N	T. JEBA JONES M/S CENTURE INTERNATIONAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378666	44	MAHABHARAT VOL.19	2016	120	6	VIL-1-39-2016-MUM	183.5	0x0000A62100000000	2016-06-10 00:00:00	ULTRA MEDIA ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIL/1/39/2016	0	0	0	N	ULTRA MEDIA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378667	61	HIP HOP AEROBICS VOL - 3	2007	120	3	VIL-1-390-2007-CHEN	94.15	0x000099B000000000	2007-09-21 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL-1-390-2007-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378668	44	'RAJNIKANTH THE BOSS'	2007	120	3	VIL-1-391-2007-CHEN	119.42	0x000099B300000000	2007-09-24 00:00:00	SHRI P.L. AHAJA	12	0	0	VIL/1/391/2007	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378669	44	'HALLA BOL'(REVISED)	2008	120	3	VIL-1-391-2008-CHEN	139.45	0x00009B2600000000	2008-09-29 00:00:00	SHRI ABDOL SAMEE SIDDIQUI.	12	0	0	VIL/1/391/2008	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378670	44	'MY DEAR BIG-B!'	2007	120	3	VIL-1-392-2007-CHEN	157.46	0x000099B300000000	2007-09-24 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL/1/392/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378671	61	'JETHAD TULL - LIVING WITH PAST'	2007	120	3	VIL-1-393-2007-CHEN	107.59	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMEN & CO. LTD.	12	0	0	VIL/1/393/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378672	58	MR. DEVA	2008	120	3	VIL-1-393-2008-CHEN	120	0x00009B2A00000000	2008-10-03 00:00:00	SHRI GANAPPAZHAM, M/S SRI VINAYAGA MOVIES	12	0	0	VIL/1/393/2008	0	0	0	Y	M/S SRI VINAYAGA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378673	61	'DEEP PURPLE IN CONCERT'	2007	120	3	VIL-1-394-2007-CHEN	119.35	0x000099B400000000	2007-09-25 00:00:00	M/S BENNETT,COLAMEN & CO. LTD.	12	0	0	VIL-1-394-2007-CHEN	0	0	0	N	M/S BENNETT,COLAMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378674	59	AMAYAKUDU	2008	120	3	VIL-1-394-2008-CHEN	99.3	0x00009B2D00000000	2008-10-06 00:00:00	SHRI MANDADI NARASIMHA REDDY	13	0	0	VIL-1-394-2008-CHEN	0	0	0	Y	M/S SRI SAI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378675	61	THE BEST BRITTISH ROCK CONCERT OF OALL TIME-LIVE AT KNEBWORTH0VOL.1&2	2007	120	3	VIL-1-395-2007-CHEN BestBritishRockConcert	120	0x000099B400000000	2007-09-25 00:00:00	M/S BENNETT, COLEMEN & CO. LTD.	12	0	0	VIL/1/395/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378676	44	MAIN INTEQAM LOONGA	2007	120	3	VIL-1-395-2007-CHEN MainIntequamLoonga	177.1	0x000099B500000000	2007-09-26 00:00:00	SHRI P.L AGUJA	13	0	0	VIL-1-395-2007-CHEN 	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378677	44	DAAGHI	2007	120	3	VIL-1-396-2007-CHEN	90.5	0x000099B500000000	2007-09-26 00:00:00	SHRI P L AHUJA	13	0	0	VIL-1-396-2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378678	44	PRATHAP	2007	120	3	VIL-1-397-2007-CHEN	134.32	0x000099B700000000	2007-09-28 00:00:00	M/S TRUST INTERNATIONAL	13	0	0	VIL-1-397-2007-CHEN	0	0	0	N	SHRI G. RAAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378679	59	MAAVURI KITTAYYA	2007	120	3	VIL-1-399-2007-CHEN	63	0x000099B600000000	2007-09-27 00:00:00	M/S NITHYAMRI CREATION	13	0	0	VIL/1/399/2007-CHEN	0	0	0	Y	M/S NITHYAMRI CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378680	61	IN THE LAND OF CHINNOPATRO	2003	120	2	VIL-1-4-03-KOL	123.3	0x000093F200000000	2003-09-12 00:00:00	MINISTARY OF EXTERNAL AFFAIRS,GOVT.OF INDIA	12	0	0	VIL/1/4/2003-KOL	0	0	0	N	SAIBAL MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378681	68	THANDIGEE WAHANGDUNI	2004	120	2	VIL-1-4-04-KOL	20	0x000094A400000000	2004-03-08 00:00:00	R.K. CHANDRAKUMAR & R.K. GHANESWAR	12	0	0	VIL-1-4-04-KOL	0	0	0	N	R.K. CHANDRAKUMAR & R.K. GHANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378682	68	AMARA TORE PYAAR MAI	2005	120	2	VIL-1-4-05-KOL	149	0x0000965700000000	2005-05-17 00:00:00	PANKAJ SINHA	12	0	0	VIL-1-4-05-KOL	0	0	0	N	PANKAJ SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378683	68	PYAR KAR KHATIR	2006	120	2	VIL-1-4-06-KOL	2.23	0x000097A600000000	2006-04-17 00:00:00	MOHAN SINGH	12	0	0	VIL/1/4/06	0	0	0	N	MOHAN SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378684	44	MOGLI ESP. NO. 3	2007	120	2	VIL-1-4-07-KOL	74.57	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIL-1-4-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378685	123	MAW MORE BHAGWAN	2008	120	2	VIL-1-4-08-KOL	120.59	0x00009A4800000000	2008-02-20 00:00:00	SKY MOVIES	12	0	0	VIL-1-4-08-KOL	0	0	0	N	SKY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378686	42	AABIREY RANGARAO	2009	120	2	VIL-1-4-09-KOL	111.54	0x00009B8F00000000	2009-01-12 00:00:00	AMAL DATTA	Revised	0	0	VIL-1-4-09-KOL	0	0	0	N	ANGEL VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378687	42	HAPLA (SANTHALEE)	2010	120	2	VIL-1-4-10-KOL	151.4	0x00009D1A00000000	2010-02-11 00:00:00	PANKAJ AGRAWAL	13	0	0	VIL-1-4-10-KOL	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378688	42	SANSARER ITI KATHA	2011	120	2	VIL-1-4-11-KOL	0	0x00009E8800000000	2011-02-12 00:00:00	HEART VIDEO	12	0	0	VIL-1-4-11-KOL	0	0	0	N	HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378689	53	PRIYA	2015	120	2	VIL-1-4-15-KOL	162.31	0x0000A44500000000	2015-02-20 00:00:00	MR. BIJAY KUMAR KANDOI OF  M/S . VIDISHA KRAFT (DUBBED BY VIDISHA KRAFT)	13	0	0	VIL-1-4-15-KOL	0	0	0	N	MR. BIJAY KUMAR KANDOI OF  M/S . VIDISHA KRAFT (DUBBED BY VIDISHA KRAFT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378690	45	' PTHAMAHA '	1996	120	4	VIL-1-4-1996-BAN	134	0x0000899F00000000	1996-06-17 00:00:00	M/S. RAJASSU COMBINES, BANGALORE	12	0	0	VIL-1-4-1996-BAN	0	0	0	N	M/S. RAJASSU COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378691	45	SHOONYA	2003	120	4	VIL-1-4-2003-BAN	92	0x000093E400000000	2003-08-29 00:00:00	THE FILMS DIVISION SRPC GOVT, INDIA BANGLORE	12	0	0	VIL/1/04/2003	0	0	0	N	THE FILMS DIVISION SRPC GOVT, INDIA BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378692	51	WELCOME BHIY DIEYERS M	2004	120	6	VIL-1-4-2004-MUM (3)	100	0x000094BB00000000	2004-03-31 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIL/1/4/2004	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378693	44	VIRODH	2007	120	4	VIL-1-4-2007-BAN	126	0x0000992700000000	2007-05-07 00:00:00	M/S ROCKY PICTURES  DELHI -1100992	12	0	0	VIL-1-4-2007-BAN	0	0	0	N	M/S ROCKY PICTURES  DELHI -1100992	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378694	58	SRI JAGADGURU RENUKACHAYA MAGIMAI	2011	120	4	VIL-1-4-2011-BAN 	122.57	0x00009E9100000000	2011-02-21 00:00:00	SRI. RENUKA PRODUCTIONS, BANGALORE	12	0	0	VIL/01/04/2011	0	0	0	N	SRI. RENUKA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378695	44	LOV KUSH	2012	120	6	VIL-1-4-2012-MUM	87.1	0x00009FD000000000	2012-01-06 00:00:00	PEN INDIA PVT. LTD., MUMBAI	12	0	0	VIL/156/11-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378696	49	BRINDHA	2013	120	8	VIL-1-4-2013-HYD	131.34	0x0000A16500000000	2013-02-14 00:00:00	K. NAGAN PILLAI, NAGAN PICTURES, INDIA	12	0	0	VIL/156/2012-HYD	0	0	0	Y	K. NAGAN PILLAI, NAGAN PICTURES, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378697	129	CHIMI'S WORLD DVD-1	2013	120	6	VIL-1-4-2013-MUM	90.8	0x0000A15B00000000	2013-02-04 00:00:00	LAXMI DHAUL ,INDIA	12	0	0	VIL/1/4/2013	0	0	0	N	LAXMI DHAUL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378698	59	PELLI SANDADI	2014	120	3	VIL-1-4-2014-CHEN	143.21	0x0000A31000000000	2014-04-17 00:00:00	N.A. NAIDU. M/S SRI DURGADEVI PRODUCTIONS, INDIA	13	0	0	VIL/1/2014-CHE	0	0	0	Y	N.A. NAIDU. M/S SRI DURGADEVI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378699	42	AMAR PRATIGYA	2014	120	8	VIL-1-4-2014-HYD	0	0x0000A2AB00000000	2014-01-06 00:00:00	DO	13	0	Social	VIL/162/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT.LTD., KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378700	44	KHATRON KA KHEL	2014	120	6	VIL-1-4-2014-MUM	96	0x0000A2BD00000000	2014-01-24 00:00:00	M/S DREAM THEATRE PRODUCTION/MR. B. SUKUMAR REDDY S/O B. RAJARAMI REDDY , INDIA	12	0	0	VIL/1/4/2014	0	0	0	N	GOLDMINES TELEFINMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378701	61	OF LOVE & LIFE	2015	120	3	VIL-1-4-2015-CHEN	81.19	0x0000A41800000000	2015-01-06 00:00:00	M/S ISHA FOUNDATION,INDIA	12	0	0	VIL/136/2014-CHE	0	0	0	N	M/S ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378702	42	KI LIKHI TOMAY	2015	120	8	VIL-1-4-2015-HYD	0	0x0000A44500000000	2015-02-20 00:00:00	S. VENKATA LAKSHMI, M/S. V.L. MEDIA, INDIA	13	0	0	VIL/154/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI, M/S. V.L. MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378703	49	PARDESI	2016	120	3	VIL-1-4-2016-CHEN	121.56	0x0000A59100000000	2016-01-18 00:00:00	DEVA VUJINS INDIA	12	0	0	VIL/153/2015-CHE	0	0	0	Y	DEVA VUJINS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378704	53	SUPER BALUNGA	2016	120	8	VIL-1-4-2016-HYD	144.34	0x0000A61D00000000	2016-06-06 00:00:00	RABI NARAYAN PATTANAIK. M/S MAA PROFUCTIONS INDIA	13	0	0	VIL-1-4-2016-HYD	0	0	0	N	RABI NARAYAN PATTANAIK. M/S MAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378705	61	RETURNS OF HANUMAN	2016	120	6	VIL-1-4-2016-MUM	104.58	0x0000A59C00000000	2016-01-29 00:00:00	SHEMAROO ENTERTAINMENT  LTD, INDIA	12	0	0	VIL/1/4/2016	0	0	0	N	SHEMAROO ENTERTAINMENT  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378706	61	MAHABHARAT SERIES PART-1 YUGAS	2017	120	3	VIL-1-4-2017-CHEN Mahabharat series Part 1	84.25	0x0000A6F300000000	2017-01-06 00:00:00	M/S.ISHA FOUNDATION,INDIA	12	0	0	VIL/125/2016-CHE	0	0	0	N	M/S. ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378707	61	' YUGAS -  THE TIDES OF TIME '	2016	120	3	VIL-1-4-2017-CHEN Yugas TheTidesOf Time	84.25	0x0000A58500000000	2016-01-06 00:00:00	M/S ISHA FOUNDATION , INDIA	12	0	0	VIL/125/2016-CHE	0	0	0	N	M/S ISHA FOUNDATION , COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378708	42	BAKSA RAHASYA	1996	120	2	VIL-1-4-96-CAL	100	0x0000896400000000	1996-04-19 00:00:00	SATYAJIT ROY PRODUCTIONS & CHHAYABANI PVT. LTD.	12	0	0	VIL-1-4-96-CAL	0	0	0	N	CHAYABANT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378709	42	JATO KANDAO KATHMDUTAY	1997	120	2	VIL-1-4-97-CAL	2.1	0x00008BCC00000000	1997-12-26 00:00:00	M/S SHRISTI	12	0	0	VIL-1-4-97-CAL	0	0	0	N	M/S SHRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378710	42	RAJA SAHEB	1999	120	2	VIL-1-4-99-CAL	115	0x00008E7300000000	1999-11-05 00:00:00	PALASH BANERJEE & PRIYANATH BANERJEE	12	0	0	VIL/1/4/99	0	0	0	N	PALASH BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378711	42	RAJA SAHEB	1999	120	2	VIL-1-4-99-CAL	115	0x00008E7300000000	1999-11-05 00:00:00	PALASH BANERJEE & PRIYANATH BANERJEE	12	0	0	VIL/1/4/99-CAL 	0	0	0	N	PALASH BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378712	42	BAHIR MAHAL	2008	120	2	VIL-1-40-08-KOL	115.15	0x00009B5500000000	2008-11-15 00:00:00	SUHASIS CHATTERJEE CREATION.	12	0	0	VIL-1-40-08-KOL	0	0	0	N	SUHASIS CHATTERJEE CREATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378713	42	SAKALER RANG	2009	120	2	VIL-1-40-09-KOL	95.26	0x00009C8600000000	2009-09-16 00:00:00	SRABONTI DAS	12	0	0	VIL/1/40/09	0	0	0	N	SRABONTI DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378714	59	' KALISUNTEE'(RECEIVED)	2006	120	3	VIL-1-40-2006-CHEN	2	0x000097DB00000000	2006-06-09 00:00:00	M/S TEN MEDIA LIMITED	12	0	0	VIL-1-40-2006-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378715	49	NJAM BRAMMA	2010	120	3	VIL-1-40-2010-CHEN	121.48	0x00009D8400000000	2010-05-28 00:00:00	SHRI.D.DEVA VAJINO	12	0	0	 VIL/1/40/2010	0	0	0	N	M/S.V.S.INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378716	44	CHORI MERA KAAM	2011	120	8	VIL-1-40-2011-HYD	149.52	0x00009EEE00000000	2011-05-25 00:00:00	SHRI VIKAS SHARMA	13	0	0	VIL-1-40-2011-HYD	0	0	0	Y	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378717	44	MAN ON MISSION TAQATWAR	2012	120	8	VIL-1-40-2012-HYD	135.19	0x0000A0E600000000	2012-10-10 00:00:00	ANEESH ARJUN DEV. MS. WIDE ANGLE MEDIA PVT .LTD. INDIA	12	0	0	VIL/101/2012-HYD	0	0	0	Y	ANEESH ARJUN DEV. MS. WIDE ANGLE MEDIA PVT .LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378718	45	CHEENTI CHEENTI BANG BANG	2012	120	6	VIL-1-40-2012-MUM	83	0x0000A08300000000	2012-07-03 00:00:00	ELECOM FIESTA ENTERTAINMENT PVT LTD., INDIA	13	0	0	VIL/41/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378719	61	AGNISIKHA	2013	120	8	VIL-1-40-2013-HYD	97.41	0x0000A2A400000000	2013-12-30 00:00:00	SHRI SANDEEP AGARWAL M/S. ECHO ENTERTAINMENT PVT. LTD.,KOLKATA	13	0	0	VIL/143/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL M/S. ECHO ENTERTAINMENT PVT. LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378720	147	EGARBA TUTORIAL WITH IRFAN	2013	120	6	VIL-1-40-2013-MUM	107	0x0000A25200000000	2013-10-09 00:00:00	M/S GARBA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/1/40/2013-MUM	0	0	0	N	M/S GARBA ENTERTAINMENT PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378721	58	SWAIAMMA	2014	120	3	VIL-1-40-2014-CHEN	0	0x0000A3CE00000000	2014-10-24 00:00:00	M. JAYARAMAN M/S SIMMA GARJAN FILM PRODUCTIONS, INDIA	12	0	0	VIL/86/2014-CHE	0	0	0	Y	M. JAYARAMAN M/S SIMMA GARJAN FILM PRODUCTIONS, VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378722	42	ONG BONG CHONG	2011	120	8	VIL-1-40-2014-HYD	135.19	0x00009FB700000000	2011-12-12 00:00:00	S. VENKATA LAKSHMI, M/S. MEDIA, HYDERABAD	12	0	0	VIL/131/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI, M/S. MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378723	44	POERT KICK	2015	120	3	VIL-1-40-2015-CHEN	116.25	0x0000A4B900000000	2015-06-16 00:00:00	ANGELFILM  INTERNATIONAL,INDIA	13	0	0	VIL/1/40/2015-CHE	0	0	0	N	FRAME WORK ENTERTAINMENT PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378724	58	MAHABHARATHAM (ONLY COMMENTARY)	2016	120	3	VIL-1-40-2016-CHEN	126	0x0000A65800000000	2016-08-04 00:00:00	MR. SIVAKUMAR, INDIA	12	0	0	VIL/1/40/2016	0	0	0	N	MR. SIVAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378725	43	LAGAN KARTA LOTTERY LAGI	2016	120	6	VIL-1-40-2016-MUM	124.5	0x0000A62D00000000	2016-06-22 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/34/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378726	58	SIVI	2007	120	3	VIL-1-400-2007-CHEN	104.23	0x000099B700000000	2007-09-28 00:00:00	SHRI K. SUNDER	Revised	0	0	VIL/1/400/2007-CHEN	0	0	0	Y	M/S B.K.S. CINE CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454844	190	THE BOOT 	1995	120	6	U-21568-MUM	0	0x0000880400000000	1995-05-03 00:00:00	SHAHED GROUP ,TEHRAN,IRAN	12	0	190	U/21568	0	0	0	N	N.C.Y.P.,F.D.,BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
378727	44	'EK SAUDAGAR'	2007	120	3	VIL-1-401-2007-CHEN	156.7	0x000099BA00000000	2007-10-01 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL1/401/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378728	44	'TRAFFIC SIGNAL' (REVISED)	2008	120	3	VIL-1-401-2008-CHEN	119.2	0x00009B2D00000000	2008-10-06 00:00:00	M/S PERCEPT PICTURE COMANY	12	0	0	VIL-1-401-2008-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378729	44	'MAIN AUR MERA HATHI'	2007	120	3	VIL-1-402-2007-CHEN	136.7	0x000099BA00000000	2007-10-01 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL/1/402/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378730	44	'NACHLE PYARE NACHLE'	2007	120	3	VIL-1-403-2007-CHEN	129.6	0x000099BA00000000	2007-10-01 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL/1/403/2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378731	59	GUNDANNAGARI KODALU	2007	120	3	VIL-1-405-2007-CHEN	133.32	0x000099BA00000000	2007-10-01 00:00:00	SHRI G.D. PRASAD RAO	12	0	0	VIL-1-405-2007-CHEN	0	0	0	N	M/S PRASATHJI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378732	44	'DOUBLES' (HINDI)	2008	120	3	VIL-1-405-2008-CHEN	109.57	0x00009B3100000000	2008-10-10 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-1-405-2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378733	0	BHARATHANATYAM-MARGAM	2007	120	3	VIL-1-406-2007-CHEN	110	0x000099BD00000000	2007-10-04 00:00:00	SHRI K.R.VENKATA SUBRAMENIAM	12	0	0	VIL/1/406/2007	0	0	0	N	SHRI K.R.VENKATA SUBRAMENIAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378734	59	THREE MIN ARMY	2008	120	3	VIL-1-406-2008-CHEN	119	0x00009B3400000000	2008-10-13 00:00:00	SHRI G.SIVAPRASAD	13	0	0	VIL-1-406-2008-CHEN	0	0	0	N	M/S ON PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378735	54	LADDOO BHAJI GENTLEMAN	2008	120	3	VIL-1-409-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-409-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378736	68	BAHA	2008	120	2	VIL-1-41-08-KOL	117.12	0x00009B6700000000	2008-12-03 00:00:00	KRITIKA PRODUCTION.	12	0	0	VIL-1-41-08-KOL	0	0	0	N	KRITIKA PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378737	42	BHALOBASI SUDHU TOMAKE	2009	120	2	VIL-1-41-09-KOL	104.42	0x00009C9500000000	2009-10-01 00:00:00	YUTHIKA ENTERPRISE	12	0	0	VIL-1-41-09-KOL	0	0	0	N	YUTHIKA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378738	61	' BHARATHANATYAM ASHTANAYAKA - THE HEROINES IN LOVE - ABHISARIKA	2006	120	3	VIL-1-41-2006-CHEN	0	0x0000989E00000000	2006-12-21 00:00:00	M/S . SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-41-2006-CHEN	0	0	0	N	M/S . SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378739	44	EK AUR MAHABALI	2011	120	8	VIL-1-41-2011-HYD	0	0x00009EF500000000	2011-06-01 00:00:00	SHRI RAJESH KUMAR (M/S. BHAWANI ENTERTAINMENT)	13	0	0	VIL-1-41-2011-HYD	0	0	0	N	SHRI RAJESH KUMAR (M/S. BHAWANI ENTERTAINMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378740	58	KONJAM ISHTAM KONJAM KASHTAM	2012	120	8	VIL-1-41-2012-HYD	156.15	0x0000A0EC00000000	2012-10-16 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED ,INDIA	13	0	0	VIL/103/2012-HYD	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378741	44	PANGAA GANG	2012	120	6	VIL-1-41-2012-MUM	95	0x0000A08700000000	2012-07-07 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	13	0	Social	VIL/42/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378742	44	' MAIN HOON TAPORI '	2013	120	8	VIL-1-41-2013-HYD	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S . GOLD MINES TELEFIMS PVT LTD ., MUMBAI .	13	0	0	VIL-1-41-2013-HYD	0	0	0	N	M/S . GOLD MINES TELEFIMS PVT LTD ., MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378743	44	''KASAM TERE ISHQ KI''	2013	120	6	VIL-1-41-2013-MUM	127.43	0x0000A25800000000	2013-10-15 00:00:00	M/S VISHNU TALKIES, INDIA	12	0	0	VIL/1/41/2013	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378744	61	BEHIND THE GLASS WALL	2014	120	6	VIL-1-41-2014-MUM	80	0x0000A3C300000000	2014-10-13 00:00:00	GAAHI MEDIA, INDIA	12	0	0	VIL/36/2014-MUM	0	0	0	N	GAAHI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378745	44	MAHABHARAT VOL 21	2016	120	6	VIL-1-41-2016-MUM	193.47	0x0000A64000000000	2016-07-11 00:00:00	STAR INDIA PVT LTD ,INDIA	12	0	0	VIL/37/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378746	58	NOT READABLE	2007	120	3	VIL-1-410-2007-CHEN	124	0x000099C100000000	2007-10-08 00:00:00	M/S. NADHAM MUSIC MEDIA	12	0	0	VIL-1-410-2007-CHEN	0	0	0	N	M/S. NADHAM MUSIC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378747	58	NOT READABLE	2008	120	3	VIL-1-414-2008-CHEN	16.6	0x00009B3700000000	2008-10-16 00:00:00	M/S SRI VISVAPRIYA CREATION	12	0	0	VIL-1-414-2008-CHEN	0	0	0	N	M/S SRI VISVAPRIYA CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378748	59	BANGARU NANLIRI	2007	120	3	VIL-1-415-2007-CHEN	161	0x000099C900000000	2007-10-16 00:00:00	SHRI V. RAMKRISHNA , M/S S.S. COMMUNICATIONS,	13	0	0	VIL-1-415-2007-CHEN	0	0	0	Y	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378749	59	' NERASTHUDU '	2008	120	3	VIL-1-415-2008-CHEN	2.4	0x00009B3800000000	2008-10-17 00:00:00	SHRI P. DURAISWAMY	12	0	0	VIL-1-415-2008-CHEN	0	0	0	N	M/S VIJAY ENTERTAIMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378750	44	AAJ KA DADA	2007	120	3	VIL-1-416-2007-CHEN	131.1	0x000099CA00000000	2007-10-17 00:00:00	M/S. DINESH SALGIA	13	0	0	VIL-1-416-2007-CHEN	0	0	0	N	M/S. VAM MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378751	44	MAHIMA ANNAPOORNA DEVIKI	2008	120	3	VIL-1-417-2008-CHEN	115	0x00009B3800000000	2008-10-17 00:00:00	M/S PURABI TELEFILMS	12	0	0	VIL-1-417-2008-CHEN	0	0	0	N	M/S GOIDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378752	59	' AARADANA '	2007	120	3	VIL-1-418-2007-CHEN	144.3	0x000099CB00000000	2007-10-18 00:00:00	SHRI K. CHANDRA SEKHAR	13	0	0	VIL-1-418-2007-CHEN	0	0	0	N	M/S VINAYAKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378753	42	SADHARAN MEYE (REVISED)	2008	120	2	VIL-1-42-08-KOL	119.14	0x00009B6C00000000	2008-12-08 00:00:00	MA BHABATARINI PICTURES.	12	0	0	VIL-1-42-08-KOL	0	0	0	N	EAST INDIA DISTRIBUTORS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378754	64	A SIPAHI SAINYA	2009	120	2	VIL-1-42-09-KOL	141.27	0x00009CA000000000	2009-10-12 00:00:00	SANJEEV JAISWAL	12	0	0	VIL/1/42/09	0	0	0	Y	SANJEEV JAISWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378755	61	LEARN TO PALY FLUTE	2008	120	3	VIL-1-42-2008-CHEN	88	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/42/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378756	59	PREMA NIREEKSHANA DUBBED FROM KAATHIRUNTHA KADHAL	2011	120	3	VIL-1-42-2011-CHEN	148	0x00009EEC00000000	2011-05-23 00:00:00	MS. K. LEELAKUMARI	12	0	0	VIL/1/42/2011	0	0	0	N	M/S LK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378757	61	SCIENCE LAB - CHEMISTRY	2011	120	8	VIL-1-42-2011-HYD	114.38	0x00009EFB00000000	2011-06-07 00:00:00	SHRI T. KIRAN (M/S. S.V. SOFT)	12	0	0	VIL/1/42/2011-HYD	0	0	0	N	SHRI T. KIRAN (M/S. S.V. SOFT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378758	45	RETURN OF HANUMAN	2012	120	6	VIL-1-42-2012-MUM	101	0x0000A08300000000	2012-07-03 00:00:00	PRECEPT PICTURES COMPANY LTD., INDIA	13	0	Social	VIL/46/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378759	42	AHANKAR	2013	120	8	VIL-1-42-2013-HYD	0	0x0000A2A500000000	2013-12-31 00:00:00	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD.	13	0	0	VIL/142/2013-HYD	0	0	0	Y	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378760	51	BAHUAAYAMI GO. PU	2013	120	6	VIL-1-42-2013-MUM	82	0x0000A29200000000	2013-12-12 00:00:00	AML SANDOLIKAR, INDIA	12	0	0	VIL/154/2012-MUM	0	0	0	N	AML SANDOLIKAR, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378761	49	A B C D	2014	120	3	VIL-1-42-2014-CHEN	134	0x0000A3D800000000	2014-11-03 00:00:00	RONNNE SCREEENWALA, SIDDHARTH ROY KAPOOR, UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIL/93/2014-CHE	0	0	0	N	ASIANET COMMUNICATION LTD, THIRUVANATHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378762	53	PREMA NUHEN DUITI SABDA	2014	120	8	VIL-1-42-2014-HYD	0	0x0000A31F00000000	2014-05-02 00:00:00	SUVALAXMI PATTANAIK M/S ,OMM VIDEO , INDIA	13	0	0	VIL-1-42-2014-HYD	0	0	0	N	SUVALAXMI PATTANIK ,M/S OMM VIDEO , MAYURBHANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378763	44	MERI HIMMAT	2015	120	3	VIL-1-42-2015-CHEN	0	0x0000A4BB00000000	2015-06-18 00:00:00	M/S ROCKLINE PRODUCTION, INDIA	13	0	0	VIL/80/2015-CHE	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378764	44	MAHABHARAT VOL.20	2016	120	6	VIL-1-42-2016-MUM	183.37	0x0000A64000000000	2016-07-11 00:00:00	STAR INDIA PVT LTD ,INDIA	12	0	0	VIL/36/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378765	44	GUNDA DUS NUMBRI	2007	120	3	VIL-1-420-2007-CHEN	118.3	0x000099CB00000000	2007-10-18 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL-1-420-2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378766	44	SHORE MACHAYE DHOL	2007	120	3	VIL-1-422-2007- CHEN	139	0x000099CF00000000	2007-10-22 00:00:00	SHRI.P.L.AHUJA	12	0	0	VIL/1/422/2007	0	0	0	N	M/S.AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378767	44	' DEVI MAHADEVI '	2008	120	3	VIL-1-422-2008-CHEN	88.31	0x00009B3C00000000	2008-10-21 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/422/2008	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378768	44	MR BALWANTH	2007	120	3	VIL-1-423-2007- CHEN	119.52	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G.R. PRASAD	12	0	0	VIL/1/423/2007	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378769	59	MANU DHARMAM DUBBED FROM 'MANU NEEDHI'	2008	120	3	VIL-1-423-2008-CHEN	139.56	0x00009B3D00000000	2008-10-22 00:00:00	M/S. S.S. ENTERTAINMENT (P) LTD.	12	0	0	VIL/1/423/2008	0	0	0	N	M/S. S.S. ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378770	44	AAJ KA DHARMAATMAA	2007	120	3	VIL-1-424-2007- CHEN	119.58	0x000099CF00000000	2007-10-22 00:00:00	SHRI S. G. R. PRASAD	12	0	0	VIL/1/424/2007-CHEN	0	0	0	N	M/S KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378771	44	EK JUGNE	2007	120	3	VIL-1-425-2007- CHEN	119.5	0x000099CF00000000	2007-10-22 00:00:00	SHRI S. G. R. PRASAD	12	0	0	VIL/1/425/2007	0	0	0	N	M/S KATHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378772	44	BIHAARE GUNDA	2007	120	3	VIL-1-426-2007- CHEN	137.2	0x000099CF00000000	2007-10-22 00:00:00	SHRI S.G. R. PRASAD	13	0	0	VIL-1-426-2007- CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378773	44	KULSWAMINI TULJABHAVANI DUBBED FROM KULSWAMINI TULJABHAVANI	2008	120	3	VIL-1-426-2008-CHEN	150	0x00009B3D00000000	2008-10-22 00:00:00	M/S. A.K. INTERNATIONAL	12	0	0	VIL/1/426/2008	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378774	59	' OORIKOKKADU'	2007	120	3	VIL-1-427-2007- CHEN	121.5	0x000099CF00000000	2007-10-22 00:00:00	M/S RAJKUMAR MOVIES	13	0	0	VIL-1-427-2007- CHEN	0	0	0	N	M/S RAJKUMAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378775	44	'TRIKAAL'	2007	120	3	VIL-1-428-2007- CHEN	110	0x000099CF00000000	2007-10-22 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/428/2007	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378776	59	PREMIKULU	2007	120	3	VIL-1-429-2007- CHEN	144	0x000099CF00000000	2007-10-22 00:00:00	M/S S. S. COMMUNICATIONS	12	0	0	VIL/1/429/2007	0	0	0	N	M/S S. S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378777	42	JEEVAN PRADIP (REVISED)	2008	120	2	VIL-1-43-08-KOL	124.37	0x00009B7C00000000	2008-12-24 00:00:00	ASOKE KR. BASU.	12	0	0	VIL/1/43/08	0	0	0	N	ANGEL VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378778	44	ZINDAGI EK SAFAR	2009	120	2	VIL-1-43-09-KOL	140	0x00009CAB00000000	2009-10-23 00:00:00	MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIL/1/43/09	0	0	0	N	MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378779	49	' ALAI PAYUTHE '	2005	120	3	VIL-1-43-2005-CHEN	0	0x0000969D00000000	2005-07-26 00:00:00	SHRI SOMAN PILLAI	13	0	0	VIL/1/43/2005/CHEN	0	0	0	N	M/S SREE MOVIES , KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378780	49	THIRUDA THURUDA	2006	120	3	VIL-1-43-2006-CHEN	0	0x000097E500000000	2006-06-19 00:00:00	SHRI D. SOMEN PILLAI	13	0	0	VIL-1-43-2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378781	61	CHAKRA - THE PHYSIC CENTER	2008	120	3	VIL-1-43-2008-CHEN	80	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/43/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378782	43	NOT READABLE	2009	120	3	VIL-1-43-2009-CHEN	130	0x00009BAF00000000	2009-02-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/43/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378783	59	agastya maharshi	2011	120	3	VIL-1-43-2011-CHEN	140	0x00009EEC00000000	2011-05-23 00:00:00	MS. K.LEELAKUMARI	13	0	0	VIL-1-43-2011-CHEN	0	0	0	N	M/S. LK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378784	61	' SCIENCE LAB - PHYSICS '	2010	120	8	VIL-1-43-2011-HYD	137.35	0x00009D8E00000000	2010-06-07 00:00:00	SHRI Y. KIRAM (M/S. S.V. SOFT)	12	0	0	VIL-1-43-2011-HYD	0	0	0	N	SHRI Y. KIRAM (M/S. S.V. SOFT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378785	64	SHIRDI SAI BABA	2011	120	6	VIL-1-43-2011-MUM	152	0x00009F1D00000000	2011-07-11 00:00:00	NOT READABLE	12	0	0	VIL/75/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378786	44	' BHAVANI I.P. S.'	2012	120	3	VIL-1-43-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	M/S WIDO ANGLO MEDIA PVT. LTD .	13	0	0	VIL/1/43/2012-CHE	0	0	0	Y	M/S WIDO ANGLO MRDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378787	49	KALLAN KALLI	2012	120	8	VIL-1-43-2012-HYD	154.52	0x0000A0EE00000000	2012-10-18 00:00:00	B. SAGAR KUMAR, M/S. POORNI CREATIONS, INDIA	12	0	0	VIL/ 104/ 2012-HYD	0	0	0	Y	B. SAGAR KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378788	45	DASHAVATAR	2012	120	6	VIL-1-43-2012-MUM	114	0x0000A08300000000	2012-07-03 00:00:00	VIMAL SHAH - ANUSHVI PRODUCATION. INDIA	13	0	0	VIL/47/2012-MUM	0	0	0	N	SHEMAROO ENTERTAIMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378789	58	KING	2013	120	3	VIL-1-43-2013-CHEN	157.33	0x0000A1C400000000	2013-05-20 00:00:00	SHRI MANMOHAN GOPALKRISHNAN, M/S BHADRA TALE CREATIONS	13	0	0	VIL/1/43/2013-CHE	0	0	0	Y	SHRI MANMOHAN GOPALKRISHNAN, M/S BHADRA TALE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378790	44	MERA JIGAR MERI CHAHAT	2013	120	6	VIL-1-43-2013-MUM	139.15	0x0000A29900000000	2013-12-19 00:00:00	M/S G. V. FILMS LIMITED , INDIA	13	0	0	VIL/78/2013-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378791	58	VEERAMUM EERAMUM	2007	120	3	VIL-1-430-2007- CHEN	129.7	0x000099D000000000	2007-10-23 00:00:00	SHRI.SANJAY RAM	12	0	0	VIS/1/430/2007	0	0	0	Y	M/S.LINGAM THEATERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378792	43	AME BARAF NA PANKHI	2007	120	3	VIL-1-432-2007- CHEN	176	0x000099D000000000	2007-10-23 00:00:00	MS.SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	Social	VIL/1/432/2007	0	0	0	N	MS.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378793	43	PAKO TE RANG CHUNDADI NO	2007	120	3	VIL-1-433-2007- CHEN	111.36	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/433/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378794	43	'AMARI DUNIYA TAMARI DUNIYA'	2007	120	3	VIL-1-434-2007- CHEN	133	0x000099D000000000	2007-10-23 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-434-2007- CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378795	43	NONDH POINT	2007	120	3	VIL-1-435-2007- CHEN	241	0x000099D000000000	2007-10-23 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/435/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378796	43	'KANTI TOFANE CHADIYO'	2007	120	3	VIL-1-436-2007- CHEN	152.47	0x000099D000000000	2007-10-23 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-436-2007- CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378797	43	MAHAPURUSH	2007	120	3	VIL-1-437-2007- CHEN	113.26	0x000099D000000000	2007-10-23 00:00:00	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL/1/437/2007	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378798	43	KUNWAR VEHLA RE PADARSO	2007	120	3	VIL-1-438-2007- CHEN	100	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/438/2007	0	0	0	N	M/S SHEMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378799	43	SOM THI SHUKRA TAROSHANIWARE HUN MARO	2007	120	3	VIL-1-439-2007- CHEN	129.47	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/439/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378800	42	TOBU MONE REKHO	2009	120	2	VIL-1-44-09-KOL	92.24	0x00009CB600000000	2009-11-03 00:00:00	MANAS BASU PRODUCTIONS.	12	0	0	VIL/1/44/09	0	0	0	Y	MANAS BASU PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378801	58	BEESHMAR	2006	120	3	VIL-1-44-2006-CHEN	124	0x000097F000000000	2006-06-30 00:00:00	MRS.PRIYA RAMAN	12	0	0	VIL/1/44/2006-CHEN	0	0	0	Y	M/S.MEVARICK ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378802	61	PAUL SIMON	2008	120	3	VIL-1-44-2008-CHEN	75.46	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNETT, COLEMAN. CO.LTD	12	0	0	VIL/1/44/2008	0	0	0	N	M/S BENNETT, COLEMAN. CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378803	43	' HUKAM NU PAANU MAARA HATHMA '	2009	120	3	VIL-1-44-2009-CHEN	100	0x00009BAF00000000	2009-02-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/44/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378804	44	RAKHWALA NO.1	2012	120	3	VIL-1-44-2012-CHEN	173.8	0x0000A02E00000000	2012-04-09 00:00:00	M/S SWAMI FILMS ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/44/2012	0	0	0	Y	M/S SWAMI FILMS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378805	58	MR. PERFECT	2012	120	8	VIL-1-44-2012-HYD	137.15	0x0000A0F600000000	2012-10-26 00:00:00	ZEE ENTERTAINMENT ENTERPRIESES LIMITED, CHENNI ,INDIA	13	0	0	VIL/110/2012-HYD	0	0	0	N	ZEE ENTERTAINMENT ENTERPRIESES LIMITED, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378806	61	''FRANKLY SPEAKING WITH ARNAB GOUSWAMI'' (INTERVIEW OF MRS. BENAZARBHUTTO. US SECRATARY HILLARY CLITON)	2012	120	6	VIL-1-44-2012-MUM	119	0x0000A08300000000	2012-07-03 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIL/51/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378807	58	ELLAICHAMY	2013	120	3	VIL-1-44-2013-CHEN	121.3	0x0000A1CC00000000	2013-05-28 00:00:00	M/S KALA CHITRAM	12	0	0	VIL/1/44/2013-CHE	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378808	61	THE SPEAKING HAND	2013	120	6	VIL-1-44-2013-MUM	102.2	0x0000A2A000000000	2013-12-26 00:00:00	CINEMATRIX, INDIA	12	0	0	VIL/1/44/2013	0	0	0	N	CINEMATRIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378809	44	MERI JEET MERA BADLA	2016	120	3	VIL-1-44-2016-CHEN	118.5	0x0000A67500000000	2016-09-02 00:00:00	M/S LAKSHMI GANAPATHY FILMS, INDIA	13	0	0	VIL-1-44-2016-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378810	43	PREET NA JAANE REETH	2007	120	3	VIL-1-440-2007- CHEN	0	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-440-2007- CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378811	58	SUPER SAMAYAL	2008	120	3	VIL-1-440-2008-CHEN	150	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUBHA CREATIONS	12	0	0	VIL/1/440/2008	0	0	0	N	SHRI BOMBAY KANNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378812	51	'VADA TERA VADA'	2007	120	3	VIL-1-441-2007- CHEN	0	0x000099D000000000	2007-10-23 00:00:00	SHRI VASHDEV SHREFF	Revised	0	0	VIL-1-441-2007- CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378813	44	CHOR CHOR	2000	120	3	VIL-1-4426-2000-CHEN	140	0x00008F8E00000000	2000-08-14 00:00:00	SHRI S. SRIRAM	12	0	0	VIL/1/4426/2000	0	0	0	N	M/S AALAYAM CINEMA (P) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378814	58	'SEETHA KALYANAM - THYAGARAJA RAMAYANA'	2007	120	3	VIL-1-443-2007-CHEN	157	0x000099D100000000	2007-10-24 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL/1/443/2007	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378815	59	MAA OORI MYSAMMA	2007	120	3	VIL-1-444-2007-CHEN	126	0x000099D100000000	2007-10-24 00:00:00	M/S R. K. MOVIES	13	0	0	VIL-1-444-2007-CHEN	0	0	0	Y	M/S R. K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378816	44	OPEL CORSA	2001	120	3	VIL-1-4448-2001-CHEN	0.6	0x0000906F00000000	2001-03-27 00:00:00	M/S. CINE MEDIA PVT. LTD.	12	0	0	VIS/1/4448/2001	0	0	0	N	M/S. EFX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378817	44	' POLICE WALA GUNDA '	2007	120	3	VIL-1-445-2007-CHEN	165.42	0x000099D300000000	2007-10-26 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/1/445/2007	0	0	0	Y	M/S AMBITA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378818	59	'LABOUR LEADER'	2007	120	3	VIL-1-446-2007-CHEN	149.38	0x000099D300000000	2007-10-26 00:00:00	SHRI D. SUMAN	13	0	0	VIL-1-446-2007-CHEN	0	0	0	Y	M/S SREE MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378819	44	MY DEAR MUNNA BHAI	2007	120	3	VIL-1-447-2007-CHEN	0	0x000099D300000000	2007-10-26 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-447-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378820	44	BIWI NO.2	2007	120	3	VIL-1-448-2007-CHEN	154.46	0x000099D300000000	2007-10-26 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-448-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378821	45	'SAGPAN NA SAUDAGAR'	2007	120	3	VIL-1-449-2007-CHEN	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL-1-449-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378822	123	PIRITIR JALA	2009	120	2	VIL-1-45-09-KOL	149.24	0x00009CCA00000000	2009-11-23 00:00:00	GIRISH CHANDRA ROY.	12	0	Thriller	VIL/1/45/09	0	0	0	N	GIRISH CHANDRA ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378823	58	ALAIGALAI KADANEHU	2005	120	3	VIL-1-45-2005-CHEN	110	0x000096A000000000	2005-07-29 00:00:00	MR J. CHRISTURAJ	12	0	0	VIL/1/45/2005-CHEN	0	0	0	N	M/S PSVCHD TRUST KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378824	49	''ANJALI''	2006	120	3	VIL-1-45-2006-CHEN	170	0x000097FA00000000	2006-07-10 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL/1/45/2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378825	44	KASAM TERE PYAR KI DUBBED FROM KIZHAKKU KADARKARAI SALAI	2008	120	3	VIL-1-45-2008-CHEN	130	0x00009A4700000000	2008-02-19 00:00:00	SHRI R.S. ANDHANAN, M/S VENTHIRAIKALAM	12	0	0	VIL/1/45/2008	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378826	43	SHAHERJI	2009	120	3	VIL-1-45-2009-CHEN	148	0x00009BAE00000000	2009-02-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/45/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378827	59	K E Y (YOUR TIME STARTS NOW)	2011	120	8	VIL-1-45-2011-HYD	96	0x00009F0900000000	2011-06-21 00:00:00	SHRI B. SUKUMAR REDDY (MS. DREAM THEATRE PRODUCTIONS)	12	0	0	VIL/1/45/2011	0	0	0	N	SHRI N. DHANUNJAYA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378828	58	THULLI EZHUNTHATHU KADHAL	2012	120	8	VIL-1-45-2012-HYD	117.3	0x0000A0F900000000	2012-10-29 00:00:00	A. AJITHA VELMURUGAN, CHENNAI FILM SCHOOL PRODUCTION, INDIA	12	0	0	VIL/1/45/2012	0	0	0	Y	A. AJITHA VELMURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378829	61	FRANKLY SPEAKING WITH ARNAB	2012	120	6	VIL-1-45-2012-MUM	119.51	0x0000A08300000000	2012-07-03 00:00:00	TIMES MUSIC ,INDIA	12	0	0	VIL522012-MUM	0	0	0	N	TIMES , MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378830	61	HISTORY OF YOGA - THE PATH OF MY ANCESTORS	2013	120	6	VIL-1-45-2013-MUM	98	0x0000A2A500000000	2013-12-31 00:00:00	DEEPIKA KOTHARI, VISHUDDHI, INDIA	12	0	0	VIL/130/2013-MUM	0	0	0	N	DEEPIKA KOTHARI, VISHUDDHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378831	49	CHANSE PE DANCE	2014	120	3	VIL-1-45-2014-CHEN	113	0x0000A3DA00000000	2014-11-05 00:00:00	ASIANET COMMUNICATION LTD. THIRUVANANTHAPURAM	12	0	0	VIL/1/45/2014	0	0	0	Y	ASIANET COMMUNICATION LTD. THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378832	58	INDIAN SOLDIER NEVER ON HOLIDAY	2015	120	3	VIL-1-45-2015-CHEN	151.25	0x0000A4C800000000	2015-07-01 00:00:00	M/S GOLDMINES TELEFILMS PVT. LTD.	12	0	0	VIL/1/45/2015	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378833	44	ZINDA DILI	2016	120	3	VIL-1-45-2016-CHEN	121.4	0x0000A68900000000	2016-09-22 00:00:00	SUMEET SAIGAL INDIA	12	0	0	VIL/1/45/2016	0	0	0	N	SUMEET SAIGAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378834	43	RAFDA	2007	120	3	VIL-1-450-2007-CHEN	93	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAIMENT PVT. LTD	12	0	0	VIL/1/450/2007	0	0	0	N	M/S SHEMAROO ENTERTAIMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378835	43	DARPAN MI AARPAAR	2007	120	3	VIL-1-451-2007-CHEN	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-451-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378836	43	DUNIVANE UDHA CHAMA	2007	120	3	VIL-1-452-2007-CHEN	80	0x000099D300000000	2007-10-26 00:00:00	M/S SHAMAAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-452-2007-CHEN	0	0	0	N	M/S SHAMAAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378837	43	CHITRELA MORLA NO TAHUKO	2007	120	3	VIL-1-453-2007-CHEN	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	Social	VIL/1/453/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378838	43	DOUBLS SANARI	2007	120	3	VIL-1-454-2007-CHEN	122.45	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/454/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378839	59	RAJEKUMAR	2001	120	3	VIL-1-4542-2001-CHEN	139.36	0x0000913900000000	2001-10-15 00:00:00	SHRI V. KRISHNA RAO	Revised	0	0	VIL/1/4542/2001-CHEN	0	0	0	Y	SHRI V. KRISHNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378840	43	ADHI AKSHAN PREM HAI	2007	120	3	VIL-1-455-2007-CHEN	104.11	0x000099D300000000	2007-10-26 00:00:00	M/S  SHEMAROO ENTERTAINMWNT PVT. LTD.	12	0	0	VIL-1-455-2007-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMWNT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378841	58	RATHNA (REVISED)	2002	120	3	VIL-1-4550-2002-CHEN	128.44	0x000091AB00000000	2002-02-06 00:00:00	M/S PRIMARY PRODUCTIONS, SHRI K. PYARELAL JAIN	12	0	0	VIL/1/4550/2002	0	0	0	Y	M/S VIGNESH MEDIA SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378842	58	'ANJATHA SINGAM'	2002	120	3	VIL-1-4555-2002-CHEN	115	0x000091BF00000000	2002-02-26 00:00:00	M/S SRI VENKATESWARA CINE ARTS	12	0	0	VIL-1-4555-2002-CHEN	0	0	0	Y	SHRI S. MOHAMMED FAROOK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378843	43	CARRY ON LALU	2007	120	3	VIL-1-456-2007-CHEN	0	0x000099D300000000	2007-10-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-456-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378844	59	GOWTHAMI	2008	120	3	VIL-1-458-2008-CHEN	170	0x00009B5900000000	2008-11-19 00:00:00	SHRI.K.VENUGOPAL	12	0	Social	VIL/1/458/2008	0	0	0	Y	M/S.K.V.FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378845	58	' THEDAL ( THE SEARCH ) '	2002	120	3	VIL-1-4580-2002-CHEN	0	0x0000921D00000000	2002-05-31 00:00:00	SMTI R. BHUVANAH	12	0	0	VIL-1-4580-2002-CHEN	0	0	0	N	M/S V. S. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378846	42	GHATER KATHA	2009	120	2	VIL-1-46-09-KOL	120.1	0x00009CD200000000	2009-12-01 00:00:00	ASHIM MUKHERJEE	12	0	0	VIL/1/46/09	0	0	0	N	ASHIM MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378847	59	VARAM	2008	120	3	VIL-1-46-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-46-2008-CHEN	0	0	0	N	M/S. S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378848	58	ANTRAIYAE SARITHIRANGALUM INRAIYAE SATHANAIGALUM	2012	120	3	VIL-1-46-2012-CHEN	83.19	0x0000A03600000000	2012-04-17 00:00:00	SHRI V. SIVA KUMAR	12	0	0	VIL/1/46/2012-CHEN	0	0	0	Y	SHRI V. SIVA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378849	58	TIGER VISHWA	2012	120	8	VIL-1-46-2012-HYD	124.15	0x0000A0FB00000000	2012-10-31 00:00:00	A.N.BALAJI, SRINLAKSHMI JYOTHI CREATION,INDIA	12	0	0	VIL/112/2012-HYD	0	0	0	N	A.N.BALAJI ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378850	58	BAL HANUMAN- 2	2012	120	6	VIL-1-46-2012-MUM	74	0x0000A08A00000000	2012-07-10 00:00:00	ASTUTE MEDIA VISION INDIA	12	0	0	VIL/34/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378851	58	'' AANIDAVA PERUMAL''	2008	120	3	VIL-1-46-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S PARASAGAKTHI CINEMA - R JANU	Revised	0	0	VIL/1/66/ 2013 - CHE 	0	0	0	N	M/S PARASAGAKTHI CINEMA - R JANU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378852	49	JOKER	2014	120	3	VIL-1-46-2014-CHEN	100.4	0x0000A3DA00000000	2014-11-05 00:00:00	FARAH KHAN, INDIA	12	0	0	VIL/1/46/2014	0	0	0	Y	ASIANET COMMUNICATION LTD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378853	49	'DEEPAKALI'	2015	120	3	VIL-1-46-2015-CHEN	151.16	0x0000A4C800000000	2015-07-01 00:00:00	SHRI T. JEBA JONES,  M/S CENTURY INTERNATIONAL FILMS	12	0	0	VIL/1/46/2015	0	0	0	Y	SHRI T. JEBA JONES,  M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378854	44	MAHABHARAT VOL .22	2016	120	6	VIL-1-46-2016-MUM	202.58	0x0000A65200000000	2016-07-29 00:00:00	STAR INDIA PVT.LTD.,MUMBAI	12	0	Social	VIL/1/46/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378855	44	GATILOM KA QATIL	2007	120	3	VIL-1-460-2007-CHEN	133.53	0x000099D600000000	2007-10-29 00:00:00	SHRI P.L.ABUJA	13	0	0	VIL-1-460-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378856	44	THAKUR BHVANI SINGH	2007	120	3	VIL-1-462-2007-CHEN	128.24	0x000099D600000000	2007-10-29 00:00:00	M/S ANURAM CREATIONS	13	0	0	VIL-1-462-2007-CHEN	0	0	0	N	M/S ANURAM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378857	59	ANKURAM	2007	120	3	VIL-1-463-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	SHRI K. RAVI BABU	13	0	0	VIL-1-463-2007-CHEN	0	0	0	N	M/S SRI NARAYANA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378858	44	'GUNEHGAR'	2007	120	3	VIL-1-464-2007-CHEN	139.16	0x000099D900000000	2007-11-01 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL/1/464/2007	0	0	0	N	M/S KRISHNA ENTRTIMATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378859	43	NOT READABLE	2008	120	3	VIL-1-465-2008-CHEN	40	0x00009B5A00000000	2008-11-20 00:00:00	M/S SHAMRAO INTERTAINMENT PVT LTD	12	0	0	VIL-1-465-2008-CHEN	0	0	0	N	M/S SHAMRAO INTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378860	43	GUPCHUP GUPCHUP	2007	120	3	VIL-1-466-2007-CHEN	112.33	0x000099DA00000000	2007-11-02 00:00:00	M/S SHOMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL/1/466/2007	0	0	0	Y	M/S SHOMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378861	43	PACHHI KETA SAI KE MAHYU NOTU	2008	120	3	VIL-1-466-2008-CHEN	116	0x00009B5A00000000	2008-11-20 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/466/2008	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378862	43	JADBESALAKH	2007	120	3	VIL-1-467-2007-CHEN	128	0x000099DA00000000	2007-11-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL/1/467/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378863	59	' GURU DAKSHINA '	2007	120	3	VIL-1-469-2007-CHEN	0	0x000099DD00000000	2007-11-05 00:00:00	SHRI CH RAMBABU	13	0	0	VIL-1-469-2007-CHEN	0	0	0	N	M/S R PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378864	43	PAPPA PADHRAVO SAVDHAN	2008	120	3	VIL-1-469-2008-CHEN	135	0x00009B5B00000000	2008-11-21 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/469/2008	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378865	61	MAGICAL NURSERY RHYMES	2009	120	2	VIL-1-47-09-KOL	74.13	0x00009CD400000000	2009-12-03 00:00:00	M/S MAXTECH ENTERTAINMENT	12	0	0	VIL/1/47/09	0	0	0	N	M/S MAXTECH ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378866	49	'KALUKKDOTTUKKARAN'	2006	120	3	VIL-1-47-2006-CHEN	147	0x000097FA00000000	2006-07-10 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-47-2006-CHEN	0	0	0	Y	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378867	44	ABHIMANYU DAS DUBBED FROM TAMIL SELVAN	2008	120	3	VIL-1-47-2008-CHEN	149.24	0x00009A4800000000	2008-02-20 00:00:00	M/S A.R. ARTS	12	0	0	VIL/1/47/2008	0	0	0	N	M/S A.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378868	61	THE SECRET BEHIND THE SECRET	2011	120	3	VIL-1-47-2011-CHEN	90	0x00009EF300000000	2011-05-30 00:00:00	M/S HAY HOUSE PUBL	12	0	0	VIL/1/47/2011	0	0	0	N	M/S SHPMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378869	64	'' PRATIGYA POORA HOI''	2017	120	8	VIL-1-47-2011-HYD	0	0x0000A75600000000	2017-04-15 00:00:00	SHRI MANESH SINGHNAL   M/S. ENTER 10 TELEVISION PVT. LTD.	12	0	0	VIL/1/47/2011 - HYD 	0	0	0	N	SHRI MANESH SINGHNAL   M/S. ENTER 10 TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378870	44	COOLIE  RAJA	2012	120	8	VIL-1-47-2012-HYD	0	0x0000A10000000000	2012-11-05 00:00:00	D. SURESH BABU, SURESH PRODUCTIONS PVT. LTD.,INDIA	13	0	0	VIL/114/2012-HYD	0	0	0	N	D. SURESH BABU, SURESH PRODUCTIONS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378871	44	YOGASAN	2012	120	6	VIL-1-47-2012-MUM	90.46	0x0000A09000000000	2012-07-16 00:00:00	MAHILA UTTHAN TRUST, INDIA	12	0	0	VIL/56/2012-MUM	0	0	0	N	MAHILA UTTHAN TRUST, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378872	131	SACHCHA: AN ETERNAL JOURENEY	2016	120	6	VIL-1-47-2016-MUM	88	0x0000A65800000000	2016-08-04 00:00:00	SATORI MEDIA CRAFTS & AWAKEN LOVE ASSOCIACAO INDIA	12	0	0	VIL/46/2016-MUM	0	0	0	N	SATORI MEDIA CRAFTS & AWAKEN LOVE ASSOCIACAO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378873	43	MANAS HOVANO MANS DANNI	2007	120	3	VIL-1-471-2007-CHEN	133	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL-1-471-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378874	43	SIMA CHINHA	2007	120	3	VIL-1-472-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-472-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378875	43	RAMAT SHUNYA CHOKDI NI	2007	120	3	VIL-1-473-2007-CHEN	148	0x000099DD00000000	2007-11-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/473/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378876	43	'PATI NAAME PATANGIYU'	2007	120	3	VIL-1-474-2007-CHEN	111	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMOROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/474/2007	0	0	0	N	M/S SHEMOROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378937	44	MOGLI EPS. NO. 4	2007	120	2	VIL-1-5-07-KOL	74.45	0x000098EA00000000	2007-03-07 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIL-1-5-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378877	43	PREM PANTH	2007	120	3	VIL-1-475-2007-CHEN	89	0x000099DE00000000	2007-11-06 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-475-2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378878	59	SANSARA SAGARAM	2008	120	3	VIL-1-475-2008-CHEN	150	0x00009B6600000000	2008-12-02 00:00:00	SHRI P DURAISWAMY	12	0	0	VIL/1/475/2008	0	0	0	N	M/S VIJAY ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378879	61	' FAT BOY SLIM - LIVE AT BRIGHTON BEACH '	2007	120	3	VIL-1-476-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL-1-476-2007-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378880	51	HAWALDAR BHOLA BAI VAR DOLA	2007	120	3	VIL-1-477-2007-CHEN	98	0x000099E400000000	2007-11-12 00:00:00	M/S. SHEMERAO ENTERTAINMONT.PVT.LTD	12	0	0	VIL/1/4/411/2007	0	0	0	N	M/S. SHEMERAO ENTERTAINMONT.PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378881	59	EDURULENI RAJA	2008	120	3	VIL-1-477-2008-CHEN	135	0x00009B6600000000	2008-12-02 00:00:00	SHRI.G.SHIVA SHANKAR	12	0	Social	VIL/1/477/2008	0	0	0	Y	SHRI.G.SHIVA SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378882	51	' MRS. AMDHAR SEWBHAGYAVATI '	2007	120	3	VIL-1-478-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-478-2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378883	59	MAYA DOMMALU DUBBED FROMINIMEY NAANGATHAAN	2007	120	3	VIL-1-479-2007-CHEN	100	0x000099E400000000	2007-11-12 00:00:00	MS. S. SRIDEVI	12	0	0	VIL/1/479/2007	0	0	0	N	M/S MAYABIMBAM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378884	42	EAI NON DILAM	2009	120	2	VIL-1-48-09-KOL	136.42	0x00009CD900000000	2009-12-08 00:00:00	ALOK SEN	12	0	0	VIL-1-48-09-KOL	0	0	0	Y	ALOK SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378885	58	PACHCHAKKUTHIRA	2006	120	3	VIL-1-48-2006-CHEN	124.25	0x000097FB00000000	2006-07-11 00:00:00	M/S. AKIRA THEATERS	12	0	0	VIL/1/48/2006-CHEN	0	0	0	Y	M/S. AKIRA THEATERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378886	59	VICHITRA KUTUMBAM	2008	120	3	VIL-1-48-2008-CHEN	138	0x00009A4D00000000	2008-02-25 00:00:00	SHRI.K.V.V.SATHYANARAYANA	12	0	0	VIL/1/48/2008	0	0	0	Y	M/S.SOUDHAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378887	61	GHATOTKACHA	2008	120	6	VIL-1-48-2008-MUM	80	0x00009A8C00000000	2008-04-28 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIL/1/48/2008	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378888	51	BHULWA	2010	120	3	VIL-1-48-2010-CHEN	147.7	0x00009D9000000000	2010-06-09 00:00:00	M/S B. K. CINEMA	12	0	0	VIL/1/48/2010	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378889	58	KADHAL MALARE	2011	120	3	VIL-1-48-2011-CHEN	93.3	0x00009EF600000000	2011-06-02 00:00:00	M/S.DARANO STUDIOS	12	0	0	VIL/1/48/2011	0	0	0	Y	SHRI.V.TAMILSELVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378890	43	ALBUM : LIVE CONCERT PAVITRA ZARDU	2011	120	6	VIL-1-48-2011-MUM	138.49	0x00009F2800000000	2011-07-22 00:00:00	SA RE GA MA INDIA LTD., MUMBAI	12	0	0	VIL/81/11	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378891	44	YEA DIL AASHIKANA	2012	120	8	VIL-1-48-2012-HYD	153	0x0000A0E200000000	2012-10-06 00:00:00	D SURESH BABU .SURESH PRODUCTIONS PVT .LTD ,INDIA	13	0	0	VIL/115/2012-HYD	0	0	0	N	D SURESH BABU .SURESH PRODUCTIONS PVT .LTD ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378892	44	NAGIN BANI SUHAGAN	2012	120	6	VIL-1-48-2012-MUM	92.44	0x0000A09B00000000	2012-07-27 00:00:00	LUQUID PICTURES (A DIV OF M/S SELECT MEDIA HOLDINGS PVT. LTD.)INDIA	12	0	0	VIL/53/2012-MUM	0	0	0	N	LUQUID PICTURES (A DIV OF M/S SELECT MEDIA HOLDINGS PVT. LTD.) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378893	59	AMME MAA DAIVAM  DUBBED VERSION OF ANNAI EN DEIVAM	2015	120	3	VIL-1-48-2015-CHEN	108.25	0x0000A4C900000000	2015-07-02 00:00:00	P.VADIKKARASE C/O MANDHIRALAYA ARTS,INDIA	12	0	Social	VIL/1/48/2015	0	0	0	Y	K.SIVA.ADINARAYANA,C/O MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378894	130	SACHCHA: AN ETERNAL JOURNEY	2016	120	6	VIL-1-48-2016-MUM	95.36	0x0000A65800000000	2016-08-04 00:00:00	SATORI MEDIA CRAFTS & AWAKEN LOVE ASSOCIACAO, INDIA	12	0	0	VIL/47/2016-MUM	0	0	0	N	SATORI MEDIA CRAFTS & AWAKEN LOVE ASSOCIACAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378895	44	'NAUGHTY NINETIES'	2007	120	3	VIL-1-480-2007-CHEN	82.24	0x000099E600000000	2007-11-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/480/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378896	61	'MADONNA' - WILD ANGEL	2007	120	3	VIL-1-481-2007-CHEN	95.95	0x000099E600000000	2007-11-14 00:00:00	M/S BENNETT COLOMAN & CO. LTD.	12	0	0	VIL-1-481-2007-CHEN	0	0	0	Y	M/S BENNETT COLOMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378897	59	PREMA OH PREMA	2008	120	3	VIL-1-481-2008-CHEN	129.51	0x00009B6800000000	2008-12-04 00:00:00	SHRI M. RAVINDRAN,M/S RAJ TELEVISION NETWORK LTD	12	0	0	VIL-1-481-2008-CHEN	0	0	0	N	M/S RAJ TELEVISION NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378898	44	YATRA	2007	120	3	VIL-1-482-2007-CHEN	14.25	0x000099EC00000000	2007-11-20 00:00:00	M/SSHEMAROO ENTERTENMENT PVT LET, SHRI DIPIN KUMAR VOHRU	12	0	0	VIL-1-482-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERMETNT PVT.LET. SHRI DIPIN KUMAR VOHRU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378899	44	RIHAEE	2007	120	3	VIL-1-483-2007-CHEN	129.45	0x000099EC00000000	2007-11-20 00:00:00	NILESH GANDHI (H.U.P)	Revised	0	0	VIL-1-483-2007-CHEN	0	0	0	Y	M/SA SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378900	59	MAA VADHINA SEETHAMMA	2007	120	3	VIL-1-484-2007-CHEN	27	0x000099ED00000000	2007-11-21 00:00:00	M/S PERSTS CREATIONS SHRI JOHNA M/S PERALES CREATIONS	12	0	0	VIL-1-484-2007-CHEN	0	0	0	N	M/S PERSTS CREATIONS SHRI JOHNA M/S PERALS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378901	59	SANDHYA	2008	120	3	VIL-1-484-2008-CHEN	139.55	0x00009B6E00000000	2008-12-10 00:00:00	SHRI CH SEKAR	12	0	0	VIL-1-484-2008-CHEN	0	0	0	Y	M/S SUPRIYA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378902	44	''MR. RANGEELA''	2008	120	3	VIL-1-485-2008-CHEN	23.27	0x00009B6E00000000	2008-12-10 00:00:00	M/S ANGAD FILMS	12	0	0	VIL-1-485-2008-CHEN	0	0	0	Y	M/S CYBERNET IT. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378903	61	'MARVIN GAYE - BEHIND THE LEAEND	2007	120	3	VIL-1-486-2007-CHEN	80	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL/1/486/2007	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378904	61	EMINEM - LIVE FROM NETWORK CITY	2007	120	3	VIL-1-487-2007-CHEN	79	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNETT, COLEMEN AND CO. LTD.	12	0	0	VIL/1/487/2007	0	0	0	N	M/S BENNETT, COLEMAN AND CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378905	61	SCORPIONS	2007	120	3	VIL-1-488-2007-CHEN	108	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-488-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378906	61	HIRVANA-NEVER MIND	2007	120	3	VIL-1-489-2007-CHEN	74	0x000099EE00000000	2007-11-22 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-489-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378907	59	MAA KI/KA EDURE LEDU	2007	120	3	VIL-1-489-2008-CHEN	140	0x00009A0500000000	2007-12-15 00:00:00	SHRI G. SIVA SHANKAR	13	0	0	VIL/1/489/2008-CHEN	0	0	0	Y	SHRI G. SIVA SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378908	63	DILO JAAN (SADRI)	2009	120	2	VIL-1-49-09-KOL	74	0x00009CEE00000000	2009-12-29 00:00:00	ARUN EKKA.	13	0	0	VIL-1-49-09-KOL	0	0	0	N	ARUN EKKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378909	74	DILO JAAN DUBBED FROM MONER MANSI	2009	120	2	VIL-1-49-09-KOL	134	0x00009CEE00000000	2009-12-29 00:00:00	ARUN EKKA.	12	0	0	VIL/1/49/09	0	0	0	N	ARUN EKKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378910	58	''CHAITANYA (REVISED)''	2005	120	3	VIL-1-49-2005-CHEN	0	0x000096C300000000	2005-09-02 00:00:00	SRI THIRUMALESA PRDOCUTIONS	12	0	0	VIL-1-49-2005-CHEN	0	0	0	Y	SRI THIRUMALESA PRDOCUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378911	42	HITLER	2006	120	3	VIL-1-49-2006-CHEN	130	0x000097FC00000000	2006-07-12 00:00:00	M/S MOVING FRAMAS	13	0	0	VIL/1/49/2006-CHEN	0	0	0	N	M/S MOVING FRAMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378912	51	SHIVMALHAR KADE PATHAR	2007	120	6	VIL-1-49-2007-MUM	77	0x000098CF00000000	2007-02-08 00:00:00	SAMRAT CASET COM. PUNE,	12	0	0	VIS/1/49/2007	0	0	0	N	SAMRAT CASET COM. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378913	58	' THIRUKURAL KATHAIGAL '	2010	120	3	VIL-1-49-2010-CHEN	0	0x00009D9100000000	2010-06-10 00:00:00	SHRI N. R. PANICKER	12	0	0	VIL-1-49-2010-CHEN	0	0	0	N	M/S ACCEL TRANSMATIC LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378914	59	'SIVA LEELALU'	2011	120	3	VIL-1-49-2011-CHEN	0	0x00009EF700000000	2011-06-03 00:00:00	MS. K. LEELAKUMARI	12	0	Thriller	VIL-1-49-2011-CHEN	0	0	0	N	M/S LK MOVIESD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378915	59	PREMA KANUKA	2011	120	8	VIL-1-49-2011-HYD	0	0x00009F1900000000	2011-07-07 00:00:00	M/S. ANNAPURNA STUDIOS PVT. LTD.	12	0	0	VIL-1-49-2011-HYD	0	0	0	Y	SMT Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378916	44	YE HAI BHAGAM BHAG	2012	120	8	VIL-1-49-2012-HYD	156	0x0000A10400000000	2012-11-09 00:00:00	D. SURESH BABU , SURESH PRODUCTION PVT.LTD. INDIA	12	0	0	VIL/1/49/2012-HYD 	0	0	0	N	D. SURESH BABU , SURESH PRODUCTION PVT.LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378917	75	NAINSUKH	2012	120	6	VIL-1-49-2012-MUM	81	0x0000A09B00000000	2012-07-27 00:00:00	MINAKH MANSYA ERGONOMICS & DESIGN PVT. LTD., INDIA	12	0	0	VIL/68/2012-MUM	0	0	0	N	MINAKH MANSYA ERGONOMICS & DESIGN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378918	42	NEER CHHOTO KHOTINEI	2014	120	3	VIL-1-49-2014-CHEN	0	0x0000A3E000000000	2014-11-11 00:00:00	S. VENKATALAKSHMI M/S V.L. MEDIA, INDIA	13	0	0	VIL/71/2014-CHE	0	0	0	Y	S. VENKATALAKSHMI M/S V.L. MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378919	44	VAALU	2016	120	3	VIL-1-49-2016-CHEN	154.55	0x0000A69400000000	2016-10-03 00:00:00	SANJAY LALWANI,M/S S.N MEDIA,INDIA	13	0	0	VIL/82/2016-CHE	0	0	0	N	SANJAY LALWANI,M/S S.N MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378920	59	'PITTAGODA'	2016	120	8	VIL-1-49-2016-HYD	113	0x0000A6E300000000	2016-12-21 00:00:00	P. RAMMOHAN, M/S SUNSHINE CINEMAS PVT. LTD.,INDIA	12	0	0	DIL/244/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S SUNSHINE CINEMAS PVT. LTD., HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378921	59	MANASUNNOEU	2007	120	3	VIL-1-490-2007-CHEN	45.25	0x000099EF00000000	2007-11-23 00:00:00	M/S  FTURE FILMS SHRI PHEMINDRA KUMAR	12	0	0	VIL-1-490-2007-CHEN	0	0	0	N	M/SFTURE FILMS  SHRIJ. PHEMINDRA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378922	59	DEVAALAYAM	2008	120	3	VIL-1-490-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	MS. A. SRIDEVI	13	0	0	VIL-1-490-2008-CHEN	0	0	0	N	M/S PREMALA ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378923	59	SANDHYA PUSHPAM	2008	120	3	VIL-1-491-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	SHRI BALASUBRAMANIAN	13	0	0	VIL-1-491-2008-CHEN	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378924	43	TARKAT	2007	120	3	VIL-1-492-2007-CHEN	93	0x000099F200000000	2007-11-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/492/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378925	43	'MARE TE AANGANE EK VAAR AAVINE TO JUVO'	2007	120	3	VIL-1-493-2007-CHEN	0.59	0x000099F200000000	2007-11-26 00:00:00	M/S  SHEMAROO ENTERTAINMEENT PVT.LTD.	12	0	0	VIL-1-493-2007-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMEENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378926	44	YUN HOTA TOH KYA HOTA	2007	120	3	VIL-1-494-2007-CHEN	118.14	0x000099F200000000	2007-11-26 00:00:00	M/S. CAT FILMS	Revised	0	0	VIL-1-494-2007-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378927	43	MAMI GAYA E GAMI GAYA	2008	120	3	VIL-1-494-2008-CHEN	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-494-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378928	43	' AA VEVAI NU KAI KEHVAI NAI'	2008	120	3	VIL-1-495-2008-CHEN	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-495-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378929	59	MUDDHU KRISHNADU	2007	120	3	VIL-1-496-2007-CHEN	118.55	0x000099F300000000	2007-11-27 00:00:00	SHRI G. PUGAZHENDHI, M/S. DHARANI FILMS	12	0	0	VIL-1-496-2007-CHEN	0	0	0	Y	SHRI G. PUGAZHENDHI, M/S. DHARANI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378930	43	' VAALAM TARA VADHAMNA '	2008	120	3	VIL-1-496-2008-CHEN	0	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-496-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378931	43	' AAV TARU KARI MAKHU'	2008	120	3	VIL-1-497-2008-CHEN	40	0x00009B7600000000	2008-12-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-497-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378932	59	' PAAPE NAA PRANAM	2007	120	3	VIL-1-498-2007-CHEN	0.1	0x000099F400000000	2007-11-28 00:00:00	SHRI V. RAMAKRISHNA, M/S S, COMMUNICATION	12	0	0	VIL-1-498-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378933	58	' THALAIYANAI MANTHIRAM '	2008	120	3	VIL-1-499-2008-CHEN	0	0x00009A3E00000000	2008-02-10 00:00:00	SHRI A.RAJESWARAN	13	0	0	VIL-1-499-2008-CHEN	0	0	0	N	M/S SRI DEVI KALIKAMBAI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378934	50	REPORTER	2004	120	2	VIL-1-5-04-KOL	172	0x000094B400000000	2004-03-24 00:00:00	SHANTI VISHNU	12	0	0	VIL/1/5/04	0	0	0	N	SHANTI VISHNU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378935	68	ROOP TOR	2005	120	2	VIL-1-5-05-KOL	137.35	0x0000966400000000	2005-05-30 00:00:00	DIRJU PRADHAN	12	0	0	VIL-1-5-05-KOL	0	0	0	N	DIRJU PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378938	67	AHEE HEE RAM KAHANI	2008	120	2	VIL-1-5-08-KOL	125.57	0x00009A4900000000	2008-02-21 00:00:00	SHRI KANT SONI	12	0	0	VIL-1-5-08-KOL	0	0	0	N	SHRI KANT SONI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378939	42	KISTIMAAT	2009	120	2	VIL-1-5-09-KOL	114.21	0x00009B9100000000	2009-01-14 00:00:00	S. P. SERIES	12	0	0	VIL/1/5/09	0	0	0	N	S. P. SERIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378940	42	DULARAMANJ (SANTRALI) FROM 'BHALOGASI TOMAKE	2010	120	2	VIL-1-5-10-KOL	148.47	0x00009D3100000000	2010-03-06 00:00:00	CHACHA VIDEO.	12	0	0	VIL-1-5-10-KOL	0	0	0	N	CHACHA VIDEO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378941	42	GHARE BAIRE	2011	120	2	VIL-1-5-11-KOL	19.55	0x00009E8A00000000	2011-02-14 00:00:00	MAYUR CASETTES PVT.LTD.	12	0	0	VIL/1/5/11-KOL	0	0	0	N	MAYUR CASETTES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378942	42	PROCHETAMA	2016	120	2	VIL-1-5-16-KOL	110.2	0x0000A65500000000	2016-08-01 00:00:00	M/S SRI SRI GS NARASINGHA JUE PRODUCTION	12	0	0	VIL-1-5-16-KOL	0	0	0	Y	M/S SRI SRI GS NARASINGHA JUE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378943	45	ANNAVRU	2004	120	4	VIL-1-5-2004-BAN 	119.15	0x000095BD00000000	2004-12-14 00:00:00	M/S. SAPPHIRE ASSOICATES, BANGALORE	12	0	0	VIL/1/5/2004	0	0	0	N	M/S. SAPPHIRE ASSOICATES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378944	44	'MAA ASHTALAKSHMI KE CHAMATKAR'	2012	120	8	VIL-1-5-2012-HYD	158.24	0x0000A00700000000	2012-03-01 00:00:00	MS. FARHA NAAZ , M/S.F. PRODUCTONS	12	0	0	VIL/1/5/2012-HYD 	0	0	0	N	MS. FARHA NAAZ , M/S.F. PRODUCTONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378945	44	HANUMAN	2012	120	6	VIL-1-5-2012-MUM	11.22	0x00009FD400000000	2012-01-10 00:00:00	PEN INDIA PVT. LTD., MUMBAI	12	0	0	VIL/158/11-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378946	59	SIXER IN THE GAME OF LIFE	2013	120	8	VIL-1-5-2013-HYD	0	0x0000A17300000000	2013-02-28 00:00:00	SHRI RAMOJI RAO, M/S. USHAKIRON MOVIES LIMITED, HYDERAQBAD.	13	0	0	VIL/6/2013-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378947	42	PRATIKSHA	2012	120	2	VIL-1-5-2013-KOL	0	0x00009FF600000000	2012-02-13 00:00:00	M/S ANGEL TELEVVISION PVT.LTD., INDIA	Revised	0	0	VIL/7/2-KOL	0	0	0	Y	MR. BIJAY PANNDEY , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378948	64	E KAISAN KHEL BA	2013	120	6	VIL-1-5-2013-MUM	123	0x0000A16600000000	2013-02-15 00:00:00	ADITYA ARTS MCL, INDIA	13	0	0	VIL-12-2013-MUM	0	0	0	N	GOLDMINES TELTFILMS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378949	44	'EK NAYA VEER'	2014	120	8	VIL-1-5-2014-HYD	116.5	0x0000A2AD00000000	2014-01-08 00:00:00	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	13	0	0	VIL/1/5/2014-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378950	64	HUM BHOJPURIYA VEER	2015	120	8	VIL-1-5-2015-HYD	124.3	0x0000A46800000000	2015-03-27 00:00:00	SUMEET SAIGAL, M/S SUMEET ARTS,INDIA	12	0	0	VIL/10/2015-HYD	0	0	0	N	SUMEET SAIGAL, M/S SUMEET ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378951	58	MADRAS VATHIYAR	2016	120	3	VIL-1-5-2016-CHEN	115.12	0x0000A60A00000000	2016-05-18 00:00:00	M/ JIA GEETHA MOVES PROP: T:RAMAN INDIA	12	0	Social	VIL-1-5-2016-CHEN	0	0	0	N	M/S SUN TV NETWORK LIKMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378952	44	'PAVITRA PREM'	2016	120	8	VIL-1-5-2016-HYD	161	0x0000A63900000000	2016-07-04 00:00:00	GILDMINES TELEFILMS P. LIMITED, INDIA	12	0	0	VIL/37/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378953	105	SAEED MIRZA HAZIR HO	2016	120	6	VIL-1-5-2016-MUM	105.1	0x0000A5A100000000	2016-02-03 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI INDIA	12	0	0	VIL/60/2015-MUM	0	0	0	N	SUMIT KHANNA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378954	44	WAGAH	2017	120	3	VIL-1-5-2017-CHEN	126	0x0000A6F600000000	2017-01-09 00:00:00	KALAP[I NAGADA, INDIA	12	0	0	VIL/121/2016-CHE	0	0	0	Y	KALAP[I NAGADA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378955	44	KANWAR KI MAHIMA	1996	120	2	VIL-1-5-96-CAL	76	0x000089B500000000	1996-07-09 00:00:00	DINESH SHARMA	12	0	0	VIL/1/5/96	0	0	0	N	DINESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378956	64	GANGA KAHE POOKAR KE	1999	120	2	VIL-1-5-99-CAL	161.5	0x00008E8D00000000	1999-12-01 00:00:00	MRS. MADHU R. PANDEY	12	0	0	VIL/1/5/99	0	0	0	N	SHREE GOPAL PRASAD M. LAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378957	58	'GHAJINI'	2006	120	3	VIL-1-50-2006-CHEN	142.34	0x000097FD00000000	2006-07-13 00:00:00	M/S SRI SARAVANAA CREATION	Revised	0	0	VIL/1/50/2006-CHE	0	0	0	Y	SHRI P. RAMAKRISHNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378958	61	GYM TRAINING	2008	120	3	VIL-1-50-2008-CHEN	120	0x00009A4D00000000	2008-02-25 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIL-1-50-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378959	61	DASAVATAR	2010	120	3	VIL-1-50-2010-CHEN	126	0x00009D9200000000	2010-06-11 00:00:00	M/S. BALAJI PRAKASH INFOTECH PVT. LTD.	12	0	0	VIL/1/50/2010	0	0	0	N	M/S. BALAJI PRAKASH INFOTECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378960	58	JILLA KEDI	2011	120	3	VIL-1-50-2011-CHEN	114	0x00009EFA00000000	2011-06-06 00:00:00	SHRI SAYAD MAHEEN ABOOBAKER, M/S. BIG SCREEN	13	0	0	VIL-1-50-2011-CHEN	0	0	0	N	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378961	44	YEH PARWAANE	2012	120	8	VIL-1-50-2012-HYD	0	0x0000A10A00000000	2012-11-15 00:00:00	D. SURESH BABU, M.S SURESH PRODUCTIONS,INDIA	13	0	0	VIL/116/2012-HYD	0	0	0	Y	D. SURESH BABU, M.S SURESH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378962	61	SARDAR	2012	120	6	VIL-1-50-2012-MUM	167	0x0000A0A700000000	2012-08-08 00:00:00	FOUNDATION OF FILMS OF INDIA'' S WAR OF INDEPENDENCE, INDIA	13	0	0	VIL/57/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378963	44	DHOOM MACHALE	2014	120	3	VIL-1-50-2014-CHEN	105.13	0x0000A3E100000000	2014-11-12 00:00:00	KALPATHA S. AGHORAM M/S AGS ENTERTAINMENT, INDIA	13	0	0	VIL/112/2014-CHE	0	0	0	Y	M/S SKS ARTS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378964	64	KHEL KHELADI BHAIYA KE DUBBED VERSION OF THIRUVILIYADAL AARAMBAM	2016	120	3	VIL-1-50-2016-CHEN	150.5	0x0000A69400000000	2016-10-03 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	12	0	0	VIL/1/50/2016	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378965	59	INKENTI ? NUVVE CHEPPU !	2016	120	8	VIL-1-50-2016-HYD	123.47	0x0000A6E900000000	2016-12-27 00:00:00	MALLA VIJAYA PRASAD, M/S. WELLFARE CREATIONS,INDIA.	12	0	0	DIL/246/2016-HYD	0	0	0	N	MALLA VIJAYA PRASAD, M/S. WELLFARE CREATIONS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378966	43	MANGAL SUTRA	2016	120	6	VIL-1-50-2016-MUM	117.58	0x0000A66700000000	2016-08-19 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIL/65/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378967	49	AUTOGRAPH	2007	120	3	VIL-1-500-2007-CHEN	154.5	0x000099F600000000	2007-11-30 00:00:00	M/S.CENTURY INTERNATIONAL FILMS	12	0	0	VIL/1/500/2007-CHEN	0	0	0	N	M/S.CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378968	58	SENA (REVISED) (TAMIL) COLOR	2008	120	3	VIL-1-500-2008-CHEN	134.35	0x00009B7700000000	2008-12-19 00:00:00	M/S SRI SAIVANI MOVIES	12	0	0	VIL/1/500/2008-CHEN	0	0	0	Y	M/S MAVIS SATOOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378969	59	MAHA SAMUDRAM DUBBED FROM MAHASSORU MAHASAMURAM	2007	120	3	VIL-1-501-2007-CHEN	128	0x000099F600000000	2007-11-30 00:00:00	M/S SRI LALITHA PADMINI PICTURES	12	0	0	VIL/1/501/2007	0	0	0	Y	M/S SRI LALITHA PADMINI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378970	59	KANEE PILLA	2007	120	3	VIL-1-502-2007-CHEN	0	0x000099F900000000	2007-12-03 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-502-2007-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378971	58	' MANNUKKETHA PONNU '	2008	120	3	VIL-1-502-2008-CHEN	0	0x00009B7700000000	2008-12-19 00:00:00	M/S P. S. V. PICTURES	Revised	0	0	VIL-1-502-2008-CHEN	0	0	0	Y	M/S VIMAL VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378972	49	DASAPPA MANADIYAR	2007	120	3	VIL-1-503-2007-CHEN	144.36	0x000099F900000000	2007-12-03 00:00:00	SHRI T. JEBA JONES	13	0	0	VIL-1-503-2007-CHEN	0	0	0	N	M/S. CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378973	58	KAIHALUM KATRU	2007	120	3	VIL-1-504-2007-CHEN	58.21	0x000099FB00000000	2007-12-05 00:00:00	M/S THROWPATHI ARMAN FILMS	12	0	0	VIL-1-504-2007-CHEN	0	0	0	Y	M/S VASANTH & CO MEDIA NETWORK PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378974	44	'MAKASAKTHI MAA '	2008	120	3	VIL-1-505-2008-CHEN	126.55	0x00009B7C00000000	2008-12-24 00:00:00	SHRI ANJI BABU YEDURURI	13	0	0	VIL-1-505-2008-CHEN	0	0	0	N	M/S AN INDUSTRY ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378975	44	MAGIC DUETS - ASHA BHONSLE AND MOHD. RAFI - DHAL GAYA DIN - VOL.I	2007	120	3	VIL-1-506-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-506-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378976	43	'EK BIJANI 50/50'	2017	120	3	VIL-1-506-2008-CHEN	100	0x0000A76400000000	2017-04-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-506-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378977	44	'ROCK DANCER '	2007	120	3	VIL-1-507-2007-CHEN	145	0x000099FA00000000	2007-12-04 00:00:00	M/S S. B. FILM - SHUOL MUKHARJI	Revised	0	0	VIL-1-507-2007-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378978	43	'SAMBANDHONI PELE PAAR'	2006	120	3	VIL-1-507-2008-CHEN	48	0x000098A100000000	2006-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-507-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378979	58	'MOHINITTAM'	2007	120	3	VIL-1-508-2007-CHEN	104.4	0x000099FA00000000	2007-12-04 00:00:00	M/S KOSMIO MUSIC PVT. LTD.	12	0	0	VIL-1-508-2007-CHEN	0	0	0	N	M/S KOSMIO MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378980	43	ABHI TO MAIN JAWAN HUN	2008	120	3	VIL-1-508-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-508-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378981	61	PANCHARI MELAM	2007	120	3	VIL-1-509-2007-CHEN	94.3	0x000099FA00000000	2007-12-04 00:00:00	M/S. KOSMIC MUSIC PVT. LTD.	12	0	0	VIL-1-509-2007-CHEN	0	0	0	N	M/S. KOSMIC MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378982	43	' RUPIYO NACH NACHAVE '	2008	120	3	VIL-1-509-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-509-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378983	58	ORU KALLURIYIN KADHAI	2005	120	3	VIL-1-51-2005-CHEN	2.4	0x000096C300000000	2005-09-02 00:00:00	SHRI.SHAKTHI SANGAAVEE	12	0	0	VIL/1/51/2005-CHEN	0	0	0	Y	SHRI.SHAKTHI SANGAAVEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378984	45	RACANA THE GREAT MARRIOR	2010	120	3	VIL-1-51-2010-CHEN	78.2	0x00009D9600000000	2010-06-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/51/2010	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378985	59	MUNDA HANDARAM	2011	120	3	VIL-1-51-2011-CHEN	132	0x00009FB300000000	2011-12-08 00:00:00	M/S NATHNALAYA	Revised	0	0	VIL-1-51-2011-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378986	59	' PARAVASAMAI (NEE PREMALD)'	2011	120	8	VIL-1-51-2011-HYD	150	0x00009F2B00000000	2011-07-25 00:00:00	SHRI NANDAM SRIVASTAV M/S. MANDALA CREATIONS	12	0	0	VIL-1-51-2011-HYD	0	0	0	N	SHRI NANDAM SRIVASTAV M/S. MANDALA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378987	44	EK AUR YODDHA	2012	120	8	VIL-1-51-2012-HYD	137	0x0000A10B00000000	2012-11-16 00:00:00	D. RAMANAIDU, M/S. SURESH PRODUCTIONS, INDIA	12	0	0	VIL/1/51/2012	0	0	0	Y	D. RAMANAIDU, M/S. SURESH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378988	51	MAHAMATA RAMAI	2012	120	6	VIL-1-51-2012-MUM	76.41	0x0000A0A700000000	2012-08-08 00:00:00	DHANRAJ DSEHMUKH ,KRUSHNA TELEFILMS,PUNE,INDIA	12	0	Social	VIL/1/51/2012	0	0	0	Y	DHANRAJ DSEHMUKH ,KRUSHNA TELEFILMS,PUNE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378989	58	RAJASTAN(REVISED)	2014	120	3	VIL-1-51-2014-CHEN	109.35	0x0000A3E200000000	2014-11-13 00:00:00	M/S PANCHAJANYAM, INDIA	12	0	0	VIL/1/51/2014	0	0	0	Y	M/S SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378990	53	ANDOLAN	2015	120	3	VIL-1-51-2015-CHEN	128.48	0x0000A4CE00000000	2015-07-07 00:00:00	RABI NARAYAN PATTNAIK, M/S. MAA PRODUCTIONS, INDIA	12	0	0	VIL/77/2015-CHE	0	0	0	Y	RABI NARAYAN PATTNAIK, M/S. MAA PRODUCTIONS, BHUBANESHWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378991	44	MERA KARTAVYA MY DUTY	2016	120	3	VIL-1-51-2016-CHEN	142.2	0x0000A5B300000000	2016-02-21 00:00:00	M/S POINT ENTERTAINMENT MR. P. ARUMAI CHANDRAN, INDIA	12	0	0	VIL/1/51/2016	0	0	0	N	WIDE ANGLE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378992	61	THE NUT JOB - ANIMATED	2016	120	6	VIL-1-51-2016-MUM	79.9	0x0000A66C00000000	2016-08-24 00:00:00	DISCOVERY NETWORKS ASIA - PACIFIC, INDIA	12	0	Others	VIL/73/2016-MUM	0	0	0	N	DISCOVERY NETWORKS ASIA - PACIFIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378993	49	KATHAKALI	2007	120	3	VIL-1-510-2007-CHEN	126.39	0x000099FA00000000	2007-12-04 00:00:00	M/S. KOSMIC MUSIC PVT. LTD.	12	0	0	VIL-1-510-2007-CHEN	0	0	0	N	M/S. KOSMIC MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378994	43	' KHARA CHO TAMEY '	2008	120	3	VIL-1-510-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-510-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378995	61	' CUEEN-ROCK MONTREAL '	2007	120	3	VIL-1-511-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL/1/511/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378996	44	HUM HAIN BADE MIYAN CHOTE MIYAN	2008	120	3	VIL-1-511-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI K. SUMANTH KUMAR	13	0	0	VIL-1-511-2008-CHEN	0	0	0	Y	M/S CYBERNET, IT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378997	59	VETAGALLU	2007	120	3	VIL-1-513-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	SHRI G. RAVI SHANKAR	13	0	0	VIL-1-513-2007-CHEN	0	0	0	N	M/S KALA SRUSTI INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378998	51	' BAIKO DEKHANI MOLAKAVIN CHIKANI '	2007	120	3	VIL-1-514-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/514/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
378999	51	' KOMBADI SHIVAI URUS '	2007	120	3	VIL-1-515-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-515-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379000	59	' PREMINCHU PRIYA '	2007	120	3	VIL-1-516-2007-CHEN	0	0x000099FB00000000	2007-12-05 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-516-2007-CHEN	0	0	0	N	M/S S.S.COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379001	59	'MUDDULA CHELLELU'	2007	120	3	VIL-1-517-2007-CHEN	115.5	0x00009A0000000000	2007-12-10 00:00:00	MS. KONORU KALPANA , M/S KALPANA CHITRA	12	0	0	VIL/1/517/2007-CHEN	0	0	0	N	M/S KALPANA CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379002	59	'BANGARU KODI PETTA'	2007	120	3	VIL-1-518-2007-CHEN	121.2	0x00009A0000000000	2007-12-10 00:00:00	MS. KONERU KALPANA, M/S KALPANA CHITRA	12	0	0	VIL/1/518/2007	0	0	0	N	M/S KALPANA CHITRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379003	59	BRAMHA VISHNU MAHESHWARA	2008	120	4	VIL-1-52-2008-BAN 	137.53	0x00009AFE00000000	2008-08-20 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/01/52/2008	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379004	59	BRAMHA VISHNU MAHESHWARA	2008	120	4	VIL-1-52-2008-BAN 	137.53	0x00009AFE00000000	2008-08-20 00:00:00	SRI. MAHESH R. KOTHARI, BANGLORE	12	0	0	VIL/01/52/2008	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379005	59	'BANDA RAMUDU'	2008	120	3	VIL-1-52-2008-CHEN	149	0x00009A4F00000000	2008-02-27 00:00:00	MS. K. LEELA KUMARI, M/S L.K. MOVIES	12	0	0	VIL/1/52/2008	0	0	0	N	M/S L. K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379006	42	DASHAVATAR	2010	120	3	VIL-1-52-2010-CHEN	116.46	0x00009DA000000000	2010-06-25 00:00:00	M/S. ANUSVI  PRODUCTION	12	0	0	VIL/1/52/2010	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379007	44	MEKING OF -KARTIK CALLING KARTIK	2010	120	6	VIL-1-52-2010-MUM	82.48	0x00009D5000000000	2010-04-06 00:00:00	M/S. EXEL ENTERTAINMENT PVT, LTD. MUMBAI	12	0	0	VIL/1/52/2010	0	0	0	N	M.S EROS ENTERNATION MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379008	61	THINK AND GET SLIN NATURAL WEIGHT LOSS	2011	120	3	VIL-1-52-2011-CHEN	140	0x00009EFC00000000	2011-06-08 00:00:00	M/.S HAY HOUSE PUBLISHERS PVT.LTD.	12	0	0	VIL-1-52-2011-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379009	58	MAASI - REVISED	2012	120	3	VIL-1-52-2012-CHEN	118.23	0x0000A05900000000	2012-05-22 00:00:00	M/S ANBU LAKSHMI FILMS, INDIA	12	0	0	VIL/55/2012-CHE	0	0	0	Y	M/S ANBU LAKSHMI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379010	44	NAYA KURUKSHETRA	2012	120	8	VIL-1-52-2012-HYD	138	0x0000A11C00000000	2012-12-03 00:00:00	S.ALTAF, M/S SHAHEEN FILMS 2007, INDIA	13	0	0	VIL/127/2012-HYD	0	0	0	N	S.ALTAF, M/S SHAHEEN FILMS 2007, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379011	45	BV KARANTH  - BABA	2012	120	6	VIL-1-52-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	FILMS DIVISION , INDIA	12	0	0	VIL/67/2012-MUM	0	0	0	N	RAMCHANDRA PN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379012	44	BADA BAZIGAR	2013	120	3	VIL-1-52-2013-CHEN	2.29	0x0000A1EB00000000	2013-06-28 00:00:00	M/S. NARENDRA HIRAWAT & CO.	12	0	0	VIL/1/52/2013	0	0	0	Y	M/S. NARENDRA HIRAWAT & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379013	44	PLAYER EK KHILADI (DUBBED REVISED)	2014	120	3	VIL-1-52-2014-CHEN	138.59	0x0000A3E300000000	2014-11-14 00:00:00	M/S SRI SATYA SAI MOVIES, INDIA	12	0	0	VIL/1/52/2014	0	0	0	Y	KALAPI NAGADA M/S CINEKORN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379014	44	MOHABBAT KI JUNG	2015	120	3	VIL-1-52-2015-CHEN	142.39	0x0000A4D500000000	2015-07-14 00:00:00	FRIENDS PRODUCTIONS, INDIA	13	0	0	VIL/76/2015-CHE 	0	0	0	Y	FRAME WORK ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379015	44	THE NUT JOB - ANIMATED	2016	120	6	VIL-1-52-2016-MUM	79.9	0x0000A66C00000000	2016-08-24 00:00:00	DISCOVERY NETWORKS ASIA - PACIFIC, INDIA	12	0	0	VIL/72/2016-MUM	0	0	0	N	DISCOVERY NETWORKS ASIA - PACIFIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379016	58	POLLAAADHAVAN	2007	120	3	VIL-1-520-2007-CHEN	133.53	0x00009A0100000000	2007-12-11 00:00:00	SHRI.KATHIRASAN	12	0	0	VIL/1/520/2007-CHEN	0	0	0	Y	M/S. GROUP COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379017	54	LAAYI LAGG	2007	120	3	VIL-1-521-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SHENAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-521-2007-CHEN	0	0	0	N	M/S SHENAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379018	82	SCREEN LEGENDS - RAJESH KHANNA	2007	120	3	VIL-1-522-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-522-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379019	43	GUJJUBHAI A GAMGAJAVIYU	2007	120	3	VIL-1-523-2007-CHEN	100	0x00009A0200000000	2007-12-12 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/523/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379020	43	HAVE TO LEELA CHHE	2007	120	3	VIL-1-524-2007-CHEN	144	0x00009A0200000000	2007-12-12 00:00:00	M/S SHENMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-524-2007-CHEN	0	0	0	N	M/S SHENMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379021	43	LIFE PARTHER	2007	120	3	VIL-1-525-2007-CHEN	125	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIL-1-525-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379022	43	' LOCHO MARYO SETHIYA YE '	2007	120	3	VIL-1-526-2007-CHEN	125	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/526/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379023	54	'FAMILY 424'	2007	120	3	VIL-1-527-2007-CHEN	85	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.  LTD.	12	0	0	VIL/1/527/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379024	51	'DHOHAYAT HARWALI VAAT'	2007	120	3	VIL-1-528-2007-CHEN	114	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	12	0	0	VIL/1/528/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379025	51	'BHANGADI SHIVAY PURUSH NAHI '	2007	120	3	VIL-1-529-2007-CHEN	135	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/529/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379026	44	DAULAT KI DUNIYAA	2007	120	3	VIL-1-53-2007-CHEN	123	0x000098DD00000000	2007-02-22 00:00:00	M/S. S.G.R. PRASAD	12	0	0	VIL/53/2007-CHEN	0	0	0	N	M/S. KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379027	44	LAALI	2007	120	4	VIL-1-53-2008-BAN 	168	0x0000992700000000	2007-05-07 00:00:00	M/S.COMPLETE NEWS  & ENTERTAINMENT BROADCAST PVT.LTD,NEW DELHI	12	0	Social	VIL/1/10/2007	0	0	0	N	M/S.COMPLETE NEWS  & ENTERTAINMENT BROADCAST PVT.LTD,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379028	59	'AAHWANAM'	2008	120	3	VIL-1-53-2008-CHEN	146	0x00009A4F00000000	2008-02-27 00:00:00	SHRI V. RAMAKRISHNA	12	0	0	VIL/1/53/2008	0	0	0	N	M/S S. S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379029	59	GANTALABANDI	2013	120	8	VIL-1-53-2011-HYD	100	0x0000A20A00000000	2013-07-29 00:00:00	S/SHRI C. ANANTHA SREE ANANTH ACHIRAJU SAI PRASAD (M/S. SREE NIVYACHINMAYI ARTS)	12	0	0	VIL/1/53/2011	0	0	0	N	S/SHRI C. ANANTHA SREE ANANTH ACHIRAJU SAI PRASAD (M/S. SREE NIVYACHINMAYI ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379030	44	HUM SE HAI ZAMANA	2012	120	8	VIL-1-53-2012-HYD	0	0x0000A11C00000000	2012-12-03 00:00:00	ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT. LTD.,INDIA	12	0	0	VIL/126/2012-HYD	0	0	0	N	ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379031	44	KARZ CHUKANA HAI	2012	120	6	VIL-1-53-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	M/S SRI SAI GANESH PRODUCTIONS LTD, INDIA	13	0	0	VIL/70/2012-MUM	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379032	49	MATTRRAAN	2014	120	3	VIL-1-53-2014-CHEN	171.3	0x0000A3E300000000	2014-11-14 00:00:00	JEBA JONES T. ,INDIA	13	0	0	VIL/76/2014-CHE 	0	0	0	Y	JEBA JONES T., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379033	44	ANGAARE	2014	120	3	VIL-1-53-2015-CHEN	137.39	0x0000A36800000000	2014-07-14 00:00:00	M/S. FRAME WORK ENTERTAINMENTS PVT. LTD.. INDIA	12	0	0	VILL/54/2015-CHE	0	0	0	Y	M/S. FRAME WORK ENTERTAINMENTS PVT. LTD.. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379034	58	THE NUT JOB-ANIMATED	2016	120	6	VIL-1-53-2016-MUM	79.9	0x0000A66E00000000	2016-08-26 00:00:00	DISCOVERY NETWORKS ASIA-PACIFIC,INDIA	12	0	0	VIL/1/53/2016	0	0	0	N	DISCOVERY NETWORKS ASIA-PACIFIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379035	43	AJAB KARAMAT	2007	120	3	VIL-1-530-2007-CHEN	107	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	Social	VIL/1/530/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379036	54	NAWAN SAMAAJ	2007	120	3	VIL-1-531-2007-CHEN	81.31	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/531/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379037	59	'CHANDRU'	2007	120	3	VIL-1-536-2007-CHEN	148.44	0x00009A0700000000	2007-12-17 00:00:00	SHRI  P. SURESH BABU	13	0	0	VIL-1-536-2007-CHEN	0	0	0	N	M/S GEETHANJALI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379038	59	'O PAPA LALI'	2007	120	3	VIL-1-537-2007-CHEN	102.52	0x00009A0700000000	2007-12-17 00:00:00	SHRI K. BALAKRISHNA	12	0	0	VIL/1/537/2007	0	0	0	N	M/S KAVITHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379039	44	' SPEED '	2007	120	3	VIL-1-538-2007-CHEN	0	0x00009A0800000000	2007-12-18 00:00:00	BSWEJA MOVIES PVT. LTD.	Revised	0	0	VIL/1/538/2007-CHEN	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379040	59	PREMA GEETHAM	2007	120	3	VIL-1-539-2007-CHEN	0	0x00009A0800000000	2007-12-18 00:00:00	SHRI SD. VARA PRASADA RAO	13	0	0	VIL-1-539-2007-CHEN	0	0	0	Y	M/S NAVYA DIGITAL DREAMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379041	61	' GNB -LEGEND IMMORTAL'	2007	120	3	VIL-1-54-2007-CHEN GNB LegendImmortal	25	0x000098DE00000000	2007-02-23 00:00:00	MS. RUPA GOPAL	12	0	0	VIL-1-54-2007-CHEN 	0	0	0	N	MS. RUPA GOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379042	59	' PREMAM DHEEVINCHANDI '	2008	120	4	VIL-1-54-2008-BAN 	163.1	0x00009AFE00000000	2008-08-20 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	13	0	0	VIL-1-54-2008-BAN	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379043	43	SHODH PRATISHODH	2008	120	3	VIL-1-54-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-54-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379044	44	CHANDU	2008	120	6	VIL-1-54-2008-MUM	140	0x00009ACF00000000	2008-07-04 00:00:00	M/S. TANU CHITRA, BANGLORE	12	0	0	VIL/1/54/2008	0	0	0	N	M/S. TULSI PICTURES INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379045	58	ANBULLA APPA	2010	120	3	VIL-1-54-2010-CHEN	135.5	0x00009D9700000000	2010-06-16 00:00:00	SHRI T T MURALI	12	0	0	VIL/1/54/2010	0	0	0	N	M/S DEIYAM PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379046	59	PRATI ROJU	2011	120	8	VIL-1-54-2011-HYD	118.58	0x00009F3300000000	2011-08-02 00:00:00	SHRI V. NAGENDER(M/S PRAKASH V PRODUCTIONS)	12	0	0	VIL/1/54/2011	0	0	0	Y	SHRI V. NAGENDER(M/S PRAKASH V PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379047	44	KHATTA MEETHA	2012	120	8	VIL-1-54-2012-HYD	0	0x0000A12600000000	2012-12-13 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED,INDIA	12	0	0	VIL/134/2012-HYD	0	0	0	Y	K SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379048	44	COKE STUDIO @ MTV- HITESH SONIK (EP-2)	2012	120	6	VIL-1-54-2012-MUM	75.18	0x0000A0AD00000000	2012-08-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIL/1/54/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379049	0	HANBADHANI	2013	120	3	VIL-1-54-2013-CHEN	78.2	0x0000A1F500000000	2013-07-08 00:00:00	SHRI T. R. MOTHILAI	12	0	0	VIL-1-54-2013-CHEN	0	0	0	Y	SHRI T. R. MOTHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379050	61	KULFI	2014	120	4	VIL-1-54-2014-BAN 	21.34	0x0000A39B00000000	2014-09-03 00:00:00	M/S EDUMEDIA INDIA PVT LTD. BANGLORE	12	0	0	VIS/01/54/2014	0	0	0	N	M/S EDUMEDIA INDIA PVT LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379051	58	OOR KAAVALAN	2014	120	3	VIL-1-54-2014-CHEN	134.13	0x0000A3E900000000	2014-11-20 00:00:00	M/S SATHYA MOVIES,INDIA	12	0	0	VIL/94/2014-CHE	0	0	0	N	M/S SUN TV NETWORK LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379052	44	RAKHWALA MOHABBAT KA	2015	120	3	VIL-1-54-2015-CHEN	147.6	0x0000A4D500000000	2015-07-14 00:00:00	PAVALAR CREATIONS	13	0	0	VIL/111/2015-CHE	0	0	0	Y	FRAMEWORK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379053	58	KADHAL SARIGAMA	2007	120	3	VIL-1-540-2007-CHEN	113.52	0x00009A0900000000	2007-12-19 00:00:00	SHRI.R.KRISHNAMOORTHY	12	0	0	VIL/1/540/2007-CHEN	0	0	0	Y	M/S KCR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379054	54	KARTA KOONDA-CHHANKATA-2007	2007	120	3	VIL-1-541-2007-CHEN	75	0x00009A0900000000	2007-12-19 00:00:00	M/S SHANAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-541-2007-CHEN	0	0	0	N	M/S SHANAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379055	44	RAJAON KA RAJA	2007	120	3	VIL-1-543-2007-CHEN	121.33	0x00009A0A00000000	2007-12-20 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-1-543-2007-CHEN	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379056	44	'DAAG ACHCHI HAIN'	2007	120	3	VIL-1-544-2007-CHEN	134.3	0x00009A0A00000000	2007-12-20 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL-1-544-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379057	44	SOUTEN KI BETI	2007	120	3	VIL-1-548-2007-CHEN	130	0x00009A0A00000000	2007-12-20 00:00:00	M/S SAAWAN KUMAR PRODUCTION	Revised	0	0	VIL/1/158/2007-CHEN	0	0	0	Y	M/SA SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379058	58	TOTTI JAYA	2005	120	3	VIL-1-55-2005-CHEN	160.9	0x000096D500000000	2005-09-20 00:00:00	M/S V. CREATIONS, CHENNAI	12	0	0	VIL/1/55/05	0	0	0	Y	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379059	44	'VISHNU PURAN - VOL. -11'	2007	120	3	VIL-1-55-2007-CHEN	117.4	0x000098DD00000000	2007-02-22 00:00:00	M/S B.R. FILMS	12	0	0	VIL/1/55/2007	0	0	0	N	M/S SHANTHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379060	43	CHAL REVERSE MA JAIYE	2008	120	3	VIL-1-55-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-55-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379061	49	TAXI NO. 4777	2010	120	3	VIL-1-55-2010-CHEN	103.5	0x00009D9900000000	2010-06-18 00:00:00	SHRI D. DEVA VIJINS	12	0	0	VIL-1-55-2010-CHEN	0	0	0	N	M/S V. S. INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379062	58	BRAHAM	2011	120	3	VIL-1-55-2011-CHEN	137.2	0x00009EE500000000	2011-05-16 00:00:00	M/S SOORYA CINEMA	13	0	0	VIL-1-55-2011-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379063	58	PENNIN PERUMAI	2012	120	3	VIL-1-55-2012-CHEN	88.12	0x0000A05900000000	2012-05-22 00:00:00	DR. KAMALA SELVARAJ, INDIA	12	0	0	VIL-1-55-2012-CHEN	0	0	0	N	DR. KAMALA SELVARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379064	59	JAB WE MET	2012	120	8	VIL-1-55-2012-HYD	152	0x0000A12700000000	2012-12-14 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	13	0	0	VIL/135/2012-HYD	0	0	0	N	K SIVA ADINARAYANA , MAA TELEVISION NETWORKSLIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379065	44	BASIC FINANCIAL EDUCATION	2012	120	6	VIL-1-55-2012-MUM	98	0x0000A0B000000000	2012-08-17 00:00:00	CASH ROOT, INDIA	12	0	0	VIL/63/2012-MUM	0	0	0	Y	CASH ROOT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379066	44	' 420 THE CONMAN '	2013	120	3	VIL-1-55-2013-CHEN	142.35	0x0000A1F800000000	2013-07-11 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD.	12	0	0	VIL/1/55/2013	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379067	43	VAR MARO LAGNE LAGNE KUNWARO	2016	120	6	VIL-1-55-2016-MUM	116.2	0x0000A68D00000000	2016-09-26 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/63/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379068	43	VAR MARO LAGNE LAGNE KUNWARO	2016	120	6	VIL-1-55-2016-MUM	116.2	0x0000A68D00000000	2016-09-26 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIL/1/55/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379069	44	MOHE EHOOL GAYA SAAWARIYA	2007	120	3	VIL-1-551-2007-CHEN	175	0x00009A0E00000000	2007-12-24 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL-1-551-2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379070	43	BABOO AVYO COURIER MAA	2007	120	3	VIL-1-554-2007-CHEN	139	0x00009A1000000000	2007-12-26 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/554/2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379071	43	BAAPA TAME JALSA KARO	2007	120	3	VIL-1-555-2007-CHEN	124	0x00009A1000000000	2007-12-26 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/555/2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379072	43	EK MURAKE NE EVI TEV	2007	120	3	VIL-1-556-2007-CHEN	110	0x00009A1000000000	2007-12-26 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/556/2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379073	43	CHHEL CHHABILA	2007	120	3	VIL-1-557-2007-CHEN	130	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-557-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379074	43	'PARKE PAISE LEELA LAHER'	2007	120	3	VIL-1-558-2007-CHEN	120	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-558-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379075	43	'PREM NA BADHU MAFF'	2007	120	3	VIL-1-559-2007-CHEN	130	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-559-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379076	58	'VENNIRA AADAI'	2006	120	3	VIL-1-56-2006-CHEN	170	0x0000982500000000	2006-08-22 00:00:00	M/S CHITRAILAYA	Revised	0	0	VIL/1/56/2006-CHEN	0	0	0	Y	SHRI K.P. HEMAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379077	44	VISHNU PURAN - VOL.12,17&23	2007	120	3	VIL-1-56-2007-CHEN	0	0x000098DD00000000	2007-02-22 00:00:00	M/S B.R. FILMS	12	0	0	VIL-1-56-2007-CHEN	0	0	0	N	M/S SHANTHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379078	43	'BANDH HOTHON NI VAAT '	2008	120	3	VIL-1-56-2008-CHEN	120	0x00009A5000000000	2008-02-28 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/56/2008-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379079	58	SRI RUKMANI KALYANAM	2010	120	3	VIL-1-56-2010-CHEN	162	0x00009D9D00000000	2010-06-22 00:00:00	M/S MOSER BEAR ENTERTAINMENT LTD.	12	0	0	VIL/1/56/2010	0	0	0	N	M/S MOSER BEAR ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379080	61	INSPIRATION YOUR ULPIMATE CALLING	2011	120	3	VIL-1-56-2011-CHEN	162.45	0x00009F0500000000	2011-06-17 00:00:00	M/S MAY HOUSE PUBLISHARA (INDIA) PVT. LTD.	12	0	0	VIL-1-56-2011-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379081	44	ARYA KI PREM PRATIGYA	2011	120	8	VIL-1-56-2011-HYD	119	0x00009F3500000000	2011-08-04 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL/1/56/2011-HYD	0	0	0	N	MOHD. SALAUDDIN YOUSUF , M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379082	44	'PAHREDAAR' (HINDI) DUB. DUBBED FROM :  'UNNAI THEDI '' (TAMIL) ORIGINAL VERSION FILM	2012	120	3	VIL-1-56-2012-CHEN	114	0x0000A05C00000000	2012-05-25 00:00:00	M/S. LAKSHMI GANPAPATHI MOVIES, PROP : J. RAMESH, INDIA	12	0	0	VIL/1/56/2012	0	0	0	N	M/S. LAKSHMI GANPAPATHI MOVIES, PROP : J. RAMESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379083	44	VARDAAN DEVI MAA KA	2012	120	6	VIL-1-56-2012-MUM	153.41	0x0000A0B700000000	2012-08-24 00:00:00	SHRI V.DORASWAMY RAJU,INDIA	13	0	0	VIL/74/2012-MUM	0	0	0	N	M/S ZEE ENTERTAINMENT ENTEREPRISES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379084	44	''PHIR AAYA TOOFAN''	2013	120	3	VIL-1-56-2013-CHEN	137.54	0x0000A1FF00000000	2013-07-18 00:00:00	M/S MIDE ANGLE MEDIA PVT.LTD	12	0	0	VIL-1-56-2013-CHEN	0	0	0	N	M/S MIDE ANGLE MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379085	58	BALAGAN GANDHI-VIDEO FILM	2014	120	3	VIL-1-56-2014-CHEN	82.3	0x0000A3FB00000000	2014-12-08 00:00:00	V.S. RAMJOTHI M/S VONDIVILLU PICTURES, INDIA	12	0	0	VIL/116/2014-CHE	0	0	0	Y	V.S. RAMJOTHI M/S VONDIVILLU PICTURES,MADHURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379086	49	PAPANASAM	2016	120	3	VIL-1-56-2016-CHEN	179.36	0x0000A6C600000000	2016-11-22 00:00:00	M/S A.P. INTERNATIONAL, INDIA	12	0	0	VIL/1/56/2016	0	0	0	N	M/S A.P. INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379087	43	HAIYA  NI HERA PHERA	2016	120	6	VIL-1-56-2016-MUM	117.18	0x0000A69500000000	2016-10-04 00:00:00	SHEMAROO ENTERTAINMENT LTD MUMBAI	12	0	0	VIL/57/16-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379088	43	EK MITHI MANJWAN	2007	120	3	VIL-1-560-2007-CHEN	120	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-560-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379089	43	TO LAGI SHARAT	2006	120	3	VIL-1-561-2007-CHEN	120	0x000098A300000000	2006-12-26 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/561/2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379090	54	NANAK NAAM CHARDI KALLA	2007	120	3	VIL-1-562-2007-CHEN	92	0x00009A1000000000	2007-12-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-562-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379091	59	AMBA AMBIKA AMBALIKA	2006	120	3	VIL-1-563-2007-CHEN	125.26	0x000098A300000000	2006-12-26 00:00:00	MS. S. DURGA	13	0	0	VIL/1/563/2007-CHEN	0	0	0	N	M/S VAIBHEVA LAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379092	44	JO DAR GAYA YOH MAR GAYA	2006	120	3	VIL-1-564-2007-CHEN	121.39	0x000098A300000000	2006-12-26 00:00:00	SHRI P.L. AMBIKA	13	0	0	VIL/1/564/2007-CHEN	0	0	0	Y	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379093	44	'WAQT KI AWAZ'	2007	120	3	VIL-1-566-2007-CHEN	145.35	0x00009A1000000000	2007-12-26 00:00:00	SHRI T. TRIVIKRAM RAO	12	0	0	VIL-1-566-2007-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379094	44	ALIBABA	2007	120	3	VIL-1-567-2007-CHEN	90	0x00009A1000000000	2007-12-26 00:00:00	M/S PENTS MEDIA GRAPHICE LTD.	13	0	0	VIL-1-567-2007-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379095	44	CHACHA CHARLIE	2007	120	3	VIL-1-568-2007-CHEN	144	0x00009A1000000000	2007-12-26 00:00:00	SHRI M. A. ALCOM	12	0	0	VIL/1/568/2007	0	0	0	Y	M/S M. A. PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379096	58	PRANAYA RAGAM	2005	120	3	VIL-1-57-2005-CHEN	0	0x000096D600000000	2005-09-21 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-57-2005-CHEN	0	0	0	N	SHRI D. SOMAN PILLAI, M.S. SREE MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379097	43	' PREM NO PUBLIC ISSUE '	2008	120	3	VIL-1-57-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-57-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379098	58	' HAADA THARANGINI '	2010	120	3	VIL-1-57-2010-CHEN	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIL-1-57-2010-CHEN	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379099	59	''180 (EE VAYASIKA RAADU)'	2011	120	8	VIL-1-57-2011-HYD	0	0x00009F3600000000	2011-08-05 00:00:00	-DO-	12	0	0	VIL-1-57-2011-HYD	0	0	0	Y	SHRI K. NIRANJAN (SPI CINEMAS PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379100	61	YOGASAN	2012	120	6	VIL-1-57-2012-MUM	0	0x0000A0BD00000000	2012-08-30 00:00:00	MAHILA UTTHAN TRUST, INDIA	13	0	0	VIL/75/2012-MUM	0	0	0	N	MAHILA UTTHAN TRUST, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379101	44	HUM HAIN SHEHKADE	2013	120	3	VIL-1-57-2013-CHEN	105.23	0x0000A20500000000	2013-07-24 00:00:00	M/S HIDE ANGLE MEDIA PVT. LTD.	13	0	0	VIL-1-57-2013-CHEN	0	0	0	Y	M/S HIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379102	59	KANTYYA KANAKAYYA	2014	120	3	VIL-1-57-2014-CHEN	119	0x0000A40500000000	2014-12-18 00:00:00	R.RANGAREEDI,E, NARASIMMAN, INDIA	Revised	0	0	VIL/79/2014-CHEN	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379103	53	' PREMA HELA AMITI '	2015	120	3	VIL-1-57-2015-CHEN	0	0x0000A4DC00000000	2015-07-21 00:00:00	SHRI RABI NARAYAN PATTANAIK, M/S MAA PRODUCTIONS	13	0	0	VIL-1-57-2015-CHEN	0	0	0	Y	SHRI RABI NARAYAN PATTANAIK, M/S MAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379104	44	ATM	2016	120	3	VIL-1-57-2016-CHEN	149.58	0x0000A6CE00000000	2016-11-30 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. INDIA	12	0	0	VIL/1/57/2016	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379105	43	CALKAT RANI CHAR GULAM'	2007	120	3	VIL-1-570-2007-CHEN	130	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIL-1-570-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379106	43	' HAATH TARINI HATH  MANTHI GAI'	2007	120	3	VIL-1-571-2007-CHEN	40	0x00009A1100000000	2007-12-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/571/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379107	49	CHINNA THAMBI	2005	120	3	VIL-1-58-2005-CHEN	20.19	0x000096D600000000	2005-09-21 00:00:00	SHRI D. SOMAN FILMS	12	0	0	VIL/1/58/05	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379108	58	THOOTHUKUDI	2006	120	3	VIL-1-58-2006-CHEN	114.31	0x0000982500000000	2006-08-22 00:00:00	MS. SUNITHA HARI, M/S FOUBRO FILMS	12	0	0	VIL/1/58/2006	0	0	0	Y	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379109	64	OH SIPAIYA HAI HAMRE BADKE BAHIYA DUBBED FROM HITLER	2007	120	3	VIL-1-58-2007-CHEN	136	0x000098E200000000	2007-02-27 00:00:00	M/S BME PICTURES	12	0	0	VIL/1/58/2007	0	0	0	Y	M/S SOLAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379110	59	PREMA JYOTHI	2008	120	4	VIL-1-58-2008-BAN 	137.49	0x00009B3B00000000	2008-10-20 00:00:00	SRI. M.R. KOTHARI, BANGALORE	12	0	0	VIL/01/58/2008	0	0	0	N	M/S. SHREYA ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379111	43	' PAURUSH '	2008	120	3	VIL-1-58-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-58-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379112	44	SHARTH	2009	120	3	VIL-1-58-2009-CHEN	123.49	0x00009BBA00000000	2009-02-24 00:00:00	SHRI DEEPAK MUKUT	12	0	0	VIL/1/58/2009	0	0	0	N	M/S DHL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379113	61	FRUIT SALAD-EPISODE 9 TO 13	2010	120	3	VIL-1-58-2010-CHEN	0	0x00009DA400000000	2010-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-58-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379114	59	EE DESAMLO OKA ROJU	2011	120	3	VIL-1-58-2011-CHEN	128.21	0x00009F0900000000	2011-06-21 00:00:00	SHRI SURYANAYANA BABU	Revised	0	0	VIL-1-58-2011-CHEN	0	0	0	Y	USHODAYA ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379115	59	'MAYAGADU'	2011	120	8	VIL-1-58-2011-HYD	135.55	0x00009F3500000000	2011-08-04 00:00:00	SHRI Y. RAVICHAND (M/S. SRI SAMBASIVA CREATIONS)	12	0	0	VIL-1-58-2011-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA (M/S.S. ENTERTAINMENTS PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379116	45	BAL HANUMAN 2	2012	120	6	VIL-1-58-2012-MUM	74	0x0000A0BE00000000	2012-08-31 00:00:00	ASTUTE MEDIA - VISION, INDIA	13	0	0	VIL/69/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379117	82	CHENAN	2013	120	3	VIL-1-58-2013-CHEN	74.19	0x0000A20700000000	2013-07-26 00:00:00	SHRI R.K. BASKAR	12	0	0	VIL-1-58-2013-CHEN	0	0	0	Y	M/S VANI KAUSLYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379118	43	ANGAT ANGAT NAAM HATA	2016	120	6	VIL-1-58-2016-MUM	114.33	0x0000A69800000000	2016-10-07 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIL/1/58/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379119	44	GAYATHRI MAHIMA-VOL.1,5,6,7,8 & 9	2007	120	3	VIL-1-59-2007-CHEN	0	0x000098E200000000	2007-02-27 00:00:00	M/S CENTURY COMMUNICATIONS LTD.	12	0	0	VIL-1-59-2007-CHEN	0	0	0	N	M/S SHANTHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379120	51	' KELA TUKA NI ZALA MAKA '	2008	120	3	VIL-1-59-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-59-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379121	49	ESAL MILAVU	2009	120	3	VIL-1-59-2009-CHEN	109.57	0x00009BD600000000	2009-03-24 00:00:00	SHRI P.M. BAVA, M/S SAINA VIDEO VISION	12	0	0	VIL/1/59/2009	0	0	0	N	SHRI V. BASIDHARAN MAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379122	44	' PYAAR KA VAADA '	2010	120	3	VIL-1-59-2010-CHEN	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI BRAJ THK	13	0	0	VIL-1-59-2010-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379123	58	SAGOTHARAN	2011	120	3	VIL-1-59-2011-CHEN	144	0x00009F0A00000000	2011-06-22 00:00:00	M/S SOORYA CINEMA	13	0	0	VIL-1-59-2011-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379124	44	VIRASAT JKI JUNG (HINDI) DUB. DUBBED FORM SIVAKAASI (TAMIL) COL.	2012	120	3	VIL-1-59-2012-CHEN	165	0x0000A06200000000	2012-05-31 00:00:00	M/S. BABA ARTS LIMITED, DIRECTOR : GORDHAN TANWANI, INDIA	12	0	0	VIL/1/59/2012	0	0	0	N	M/S. BABA ARTS LIMITED, DIRECTOR : GORDHAN TANWANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379125	44	JUNGLE- THE BATTLEGROUND	2012	120	6	VIL-1-59-2012-MUM	168	0x0000A0CC00000000	2012-09-14 00:00:00	SHRI T. SIVA/ AMMA CREATIONS, INDIA	12	0	Social	VIL/80/2012-MUM	0	0	0	N	ZEEENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379126	59	HIMABINDU	2014	120	3	VIL-1-59-2014-CHEN	130	0x0000A41100000000	2014-12-30 00:00:00	V. C. GANESAN, INDIA	12	0	0	VIL/1/59/2014	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379127	44	KAATHALA KATHALA	2016	120	3	VIL-1-59-2016-CHEN	154	0x0000A6CF00000000	2016-12-01 00:00:00	MANISH SHAH. GOLDMINES TELEFILMS PVT LTD., INDIA	12	0	0	VIL/99/2016-HYD	0	0	0	N	MANISH SHAH. GOLDMINES TELEFILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379128	43	BAA TUSSI GREAT CHHO	2016	120	6	VIL-1-59-2016-MUM	106.3	0x0000A6A300000000	2016-10-18 00:00:00	SHEMROO ENTERTAIMENT LTD. INDIA	12	0	0	VIL-68-2016-MUM	0	0	0	N	SHEMROO ENTERTAIMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379129	50	NUNGSIRURE EINA	2004	120	2	VIL-1-6-04-KOL	123	0x000094B400000000	2004-03-24 00:00:00	M. SUKUMAR SINGH.	12	0	0	VIL/1/6/04	0	0	0	N	M. SUKUMAR SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379130	68	HILI MAA	2005	120	2	VIL-1-6-05-KOL	153.45	0x0000968400000000	2005-07-01 00:00:00	KRISHNA SAARATHI	12	0	0	VIL-1-6-05-KOL	0	0	0	N	KRISHNA SAARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379131	68	MOR DIL	2006	120	2	VIL-1-6-06-KOL	34.57	0x000097AD00000000	2006-04-24 00:00:00	HESNE ORAON	12	0	0	VIL-1-6-06-KOL	0	0	0	N	HESNE ORAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379132	44	MOGLI EPS. NO. 5	2007	120	2	VIL-1-6-07-KOL	74.52	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIL-1-6-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379133	123	ADDRER BAIN	2008	120	2	VIL-1-6-08-KOL	140.47	0x00009A5E00000000	2008-03-13 00:00:00	H.B. FILMS PRODUCTIONS	12	0	0	VIL-1-6-08-KOL	0	0	0	N	HEMANTA BARMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379134	42	CHAKRABYUHA (REVISED)	2009	120	2	VIL-1-6-09-KOL	131.15	0x00009B9300000000	2009-01-16 00:00:00	SHUVRA CHOWDHURY, S.K. MAJAFFAR & RAJA SEN.	12	0	0	VIL/1/6/09	0	0	0	Y	SHUVRA CHOWDHURY, S.K. MAJAFFAR & RAJA SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379135	42	LOVE IN 10 DAYS	2010	120	2	VIL-1-6-10-KOL	144.37	0x00009D3D00000000	2010-03-18 00:00:00	OM NAMH SHIVAYA FILMS.	12	0	0	VIL-1-6-10-KOL	0	0	0	N	OM NAMH SHIVAYA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379136	53	KRISHNA BHAVA MADHURI	2011	120	2	VIL-1-6-11-KOL	19.55	0x00009E9300000000	2011-02-23 00:00:00	SARUGAWA INDIA LTD.	12	0	0	VIL-1-6-11-KOL	0	0	0	N	SARUGAWA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379137	42	BENISANGHAR	2015	120	2	VIL-1-6-15-KOL	73.26	0x0000A46C00000000	2015-03-31 00:00:00	M/S. ANGLE TELEVIDION PVT.LTD.	12	0	0	VIL-1-6-15-KOL	0	0	0	N	M/S. ANGLE TELEVIDION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379138	59	SEKIYE	2012	120	8	VIL-1-6-2012-HYD	0	0x0000A00F00000000	2012-03-09 00:00:00	DO	13	0	0	VIL/1/6/2012-HYD	0	0	0	N	SHRI MANORANJAN PATRA, M/S. AD VISUAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379139	44	KRUSHAN	2012	120	6	VIL-1-6-2012-MUM	69.45	0x00009FD500000000	2012-01-11 00:00:00	PEN INDIA PVT. LTD., MUMBAI	12	0	0	VIL/159/12-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379140	59	THANU OKA SUMANGALI	2013	120	3	VIL-1-6-2013-CHEN	13	0x0000A14D00000000	2013-01-21 00:00:00	M/S NARNE MEDIA SULUTIONS PVT. LTD., DIRECTOR : NARNE SRINVASANRAO, INDIA	13	0	0	VIL/1/2013-CHE	0	0	0	Y	M/S NARNE MEDIA SULUTIONS PVT. LTD., DIRECTOR : NARNE SRINVASANRAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379141	42	NAGINI	2013	120	8	VIL-1-6-2013-HYD	106.42	0x0000A1D000000000	2013-06-01 00:00:00	SRI . SABDEEP AGRAWAL	12	0	0	VIL-1-6-2013-HYD	0	0	0	N	SRI . SABDEEP AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379142	44	SALES MULTIPLIER PART- I	2013	120	6	VIL-1-6-2013-MUM	80	0x0000A16900000000	2013-02-18 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. INDIA	12	0	0	VIL/1/6/2013	0	0	0	Y	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379143	58	RAJA RANI	2014	120	3	VIL-1-6-2014-CHEN	158.2	0x0000A33A00000000	2014-05-29 00:00:00	AR. MURUGADASS, INDIA	13	0	0	VIL/22/2014-CHE	0	0	0	N	ASIANET COMMUNICATIONS LTD. THIRUCVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379144	44	'QURABANI-THE SACRIFICE	2014	120	8	VIL-1-6-2014-HYD	153.26	0x0000A2AD00000000	2014-01-08 00:00:00	--DO--	12	0	0	VIL/1/6-HYD/	0	0	0	Y	SHRI SURESH SAIGAL, M/S. SURESH ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379145	44	MISSON VANDE MATHARAM	2014	120	6	VIL-1-6-2014-MUM	112.42	0x0000A2C100000000	2014-01-28 00:00:00	SHRI HENRY INDIA	12	0	0	VIL/1/6/2014	0	0	0	N	GOLDMIND TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379146	49	KUMKI	2015	120	3	VIL-1-6-2015-CHEN	145.25	0x0000A41F00000000	2015-01-13 00:00:00	T. JEBA JONES, INDIA	13	0	0	VIL/118/2014-CHE 	0	0	0	N	T. JEBA JONES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379147	44	NOT READABLE	2015	120	6	VIL-1-6-2015-MUM	192.28	0x0000A4E400000000	2015-07-29 00:00:00	STAR INDIA PVT LTD	12	0	0	VIL-1-6-2015-MUM	0	0	0	N	MULTI MEDIA ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379148	44	'BETAAZ BADSHAH'	2016	120	8	VIL-1-6-2016-HYD	0	0x0000A63A00000000	2016-07-05 00:00:00	UMESH GUPATA M/S ADITYA MUSIC (INDIA ) PVT. LTD., INDIA	13	0	0	VIL/40/2016-HYD	0	0	0	N	UMESH GUPATA ,M/S ADITYA MUSC (INDIA) PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379149	44	QUADHI NO. 786	2017	120	3	VIL-1-6-2017-CHEN	137.5	0x0000A6F800000000	2017-01-11 00:00:00	B. SURESH, M/S. SRI SIDDI VINAYAKA MOVIES, INDIA	12	0	0	VIL/116/2016-HYD	0	0	0	N	B. SURESH, M/S. SRI SIDDI VINAYAKA MOVIES, ANANTAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379150	42	PROTIDAN	1996	120	2	VIL-1-6-96-CAL	155.5	0x00008A0300000000	1996-09-25 00:00:00	PRONOB KUMAR BOSE	12	0	0	VIL/1/6/1996	0	0	0	N	M/S. CHANDIMA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379151	58	VELUCHAMY	2006	120	3	VIL-1-60-2006-CHEN	2.12	0x000097EB00000000	2006-06-25 00:00:00	MAKM/S LAKSHMI MIVESERS INDIA LTD.	12	0	0	VIL-1-60-2006-CHEN	0	0	0	N	MAKM/S LAKSHMI MIVESERS INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379152	59	PAGA SADHISTHA	2008	120	4	VIL-1-60-2008-BAN 	147.26	0x00009B3B00000000	2008-10-20 00:00:00	SRI MAHESH R. KOTHARI BANGLORE	12	0	0	VIL-1-60-2008-BAN	0	0	0	N	M/S SHREYA ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379153	51	MAHASAGAR	2008	120	3	VIL-1-60-2008-CHEN	129.2	0x00009A5100000000	2008-02-29 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-60-2008-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379154	58	URAVUGAL	2009	120	3	VIL-1-60-2009-CHEN	140	0x00009BBC00000000	2009-02-26 00:00:00	M/S. VEENAR CREATIONS	13	0	0	VIL-1-60-2009-CHEN	0	0	0	N	M/S. VEENAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379155	64	ALBUM MATA KA JAGRAT	2009	120	6	VIL-1-60-2009-MUM	79.48	0x00009C4200000000	2009-07-10 00:00:00	MOSER BEAR INDIA LTD MUMBAI	12	0	0	VIL/80/05	0	0	0	N	MOSER BEAR INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379156	61	'IDBI INFRASTRUCTORE POWERING THE INDIANS	2010	120	3	VIL-1-60-2010-CHEN	82	0x00009D1400000000	2010-02-05 00:00:00	SHRI NETWORK 18 PUBLICATIONS  PVT. LTD	12	0	0	VIL/1/60/2010	0	0	0	N	SHRI NETWORK 18 PUBLICATIONS  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379157	44	ZINDAGI LIVE SEASON - VOL - I	2011	120	3	VIL-1-60-2011-CHEN	114.7	0x00009F0000000000	2011-06-12 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-60-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379158	59	GOWRI	2011	120	8	VIL-1-60-2011-HYD	0	0x00009F3C00000000	2011-08-11 00:00:00	MS. GOLI SYAMAIA (M/S. G.S. DIGITAL DREAM DESIGNER PVT. LTD.)	12	0	0	VIL-1-60-2011-HYD	0	0	0	N	MS. GOLI SYAMAIA (M/S. G.S. DIGITAL DREAM DESIGNER PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379159	44	RETURN OF CHANDRAMUKHI	2012	120	6	VIL-1-60-2012-MUM	143	0x0000A0E100000000	2012-10-05 00:00:00	MR, ANIL KUMAR ,M/S AROMA MOVIE INTERNATIONAL, INDIA	12	0	0	VIL/1/60/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379160	58	VETRI VIZHA	2013	120	3	VIL-1-60-2013-CHEN	0	0x0000A20D00000000	2013-08-01 00:00:00	M/S SIVAJI PRODUCTIONS	Revised	0	0	VIL-1-60-2013-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379161	44	MERI TAQAT	2015	120	3	VIL-1-60-2015-CHEN	142.48	0x0000A4ED00000000	2015-08-07 00:00:00	FRAMEWORK ENTERANIIMENT PVT LTD , INDIA	12	0	0	VIL/112/2015-CHE 	0	0	0	N	FRAMEWORK ENTERANIIMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379162	44	THE SECOND ENCOUNTER	2016	120	3	VIL-1-60-2016-CHEN	134.1	0x0000A6D500000000	2016-12-07 00:00:00	AJITH A. JOSHI, M/S. SWAMI FILMS PVT.LTD., INDIA	12	0	0	VIL/106/-CHE	0	0	0	N	AJITH A. JOSHI, M/S. SWAMI FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379163	61	'THE REVELATION ' (PART 1)	2005	120	3	VIL-1-61-05-CHEN	49	0x0000972400000000	2005-12-08 00:00:00	M/S. VIDEED  VIDE S.P. A, ITALY	12	0	0	VIL-1-61-05-CHEN	0	0	0	N	M/S. VIDEED MOVIE  INTERNATI ONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379164	51	' AMCHA PVT.LTD,'	2007	120	3	VIL-1-61-2007-CHEN	20	0x000098DB00000000	2007-02-20 00:00:00	M/S SHEMAROO ENTERTAINMEMT PVT.LTD.	12	0	0	VIL-1-61-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMEMT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379165	59	YUGAPURUSHRUDU	2008	120	4	VIL-1-61-2008-BAN 	137.45	0x00009B3B00000000	2008-10-20 00:00:00	BANGLORE	12	0	0	VIL/01/61/2008	0	0	0	N	M/S SHREYA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379166	61	'IDDT INTRASTRUCTURE POWERING	2010	120	3	VIL-1-61-2010-CHEN	83.33	0x00009DAA00000000	2010-07-05 00:00:00	M/S NETWORK IS PUBLICATIONS PVT. LTD.	12	0	0	VIL/1/61/2010	0	0	0	N	M/S NETWORK IS PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379167	44	SINDAGI LIVE SEASON- VOL.II	2011	120	3	VIL-1-61-2011-CHEN	114	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-61-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379168	59	BALA BHARATHAM	2011	120	8	VIL-1-61-2011-HYD	0	0x00009F4E00000000	2011-08-29 00:00:00	SHRI B.V. SUBBA RAO (M/S. V.M.I. MULTI MEDIA)	12	0	0	VIL-1-61-2011-HYD	0	0	0	N	SHRI B.V. SUBBA RAO (M/S. V.M.I. MULTI MEDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379169	44	SAI NIWAS	2012	120	6	VIL-1-61-2012-MUM	183.7	0x0000A0E700000000	2012-10-11 00:00:00	ISHA PASHYANTI PRAKASHAN ,INDIA	12	0	0	VIL/1/61/2012	0	0	0	N	ISHA PASHYANTI PRAKASHAN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379170	58	RAJAPAPTHI	2013	120	3	VIL-1-61-2013-CHEN	0	0x0000A20E00000000	2013-08-02 00:00:00	SHRI RAMESH M/O LAKSHMI GANAPATHY FILLMS	12	0	0	VIL /1/61/2013 - CHE 	0	0	0	N	SHRI RAMESH M/O LAKSHMI GANAPATHY FILLMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379171	59	PREV VEKKILI	2016	120	3	VIL-1-61-2016-CHEN	1419.11	0x0000A6D500000000	2016-12-07 00:00:00	K.R. JAWAHARLALBABU. INDIA	12	0	0	VIL/89/2016-CHE	0	0	0	N	K.R. JAWAHARLALBABU. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379172	61	THE MASTER:SJYAM BANGAL	2016	120	6	VIL-1-61-2016-MUM	92.1	0x0000A6AB00000000	2016-10-26 00:00:00	KHLID HASSAN MOHANED, MUMBAI	12	0	0	VIL-83-2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379173	49	KANNATHIL MUTHAMITTAL	2006	120	3	VIL-1-62-2006-CHEN	165	0x0000983500000000	2006-09-07 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-62-2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
454871	44	MONA LISA	1995	120	6	U-21592-MUM	0	0x0000881200000000	1995-05-17 00:00:00	NOT READABLE	12	0	185	U-21592-1995-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
379174	44	MOHAMMAD RAFI - ULTIMATE UNRIMIX  VOLUME - I	2006	120	6	VIL-1-62-2006-MUM	115.12	0x0000987B00000000	2006-11-16 00:00:00	SHEMAROO VIDEO PVT LTD., MUMBAI	12	0	0	VIL/103/2006	0	0	0	N	SHEMAROO VIDEO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379175	54	SECURITY TIGHT	2007	120	3	VIL-1-62-2007-CHEN	86	0x000098E300000000	2007-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/62/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379176	59	PRIYA SAKHI	2008	120	4	VIL-1-62-2008-BAN 	147.9	0x00009B3B00000000	2008-10-20 00:00:00	SRI. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/01/62/2008	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379177	59	MAATHRU HRUDAYAM	2009	120	3	VIL-1-62-2009-CHEN	150	0x00009BBC00000000	2009-02-26 00:00:00	SHRI R. SATYANARAYANA	13	0	0	VIL-1-62-2009-CHEN	0	0	0	N	M/S SATYADEVA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379178	44	SINDAGI LIVE SEASON - VOL. III	2011	120	3	VIL-1-62-2011-CHEN	116	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-62-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379179	59	SIKHARAM - THE PEAK	2011	120	8	VIL-1-62-2011-HYD	90	0x00009F4E00000000	2011-08-29 00:00:00	SHRI G. NAGENDRA PRASAD (NAG GOITAP), M/S. THE MINDCRAFT	12	0	0	VIL/1/62/2011-HYD	0	0	0	N	SHRI G. NAGENDRA PRASAD (NAG GOITAP), M/S. THE MINDCRAFT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379180	64	BAAZIGAR	2012	120	3	VIL-1-62-2012-CHEN	134.59	0x0000A07B00000000	2012-06-25 00:00:00	SWAMI FILMS, INDIA	12	0	0	VIL/1/62/2012	0	0	0	N	SWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379181	68	KAHIN PYAR TO NA LAGE	2012	120	6	VIL-1-62-2012-MUM	125	0x0000A0ED00000000	2012-10-17 00:00:00	TAPESWAR, INDIA	12	0	0	VIL/1/62/2012	0	0	0	N	TAPESWAR NAYAK (M/S NAYAK FILM PRODUCTION), GUMLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379182	58	TU MO PAING - MU TO PAING ' NAANUM EN KAADHALUM ALIAS ' IDHAYAM THIRAIYARAGAM'	2015	120	3	VIL-1-62-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	RABI NARAYAN PATTANAK C/O. MAA PRODUCTIONS. INDIA	13	0	0	VIL/79/2015-CHE	0	0	0	Y	RABI NARAYAN PATTANAK C/O. MAA PRODUCTIONS. BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379183	44	MADURAI KAND	2016	120	3	VIL-1-62-2016-CHEN	128.7	0x0000A6D700000000	2016-12-09 00:00:00	AJITH A. JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIL/1/62/2016	0	0	0	Y	AJITH A. JOSHI, M/S SWAMI FILMS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379184	44	KHEL POWER KA	2016	120	6	VIL-1-62-2016-MUM	118.45	0x0000A6AB00000000	2016-10-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED INDIA	12	0	0	VISL1L62L2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379185	61	'THE DEFIANT ONZS'	2007	120	3	VIL-1-622-2007- CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VIL-1-622-2007- CHEN	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379186	61	THE BAREFOOT CONTESSA	2007	120	3	VIL-1-623-2007- CHEN	0	0x000099D000000000	2007-10-23 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VIL-1-623-2007- CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379187	61	LEOHA HELMESLEY,THE QUEEN OF MEAN	2007	120	3	VIL-1-625-2007- CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S NM NETWORKS,USA	12	0	0	VIL-1-625-2007- CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379188	61	THE CANTERVILLE GHOST	2007	120	3	VIL-1-626-2007- CHEN	87	0x000099D000000000	2007-10-23 00:00:00	MS.HALLMARK,HONGKONG	12	0	Social	VFL/1/626/2007	0	0	0	N	MS.SPARROHAWK INTERNATIONAL CHANNELS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379189	61	'MY LOUISIANA SKY'	2007	120	3	VIL-1-627-2007- CHEN	94	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VIL/1/627/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379190	61	' DEACONS FOR DEPENSE - 2003 '	2007	120	3	VIL-1-628-2007- CHEN	39.18	0x000099D000000000	2007-10-23 00:00:00	M/S MALLMARK CHANNEL , HONGKONG	12	0	0	VIL-1-628-2007- CHEN	0	0	0	N	M/S SPARDOWNAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379191	61	PALLEN ANGEL-2003	2007	120	3	VIL-1-629-2007- CHEN	94	0x000099D700000000	2007-10-30 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/629/2007-MUM	0	0	0	N	M/S SPARROWNAWK INTERNATIONAL CHANNEIS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379192	51	PINJRA	2007	120	3	VIL-1-63-2007-CHEN	0	0x000098E300000000	2007-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-63-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379193	59	'MAGA DEERUDU' (DUBBED VERSION OF KANNADA FILM'SOORAPPA')	2008	120	4	VIL-1-63-2008-BAN 	147	0x00009B3D00000000	2008-10-22 00:00:00	SREE. SHANKARI PRODUCTIONS , BANGALORE	12	0	0	VIL/1/63/2008	0	0	0	N	SREE. SHANKARI PRODUCTIONS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379194	44	ZINDAGI LIVE SEASON - VOL. IV	2011	120	3	VIL-1-63-2011-CHEN	120	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-63-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379195	59	'COLOURS'	2011	120	8	VIL-1-63-2011-HYD	100.43	0x00009F4F00000000	2011-08-30 00:00:00	-DO-	12	0	0	VIL-1-63-2011-HYD	0	0	0	Y	SHRI O. VARUN (M/S TRINETRA PRODUCTIONS)_	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379196	58	MY FRIEND GANESH	2012	120	3	VIL-1-63-2012-CHEN	120	0x0000A07B00000000	2012-06-25 00:00:00	KOFFEE BREAK PIC PVT LTD, INDIA	12	0	0	VIL/1/63/2012	0	0	0	N	VIJAY TV PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379197	44	TOOFANI TAKRAO	2012	120	6	VIL-1-63-2012-MUM	0	0x0000A0EE00000000	2012-10-18 00:00:00	GEORGE P. JOSEPH, M/S LEO GROUP OF COMPANIES, KOCHI, INDIA	13	0	0	VIL/110/2012-MUM	0	0	0	N	DEV BHATIA, M/S S.S.SAI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379198	58	AUTO RAJA	2016	120	3	VIL-1-63-2016-CHEN	124.33	0x0000A6E500000000	2016-12-23 00:00:00	M/S SANTOSH ART FILMS., INDIA	Revised	0	0	VIL/110/2016-CHE	0	0	0	Y	M/S SUN TV NETWORK LIMITED., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379199	61	A PLACE CALLED HOME - 2004	2007	120	3	VIL-1-630-2007- CHEN	89	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONKONG	12	0	0	VFL/1/630/2007	0	0	0	N	M/S SPERROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379200	61	MC BRIDE: TUNE IN FOR MURDER - 2005	2007	120	3	VIL-1-631-2007- CHEN	80	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL-1-631-2007- CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379201	61	'MYSTERY OF A WOMAN'	2007	120	3	VIL-1-632-2007- CHEN	80	0x000099D000000000	2007-10-23 00:00:00	M/S HALLMARK CHANNEL, HONGKONG	12	0	0	VFL/1/632/2007	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379202	58	FOODELS- BHASKAQ KI KAHANI	2011	120	6	VIL-1-632-2011-MUM	0.4	0x00009EF500000000	2011-06-01 00:00:00	G,GROUP MUMBAI	12	0	0	VIS/S/318/2011	0	0	0	N	G,GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379203	61	' LOVE COMES SOFTLY '	2007	120	3	VIL-1-633-2007- CHEN	83	0x000099D000000000	2007-10-23 00:00:00	M/S. HALLMARK CHANNEL , HONGKONG	12	0	0	VIL-1-633-2007- CHEN	0	0	0	N	M/S. SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379204	44	PROMO KAHNAO CHADRAKANT KO JAY JAY JAY BAJRANGBALO	2011	120	6	VIL-1-633-2011-MUM	0.5	0x00009EF500000000	2011-06-01 00:00:00	SAHARA ONE MRDIA AND ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/T/545/2011	0	0	0	N	SAHARA ONE MRDIA AND ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379205	235	PENKNIFE	2007	120	3	VIL-1-634-2007- CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S UTV MOTION PICTURES	12	0	0	VFL/1/634/2007	0	0	0	N	M/S V AND S BROADCASTING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379206	54	SONG -1 BADA MAAN, SONG-2 LAKHKHA CHO	2011	120	6	VIL-1-634-2011-MUM	9.27	0x00009EF600000000	2011-06-02 00:00:00	VENJALI RECODRS MUMBAI	12	0	0	VIS/1/634/11	0	0	0	N	VENJALI RECODRS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379207	61	THE GREAT LAND OF SMALL	2007	120	3	VIL-1-635-2007- CHEN	90	0x000099D000000000	2007-10-23 00:00:00	M/S UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1/635/2007	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379208	61	LOOPHOLE	2007	120	3	VIL-1-636-2007- CHEN	100	0x000099D000000000	2007-10-23 00:00:00	M/S.UTV MOTION PICTURES (MAURITUS)LTD.MAURITUS	12	0	0	VFL/1/636/2007	0	0	0	N	M/S.V.S.BROADCASTING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379209	58	PREETHI MIXER GRINDER - USER INSTRUCTION DVD	2007	120	3	VIL-1-637-2007- CHEN	12.15	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APLISNCEN (P) LTD.	12	0	0	VIL-1-637-2007- CHEN	0	0	0	N	M/S MAYA APLISNCEN (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379210	58	'PREETHI MIXER GRINDER - USER INSTRUCTION DVE'	2007	120	3	VIL-1-638-2007- CHEN	12.13	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIANCES (P) LTD.	12	0	0	VIS/1/638/2007	0	0	0	N	M/S MAYA APPLIANCES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379211	51	'KHEL THODA VEL '	2007	120	3	VIL-1-64-2007-CHEN	134	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIL-1-64-2007-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379212	59	' ROVANTA ADJUST CHESKONDI '	2008	120	4	VIL-1-64-2008-BAN 	129	0x00009B3D00000000	2008-10-22 00:00:00	SREE. SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL-1-64-2008-BAN	0	0	0	N	SREE. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379213	42	' PYER KAY YAADA '	2010	120	3	VIL-1-64-2010-CHEN	0	0x00009DAC00000000	2010-07-07 00:00:00	SHRI BRAJ TAK	13	0	0	VIL-1-64-2010-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379214	44	ZINDAGI LIVE SEASON - VOL. V&VI	2011	120	3	VIL-1-64-2011-CHEN	236	0x00009F0F00000000	2011-06-27 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-64-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379215	59	VARAN	2017	120	8	VIL-1-64-2011-HYD	0	0x0000A75900000000	2017-04-18 00:00:00	SHRI SHIBU K. THAMEENS (M/S. THAMEENS RELEASE)	12	0	0	VIL-1-64-2011-HYD	0	0	0	Y	SHRI SHIBU K. THAMEENS (M/S. THAMEENS RELEASE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379216	44	AAJ KA NAYA READY	2012	120	6	VIL-1-64-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	ADITYA ARTS MCL . INDIA	13	0	0	VIL/107/2012-MUM	0	0	0	N	GOLDMINIES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379217	59	DESAMLO DONGALU PADDARU	2013	120	3	VIL-1-64-2013-CHEN	25.46	0x0000A1BC00000000	2013-05-12 00:00:00	M/S EOTHARAM PICTURE	12	0	0	VIL-1-64-2013-CHEN	0	0	0	N	M/A UAHODAY ENTERPRIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379218	58	VILAYATTU PADALGAL	2015	120	3	VIL-1-64-2015-CHEN	96	0x0000A51500000000	2015-09-16 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED,INDIA	12	0	0	VIL/133/2015-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379219	58	VILAYATTU PADALGAL	2015	120	3	VIL-1-64-2015-CHEN	96	0x0000A51500000000	2015-09-16 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED, INDIA	12	0	0	VIL/1/64/2015	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379220	44	POLITICAL KHILADI	2016	120	3	VIL-1-64-2016-CHEN	114.56	0x0000A6E500000000	2016-12-23 00:00:00	M/S R.S. INFOTAINMENT PVT. LTD. INDIA	13	0	0	VIL/109//2016-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379221	44	FIGTER NO. 1	2016	120	6	VIL-1-64-2016-MUM	118.44	0x0000A6B400000000	2016-11-04 00:00:00	JAYANNA COMBINES, INDA	12	0	0	VIL/1/64/2016	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRIESE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379222	51	SAKHI SHEJARNI	2007	120	3	VIL-1-65-2007-CHEN	125	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/65/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379223	44	''MUKESH ULTIMATE UNREMIX VOLUME - 1''	2007	120	6	VIL-1-65-2007-MUM	96.59	0x000098DE00000000	2007-02-23 00:00:00	SHEMAROO B ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIL/1/65/2007	0	0	0	N	SHEMAROO B ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379224	58	' KOTILO OKKUDU '	2008	120	4	VIL-1-65-2008-BAN 	149	0x00009B3D00000000	2008-10-22 00:00:00	SREE. SHANKARI PRODUCTIONS, BANGALORE	13	0	0	VIL-1-65-2008-BAN	0	0	0	N	SREE. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379225	44	DEVI KANYAKUMARI	2008	120	3	VIL-1-65-2008-CHEN	144	0x00009A5600000000	2008-03-05 00:00:00	SHRI.P.L.AHUJA	12	0	0	VIL/1/65/2008	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379226	44	MAA MERI SANTOSHI MAA	2009	120	3	VIL-1-65-2009-CHEN	115	0x00009BBC00000000	2009-02-26 00:00:00	M/S ROYAL FILM COMPANY	12	0	0	VIL/1/65/2009	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379227	44	'' CHATTAN''	2011	120	8	VIL-1-65-2011-HYD	0	0x00009F5700000000	2011-09-07 00:00:00	SJRO RAJESH KUMAR (M/S. HAVANI ENTERTAINMENT)	12	0	0	VIL-1-65-2011-HYD	0	0	0	Y	SHRI JT. DHARMENDER SINGH  (GPA HOLDER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379228	44	KHOONI INSAAN DUBBED VERSION OF CHITHRAM	2012	120	6	VIL-1-65-2012-MUM	158	0x0000A0F300000000	2012-10-23 00:00:00	P. K. R. PILLAI (SHIRDHI SAI FILMS), INDIA	12	0	0	VIL/1/65/2012	0	0	0	N	MR. DEV BHATIA ,M/S S.S. SAI MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379229	59	SATYACHRAHAM	2013	120	3	VIL-1-65-2013-CHEN	148.43	0x0000A21900000000	2013-08-13 00:00:00	SHRI D. SUMAN M/S BLUE BIRD SSTUDIO	13	0	0	VIL-1-65-2013-CHEN	0	0	0	N	SHRI D. SUMAN M/S BLUE BIRD SSTUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379230	59	PARAMPARA	2013	120	8	VIL-1-65-2013-HYD	0	0x0000A2A400000000	2013-12-30 00:00:00	SHRI MADHU MAHANKALI & SMT ROOPADEVI MAHANKALI, M/S. DHRITI MEDIA PVT. LTD., HYDERABAD	12	0	0	DIL/314/2013-HYD	0	0	0	N	SHRI MADHU MAHANKALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379231	49	SHAPMUKTI- (DUBBED) FROM ' NAGAMADATHU THAMBURAI'	2015	120	3	VIL-1-65-2015-CHEN	131.24	0x0000A51500000000	2015-09-16 00:00:00	M/S . HEART VIDEO , INDIA	12	0	0	VIL/1/65/2015	0	0	0	N	M/S . HEART VIDEO , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379232	44	JIGARBAAZ KHILADI	2016	120	3	VIL-1-65-2016-CHEN	0	0x0000A6E500000000	2016-12-23 00:00:00	M/S BENNI CONSORTIUM STUDIOS PVT. LTD.,INDIA	13	0	0	VIL/107/2016-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379233	51	AJAAT	2016	120	6	VIL-1-65-2016-MUM	124.4	0x0000A6C100000000	2016-11-17 00:00:00	HARSHAL R. ALURKAR, INDIA	12	0	0	VIL/1/65/2016	0	0	0	N	HARSHAL R ALURKAR, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379234	58	THIRUDIYA IDHAYATHE	2005	120	3	VIL-1-66-05-CHEN	103	0x0000971D00000000	2005-12-01 00:00:00	M/S. MADHUBAN PRODUCTIONS	Revised	0	0	VIL/1/66/05-CHEN 	0	0	0	Y	M/S. MADHUBAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379235	58	FIVE STAR	2004	120	3	VIL-1-66-2004-CHEN	134.15	0x000095C700000000	2004-12-24 00:00:00	SRI BALAJI ENTERPRISES,CHENNAI	12	0	0	VIL/1/66/04/CHE	0	0	0	N	Q	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379236	51	GUNTATA HERIDAY HE	2007	120	3	VIL-1-66-2007-CHEN	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-66-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379237	59	KALIYUGAM DUBBED VERSION OF KANNADA FILM 'KALIYUGA'	2008	120	4	VIL-1-66-2008-BAN 	141.56	0x00009B3D00000000	2008-10-22 00:00:00	SRI.MAHESH R.KOTHARI,BANGALORE	12	0	Social	VIL/1/66/2008	0	0	0	N	M/S.SHREYA  ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379238	43	'NE BACHOO BACHI GAYO'	2008	120	3	VIL-1-66-2008-CHEN	106	0x00009A5800000000	2008-03-07 00:00:00	M/S SHEMROO ENTERTAINMENT PV. LTD.	12	0	0	VIL/1/66/2008	0	0	0	N	M/S SHEMROO ENTERTAINMENT PV. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379239	44	MAA KISKO MILNA NAHIN	2009	120	3	VIL-1-66-2009-CHEN	129	0x00009BBC00000000	2009-02-26 00:00:00	M/S. KARTIK TRADING PVT. LTD.	12	0	0	VIL/1/66/2009	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379240	44	AZAD HASIHAA	2010	120	3	VIL-1-66-2010-CHEN	136.1	0x00009DB900000000	2010-07-20 00:00:00	SHRI R. LAXMANAN	13	0	0	VIL/1/66/2010-CHEN	0	0	0	Y	M/S UNIVERSAL CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379241	44	ZINDAAGI LIVE SEASON - VOL. VII & VIII	2011	120	3	VIL-1-66-2011-CHEN	250	0x00009F1200000000	2011-06-30 00:00:00	M/S IBN 18 BROADCAST LTD.	12	0	0	VIL-1-66-2011-CHEN	0	0	0	N	M/S IBN 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379242	58	KOKKU	2011	120	8	VIL-1-66-2011-HYD	142.27	0x00009F5C00000000	2011-09-12 00:00:00	SMT KONERU KALPANA	12	0	0	VIL-1-66-2011-HYD	0	0	0	Y	SMT KONERU KALPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379243	44	DEVON KE DEV MAHADEV - VOL 1	2012	120	6	VIL-1-66-2012-MUM	0	0x0000A0FD00000000	2012-11-02 00:00:00	STAR INDIA PVT. LTD. INDIA	12	0	0	VIL/111/2012-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379244	59	YUGMALI (PARIPOORNA MAHILA)	2013	120	8	VIL-1-66-2013-HYD	104.3	0x0000A2A500000000	2013-12-31 00:00:00	SHRI R. MEGHASHYAM, M/S RAMABHAKTHA SEETHAIAH KALA PARISHATH	12	0	0	DIL/315/2013-HYD	0	0	0	Y	SHRI R. MEGHASHYAM, M/S RAMABHAKTHA SEETHAIAH KALA PARISHATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379245	42	OSTAD NO. 1 DUBBED VERSION OF VALLAKKOTTAI	2015	120	3	VIL-1-66-2015-CHEN	138	0x0000A51500000000	2015-09-16 00:00:00	M/S HEART VIDEO, INDIA	12	0	0	VIL/1/66/2015	0	0	0	Y	M/S HEART VIDEO, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379246	44	HATHKADI	2016	120	3	VIL-1-66-2016-CHEN	127.35	0x0000A6E500000000	2016-12-23 00:00:00	M/S SRI SAIRAM FILM FACTORY, INDIA	13	0	0	VIL/108/2016-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379247	44	GURU	2016	120	6	VIL-1-66-2016-MUM	129.54	0x0000A6C800000000	2016-11-24 00:00:00	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP, INDIA	12	0	0	VIL/1/66/2016	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379248	49	''MAHANADHI''	2006	120	3	VIL-1-67-2006-CHEN	165	0x0000984400000000	2006-09-22 00:00:00	SHRI D. SOHAN PILLEL	13	0	0	VIL/1/67/2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379249	51	' ATHARVA VARIS LAGNACHA '	2007	120	3	VIL-1-67-2007-CHEN	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/67/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379250	59	ANDHALA KRISHNUDU	2008	120	3	VIL-1-67-2008-CHEN	136	0x00009A5C00000000	2008-03-11 00:00:00	SHRI M. JOHAN, M/S PERAIS GREATIONS	13	0	0	VIL-1-67-2008-CHEN	0	0	0	N	M/S PERAIS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379251	58	SIMAI SEDIKIYAVARGAL	2010	120	3	VIL-1-67-2010-CHEN	125	0x00009DBA00000000	2010-07-21 00:00:00	SHRI SIVKUMAR	12	0	0	VIL/1/67/2010	0	0	0	N	M/S MOSER BEER INTERTAIMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379252	44	EK DULARA	2011	120	3	VIL-1-67-2011-CHEN	134	0x00009F1300000000	2011-07-01 00:00:00	M/S ZEO ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL-1-67-2011-CHEN	0	0	0	N	M/S ZEO ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379253	44	DEVON KE DEV MAHADEV - VOL. 2	2012	120	6	VIL-1-67-2012-MUM	180	0x0000A10000000000	2012-11-05 00:00:00	STAR INDIA PVT LTD., INDIA	12	0	0	VIL/1/67/2012	0	0	0	N	ULTARA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379254	61	LIGHTS OH ADOOR OOPALAHRISINAN	2013	120	3	VIL-1-67-2013-CHEN	0	0x0000A21C00000000	2013-08-16 00:00:00	MS. PRASANNA RAMASWAMY	12	0	0	VIL-1-67-2013-CHEN	0	0	0	N	MS. PRASANNA RAMASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379255	58	SRI HARI HARI SUDHAN SWAMY AYYAPPAN 3D ANIMATION STEREOSCOPIC MOVIES	2015	120	3	VIL-1-67-2015-CHEN	80	0x0000A53D00000000	2015-10-26 00:00:00	IMAGINATION PROMOTERS-D PREETHI,INDIA	12	0	0	VIL/137/2015CHE	0	0	0	N	IMAGINATION PROMOTERS-D PREETHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379256	61	BILLU GAMER	2016	120	6	VIL-1-67-2016-MUM	73.23	0x0000A6C900000000	2016-11-25 00:00:00	ASTUTE MEDIA - VISION, INDIA	12	0	0	VIL/1/67/2016	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379257	58	'THALAINAGARAM'	2006	120	3	VIL-1-68-2006-CHEN	10.5	0x0000984400000000	2006-09-22 00:00:00	SHRI V. RAVICHANDRAN	Revised	0	0	VIL/1/68/2006-CHEN	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379258	51	' ARECHYA BAT RE BAI '	2007	120	3	VIL-1-68-2007-CHEN	0	0x000098E400000000	2007-03-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/68/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379259	44	MAGIC ROBOT	2010	120	3	VIL-1-68-2010-CHEN	101.45	0x00009DBC00000000	2010-07-23 00:00:00	SHRI AMANULLAH J SHERIFF	13	0	0	VIL-1-68-2010-CHEN	0	0	0	N	M/S A.N. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
455895	61	A TALE OF TWO SISTERS	1984	120	6	U-2775-MUM	319	0x0000786500000000	1984-05-21 00:00:00	VIDEO ARTS,(U.K.)	12	0	182	U/2775	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
379260	58	SHIKKAR	2011	120	3	VIL-1-68-2011-CHEN	146.13	0x00009F1600000000	2011-07-04 00:00:00	M/S SREEAJ CINEMAN	13	0	0	VIL-1-68-2011-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379261	44	DEVON KE DEV MAHADEV - VOL 5	2012	120	6	VIL-1-68-2012-MUM	180	0x0000A10000000000	2012-11-05 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/116/2012-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379262	58	THE STRANGE CASE OF SHIVA	2016	120	3	VIL-1-68-2016-CHEN	75	0x0000A6EA00000000	2016-12-28 00:00:00	SURESH KUMAR, INDIA	12	0	0	VIL/114/2016-CHE	0	0	0	N	SURESH KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379263	43	HUKKAM NO EKKO	2016	120	6	VIL-1-68-2016-MUM	109.1	0x0000A6CC00000000	2016-11-28 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	VIL/1/68/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379264	49	MINSARA KANAU	2005	120	3	VIL-1-69-05-CHEN	147	0x0000972200000000	2005-12-06 00:00:00	SHRI D. SOMARI PILLAI	12	0	0	VIL-1-69-05-CHEN	0	0	0	N	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379265	59	'NAVA NANMANRDHU'	2006	120	3	VIL-1-69-2006-CHEN	98.13	0x0000984500000000	2006-09-23 00:00:00	SHRI CH RAMAKRISHNA	12	0	0	VIL/1/69/2006-CHEN	0	0	0	Y	M/S VICTORY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379266	44	'VIKRAM THE KING '	2007	120	3	VIL-1-69-2007-CHEN	150	0x000098E500000000	2007-03-02 00:00:00	SHRI S.MOHAN	13	0	0	VIL-1-69-2007-CHEN	0	0	0	N	M/S SURABI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379267	43	BAAP KAMAI ZINDABAD	2008	120	3	VIL-1-69-2008-CHEN	0	0x00009A5C00000000	2008-03-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-69-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379268	59	EDI PELLANTARA	2011	120	3	VIL-1-69-2011-CHEN	117.17	0x00009F1600000000	2011-07-04 00:00:00	M/S SRI KRANTHI CHITRA	Revised	0	0	VIL-1-69-2011-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379269	44	' MAIN HOON RAKESHAR '	2011	120	8	VIL-1-69-2011-HYD	0	0x00009F7200000000	2011-10-04 00:00:00	SHRI RAJESH KUMAR (M/S. BHAVNI ENTERTAINTEMENT)	12	0	Thriller	VIL-1-69-2011-HYD	0	0	0	N	SHRI RAJESH KUMAR (M/S. BHAVNI ENTERTAINTEMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379270	44	DEVON KE DEV MAHADEV - VOL -6	2012	120	6	VIL-1-69-2012-MUM	180	0x0000A10100000000	2012-11-06 00:00:00	STAR INDIA LTD, INDIA	12	0	0	VIL/117/2012-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379271	59	ARI HARI HARA SUDHAN SWAMY AYYAPPAN-3D ANIMATIOON STERESCOPIC MOVIE	2015	120	3	VIL-1-69-2015-CHEN	80	0x0000A56100000000	2015-12-01 00:00:00	IMAGINATION PROMOTERS D, PREETHI, INDIA	12	0	0	VIL/145/2015-CHE	0	0	0	N	IMAGINATION PROMOTERS D, PREETHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379272	86	YEGOS ENO	2014	121	3	VIL-1-69-2016-CHEN	0	0x0000A41000000000	2014-12-29 00:00:00	GEDDIN R KUMARAN M/S. SURIYAGANDHI  NEEDO INDIA	12	0	0	VIL-1-69-2016-CHEN	0	0	0	N	GEDDIN R KUMARAN M/S. SURIYAGANDHI  NEEDO MADURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379273	50	THAJABAGEE MANGMADA	2004	120	2	VIL-1-7-04-KOL	130	0x0000950A00000000	2004-06-18 00:00:00	SHANTI THOKCHOM	12	0	0	VIL/1/7/04	0	0	0	N	SHANTI THOKCHOM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379274	68	CHHOIR KE NAZA	2004	120	2	VIL-1-7-05-KOL	154.52	0x0000953900000000	2004-08-04 00:00:00	ARVIND MINZ.	12	0	0	VIL-1-7-05-KOL	0	0	0	N	ARVIND MINZ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379275	68	DAGGA THE EMOTION	2006	120	2	VIL-1-7-06-KOL	147.2	0x000097AD00000000	2006-04-24 00:00:00	MUKAL SINGH	12	0	0	VIL-1-7-06-KOL	0	0	0	N	MUKAL SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379276	44	MOGLI EPS. NO. 6	2007	120	2	VIL-1-7-07-KOL	74.48	0x000098EA00000000	2007-03-07 00:00:00	VINDO KUMAR SUNEJA	12	0	0	VIL-1-7-07-KOL	0	0	0	N	VINDO KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379277	123	aeito bhalobasa	2008	120	2	VIL-1-7-08-KOL	164.13	0x00009A6900000000	2008-03-24 00:00:00	KALPANA PAC MULTIMEDIA PRODUCTION.	12	0	0	VIL-1-7-08-KOL	0	0	0	N	KALPANA PAC MULTIMEDIA PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379278	42	HELLO KOLKATA	2009	120	2	VIL-1-7-09-KOL	126	0x00009BA100000000	2009-01-30 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIL/1/7/2009-KOL	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379279	123	GOURI SANKAR	2010	120	2	VIL-1-7-10-KOL	134.5	0x00009D4300000000	2010-03-24 00:00:00	MS. CHANDANA ROY	12	0	0	VIL-1-7-10-KOL	0	0	0	N	MS. CHANDANA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379280	42	BHAIYER PROTISODH DUBBED FROM BALIDAN	2011	120	2	VIL-1-7-11-KOL	123.2	0x00009E9800000000	2011-02-28 00:00:00	RAHUL ENTERPRISES.	12	0	0	VIL/1/7/2011	0	0	0	N	RAHUL ENTERPRISES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379281	42	PATHER KANTA	2015	120	2	VIL-1-7-15-KOL	74.14	0x0000A47300000000	2015-04-07 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	0	VIL-1-7-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379282	45	SANGEETHA	1996	120	4	VIL-1-7-1996-BAN	118	0x000089C300000000	1996-07-23 00:00:00	SRI T. CHANDRASHEKHAR BANGLORE	12	0	0	VIL-1-7-1996-BAN	0	0	0	N	SRI T. CHANDRASHEKHAR BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379283	45	POLICE PAPANMA	1997	120	4	VIL-1-7-1997-BAN	127	0x00008BAD00000000	1997-11-25 00:00:00	M/S. RAJASSU FILMS (P) LTD., BANGALORE	12	0	0	VIL/1/7/1997	0	0	0	N	M/S. RAJASSU FILMS (P) LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379284	45	SUNTARAGAALI	2006	120	4	VIL-1-7-2006-BAN (3) 	145.34	0x000097AE00000000	2006-04-25 00:00:00	M/S. PRIYANKA CREATIONS, BANGALORE	12	0	0	VIL/1/07/2006	0	0	0	N	M/S. PRIYANKA CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379285	53	'TU EKA MO PAIN'	2012	120	8	VIL-1-7-2012-HYD	146	0x0000A01300000000	2012-03-13 00:00:00	SHRI RAVINARAYANA PATTANAIK,M/S ON MAA PRODUCTIONS	13	0	0	VIL/1/7/2012-HYD	0	0	0	N	SHRI RAVINARAYANA PATTANAIK,M/S ON MAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379286	44	YE KAISA PYAR KA RISHTA	2012	120	6	VIL-1-7-2012-MUM	144.32	0x00009FDA00000000	2012-01-16 00:00:00	LAKSHMI GANAPATHI MOVIES, CHENNAI	12	0	0	VIL/3/12-MUM	0	0	0	N	LAKSHMI GANAPATHI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379287	58	KADHAL ALAI	2013	120	8	VIL-1-7-2013-HYD	154.28	0x0000A17400000000	2013-03-01 00:00:00	SHRI D.V.V. DANAYYA, M/S. UNIVERSL MEDIA.	13	0	0	VIL/9/2013-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA, M/S. UNIVERSL MEDIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379288	42	BYOMKESH ( AGNIBAN O UPSANGHAR)	2013	120	2	VIL-1-7-2013-KOL	135.56	0x0000A1CB00000000	2013-05-27 00:00:00	MR. SWAPAN GHOSHAL	12	0	Social	VIL-1-7-2013-KOL	0	0	0	N	MR. SWAPAN GHOSHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379289	44	BUNNY THE HERO	2013	120	6	VIL-1-7-2013-MUM	108	0x0000A16A00000000	2013-02-19 00:00:00	SHREE ALLU ARVIND.INDIA	13	0	0	VIL/20/2013-MUM	0	0	0	Y	GOLDMINE TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379290	64	'CHAKRAM'	2014	120	8	VIL-1-7-2014-HYD	111.42	0x0000A2EA00000000	2014-03-10 00:00:00	#NAME?	12	0	0	VIL/154/2013-HYD	0	0	0	N	M/S.GOLDMINES TELEFILMS PVT.LTD.MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379291	44	DIL KI BAAT, DUBBED VERSION OF PRIYAMAANAVALE	2014	120	6	VIL-1-7-2014-MUM	127.14	0x0000A2C200000000	2014-01-29 00:00:00	M/S. GITA CHITRA INTEINTIONAL,INDIA	12	0	0	VIL/1/7/2014	0	0	0	N	GOLDMINES TELEFILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379292	44	'MR MEDHAVI;	2015	120	8	VIL-1-7-2015-HYD	152.4	0x0000A49600000000	2015-05-12 00:00:00	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI INDIA	12	0	0	VIL/38/2015-HYD	0	0	0	N	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379293	44	BUDDHA VOL.10	2015	120	6	VIL-1-7-2015-MUM	171.3	0x0000A4E600000000	2015-07-31 00:00:00	BUDDHJA  PICTURES LTD ,..INDIA	12	0	0	VIL/18/2015-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD ..MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379294	61	THE POWER OF THE GITA	2015	120	3	VIL-1-7-2016-CHEN	89.42	0x0000A42500000000	2015-01-19 00:00:00	SUDARSHAN KANNAN,INDIA	12	0	0	VIL/16/2015-CHE	0	0	0	N	SUDARSHAN KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379295	44	JIGARWALA NO.1	2016	120	8	VIL-1-7-2016-HYD	0	0x0000A67B00000000	2016-09-08 00:00:00	UMESH GUPATA ,M/S ADITYA MUSIC (INDIA ) PVT. LTD., INDIA	13	0	0	VIL/67/2016-HYD	0	0	0	N	UMESH GUPATA, M/ ADITYA MUSIC (INDIA ) PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379296	43	FILMY NU FRUIT SALAD	2016	120	6	VIL-1-7-2016-MUM	129.21	0x0000A5C600000000	2016-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	VIL/8/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379297	44	KAASHMORA	2017	120	3	VIL-1-7-2017-CHEN	140.31	0x0000A6FD00000000	2017-01-16 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD INDIA	12	0	0	VIL/123/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379298	49	kadhal kottai	2005	120	3	VIL-1-70-05-CHEN	147	0x0000972200000000	2005-12-06 00:00:00	SHRI D. SOMAN PILLAI	12	0	0	VIL-1-70-05-CHEN	0	0	0	N	SHRI N. PRABKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379299	58	'MOULI'S CLASSICS - SUNDARAM & SONS'	2007	120	3	VIL-1-70-2007-CHEN	147	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/70/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379300	45	VASNTHA KAALA	2008	120	4	VIL-1-70-2008-BAN 	129.7	0x00009B6700000000	2008-12-03 00:00:00	M/S. PARVATHI PARAMESHWARA  COMBINES, BANGALORE	12	0	0	VIL/01/70/2008	0	0	0	N	M/S. PARVATHI PARAMESHWARA  COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379301	43	'TAMARA BHAI FULL TO FAPAK'	2008	120	3	VIL-1-70-2008-CHEN	99	0x00009A5D00000000	2008-03-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-70-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379302	44	'OSHO-ASLI CHEERA'	2010	120	3	VIL-1-70-2010-CHEN	38	0x00009DCD00000000	2010-08-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-70-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379303	59	POLICE POLICE	2017	121	8	VIL-1-70-2010-HYD	139.25	0x0000A74C00000000	2017-04-05 00:00:00	SHRI CHALLA CHANDRAMOHAN	12	0	0	VIL/40/70/2010-HYD	0	0	0	Y	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379304	44	DEVON KE DEV MAHADEV-VOL-4	2012	120	6	VIL-1-70-2012-MUM	180	0x0000A10000000000	2012-11-05 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/1/70/2012	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379305	61	'ROLES OF THE START UP GAME	2013	120	3	VIL-1-70-2013-CHEN	139.28	0x0000A22000000000	2013-08-20 00:00:00	M/S TV 18 BROADCAST LTD.	12	0	0	VIL/1/70/2013	0	0	0	N	M/S TV 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379306	49	SRI HARI HARA SUDHAN SWAMY AYYAPAN-3D ANIMATION ATERESCOPIC MOVIE	2015	120	3	VIL-1-70-2015-CHEN	80	0x0000A56100000000	2015-12-01 00:00:00	IMAGINATION PROMOTERS D, PREETHI, INDIA	12	0	0	VIL/146/2015-CHE	0	0	0	N	IMAGINATION PROMOTERS D, PREETHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379307	58	LIGHTMAN	2016	120	3	VIL-1-70-2016-CHEN	79.31	0x0000A6ED00000000	2016-12-31 00:00:00	VENKATESH KUMAR. G, M/S STUDIO 18, INDIA	12	0	Social	VIL/1/70/2016	0	0	0	N	VENKATESH KUMAR. G, M/S STUDIO 18, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379308	61	'YOGA-STRESS BUSTERS'	2006	120	3	VIL-1-71-2006-CHEN	83	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/71/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379309	58	Y.GEE MAHENDRA'S ANTHA 7 AATKAL	2007	120	3	VIL-1-71-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-71-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379310	43	CHAKKO MAKKO	2008	120	3	VIL-1-71-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-71-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379311	44	' OSHO - MANUSHYA KA ARTH '	2010	120	3	VIL-1-71-2010-CHEN	84	0x00009DCD00000000	2010-08-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/71/2010	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379312	44	DIL DAAR - THE ARYA	2011	120	3	VIL-1-71-2011-CHEN	146.31	0x00009F2100000000	2011-07-15 00:00:00	M/S ZEO ENTERTAINMENT ENTERPRISES	13	0	0	VIL-1-71-2011-CHEN	0	0	0	N	M/S ZEO ENTERTAINMENT ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379313	44	DEVON KE DEV MAHADEV-VOL-3	2012	120	6	VIL-1-71-2012-MUM	180	0x0000A10000000000	2012-11-05 00:00:00	STAR INDIA PVT. LTD, INDIA	12	0	0	VIL-1-71-2012	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379314	45	SRI HARI HARA SUDHAN AYYAPAN 3D ANIMATION STERESCOPIC MOVIE	2015	120	3	VIL-1-71-2015-CHEN	80	0x0000A56100000000	2015-12-01 00:00:00	IMAGINATION PROMOTERS D, PREETHI, INDIA	12	0	0	VIL/147/2015-CHE	0	0	0	N	IMAGINATION PROMOTERS D, PREETHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379315	61	';YOFA-BODY TALK-MADRAS OF THE HUMAN BODY'	2006	120	3	VIL-1-72-2006-CHEN	83	0x0000984A00000000	2006-09-28 00:00:00	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/72/2006-CHEN	0	0	0	N	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379316	58	'S.VE.SHEKHR,VAAL PAYAN'	2007	120	3	VIL-1-72-2007-CHEN	114	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIL-1-72-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379317	43	'RAJA VAJA NE VARRAJA '	2008	120	3	VIL-1-72-2008-CHEN	99.2	0x00009A5D00000000	2008-03-12 00:00:00	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	12	0	0	VIL/1/72/2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379318	58	PALKAVADI	2009	120	3	VIL-1-72-2009-CHEN	141	0x00009BC300000000	2009-03-05 00:00:00	M/S. MAX FILMS	12	0	0	VIL-1-72-2009-CHEN	0	0	0	N	M/S. MAX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379319	44	PAHAREDAR	2010	120	3	VIL-1-72-2010-CHEN	99.3	0x00009DCD00000000	2010-08-09 00:00:00	M/S MAHARAJ FILMS	12	0	0	VIL-1-72-2010-CH	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379320	49	SWAPHADANAM	2011	120	3	VIL-1-72-2011-CHEN	109.1	0x00009F2100000000	2011-07-15 00:00:00	M/S K.R. FILMS INTERNATIONAL	Revised	0	0	VIL-1-72-2011-CHEN	0	0	0	Y	M/S K.R. FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379321	44	'' MERI CHUNOUTI''	2011	120	8	VIL-1-72-2011-HYD	0	0x00009F7A00000000	2011-10-12 00:00:00	SHRI RAJESH KUMAR (M/S. BHAWANI ENTERTAINTMENT)	12	0	0	VIL/ 1/72/2011 - HYD 	0	0	0	N	SHRI RAJESH KUMAR (M/S. BHAWANI ENTERTAINTMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379322	44	PRODUCTIVITY MULTIPLIER - PART 1	2012	120	6	VIL-1-72-2012-MUM	90	0x0000A10000000000	2012-11-05 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., INDIA	12	0	0	VIL/86/2012-MUM	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379323	44	MANGALMAY SHRIMAT DAGDUSHETH GANPATI	2013	120	3	VIL-1-72-2013-CHEN	126.56	0x0000A22800000000	2013-08-28 00:00:00	M/S DENNETT, COLEMAN AND CO LTD.	12	0	0	VIL/1/72/2013	0	0	0	N	M/S DENNETT, COLEMAN AND CO LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379324	44	MASSS	2015	120	3	VIL-1-72-2015-CHEN	0	0x0000A57000000000	2015-12-16 00:00:00	MURALIDHAR TILWANI. M/S IMPOSSIBLE FILMS PVT. LTD  INDIA	13	0	0	VIL/1/72/2015-CHE	0	0	0	N	MURALIDHAR TILWANI. M/S IMPOSSIBLE FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379325	59	PRALAYA RUDRUDU	2002	120	3	VIL-1-7218-2002-CHEN	0	0x000092E700000000	2002-12-19 00:00:00	SHRI R. SATYANARAYANA	12	0	0	VIL-1-7218-2002-CHEN	0	0	0	N	SHRI R. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379326	61	'YOGA- FOR BEGINNERS'	2006	120	3	VIL-1-73-2006-CHEN	100	0x0000984A00000000	2006-09-28 00:00:00	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/73/2006-CHEN	0	0	0	N	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379327	58	AYYA AMMA AMAMMA	2007	120	3	VIL-1-73-2007-CHEN	123	0x000098E500000000	2007-03-02 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-73-2007-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379328	59	RIKSHAWALA B.A.	2008	120	3	VIL-1-73-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIL-1-73-2008-CHEN	0	0	0	N	M/S S.S. COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379329	64	'PAIDREDAR'	2010	120	3	VIL-1-73-2010-CHEN	119.3	0x00009DCF00000000	2010-08-11 00:00:00	M/S NAHARAJ FILMS	12	0	0	VIL/1/73/2010	0	0	0	N	M/S NAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379330	44	ANMOL MOTI	2011	120	3	VIL-1-73-2011-CHEN	158	0x00009F2600000000	2011-07-20 00:00:00	SHRI GORDHAN TENWANI, M/S BABU ARTS LTD.	13	0	0	VIL-1-73-2011-CHEN	0	0	0	N	M/S BABU ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379331	44	SAI EK	2011	120	6	VIL-1-73-2011-MUM	113.41	0x00009F7A00000000	2011-10-12 00:00:00	,M/S A-ONE CREATION MUMBAI	12	0	0	VIL/119/11-MUM	0	0	0	N	,M/S A-ONE CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379332	58	THAMIZH CINEMAVIL THAMIZH	2012	120	3	VIL-1-73-2012-CHEN	85	0x0000A09700000000	2012-07-23 00:00:00	SIVAKUMAR, INDIA	12	0	0	VIL/1/73/2012	0	0	0	Y	SIVAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379333	44	DEVON KE DEV MAHADEV - VOL. 9	2012	120	6	VIL-1-73-2012-MUM	180	0x0000A10100000000	2012-11-06 00:00:00	STAR INDIA PVT. LTD., INDIA	12	0	0	VIL/1/73/2012	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379334	61	'YOGA-MUDRAS-GESTURES OF THE HANDS EYES & FEET'	2006	120	3	VIL-1-74-2006-CHEN	89	0x0000984A00000000	2006-09-28 00:00:00	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/74/2006-CHEN	0	0	0	N	M/SA SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379335	61	YADHAV SHIVA	2006	120	3	VIL-1-74-2007-CHEN	30	0x0000977800000000	2006-03-02 00:00:00	M/S MUSIC PVT. LTD	12	0	0	VIL-1-74-2007-CHEN	0	0	0	N	M/S MUSIC PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379336	61	' DEF LEPPARD - HYSTERIA '	2008	120	3	VIL-1-74-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL-1-74-2008-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379337	59	PARAASAKTHI	2009	120	3	VIL-1-74-2009-CHEN	160	0x00009BC400000000	2009-03-06 00:00:00	SHRI R. SATYANARAYANA	13	0	0	VIL-1-74-2009-CHEN	0	0	0	N	M/S. SATYADEVA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379338	61	'OCHD - THE POTENTIAL OF LOVE'	2010	120	3	VIL-1-74-2010-CHEN	84	0x00009DD100000000	2010-08-13 00:00:00	M/S. OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL-1-74-2010-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379339	61	MY CAMERA AND TBUNARI	2011	120	3	VIL-1-74-2011-CHEN	90	0x00009F2600000000	2011-07-20 00:00:00	SHRI RAJIV MOHROTRA, P.S.B.T	12	0	0	VIL-1-74-2011-CHEN	0	0	0	N	SHRI R.V. RAMAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379340	44	'' EK AUR HAMLA - THE ATTACK ''	2011	120	8	VIL-1-74-2011-HYD	0	0x00009F7C00000000	2011-10-14 00:00:00	M/S. TRIMURTI ENTERPRISES  , MUMBAI .	12	0	0	VIL/1/74/2011 - HYD	0	0	0	Y	SHRI HARESH A. THAKKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379341	44	DEVON KE DEV MAHADEV - VOL - 8	2012	120	6	VIL-1-74-2012-MUM	180	0x0000A10100000000	2012-11-06 00:00:00	STAR INDIA PVT. LTD.,  INDIA	12	0	0	VIL/119/2012-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379342	59	'REGISTER MARRIAGE'	2013	120	3	VIL-1-74-2013-CHEN	132.45	0x0000A23000000000	2013-09-05 00:00:00	SHRI D. SUMAN, M/S BLUE BIRD STUDIOS	12	0	0	VIL/1/74/2013	0	0	0	Y	SHRI D. SUMAN, M/S BLUE BIRD STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379343	58	' MADHURA MARGAMS '	2006	120	3	VIL-1-75-2006-CHEN	120	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIL/1/75/2006	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379344	58	CRAZY MOHAN'S MADHU + 2	2007	120	3	VIL-1-75-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-75-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379345	61	' RAY CHARLES - LIVE AT MONTREUX - 1997 '	2008	120	3	VIL-1-75-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL-1-75-2008-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379346	58	HARISCHANDRA	2009	120	3	VIL-1-75-2009-CHEN	155	0x00009BC700000000	2009-03-09 00:00:00	SHRI R. SATYANARAYANA	12	0	0	VIL-1-75-2009-CHEN	0	0	0	N	M/S SATYADEVA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379347	59	' YOUTH '	2010	120	3	VIL-1-75-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI G. MADHU KUMARI	13	0	0	VIL-1-75-2010-CHEN	0	0	0	N	M/S POOJA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379348	44	E	2011	120	3	VIL-1-75-2011-CHEN	157	0x00009F1E00000000	2011-07-12 00:00:00	SHRI GORDHAN TANWANI, M/S BABU ARTS LTD.	13	0	0	VIL-1-75-2011-CHEN	0	0	0	Y	M/S BABU ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379349	59	SRI SRINIVASA PADMABATHI KALYANAM	2011	120	8	VIL-1-75-2011-HYD	0	0x00009F8000000000	2011-10-18 00:00:00	SHRI K. VENUGOPAL (M.S. K.V. FILMS)	12	0	0	VIL-1-75-2011-HYD	0	0	0	N	SHRI K. VENUGOPAL (M.S. K.V. FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379350	44	DEVON  KE DEV MAHADEV - VOL. 7	2012	120	6	VIL-1-75-2012-MUM	180	0x0000A10100000000	2012-11-06 00:00:00	STAR INDIA PVT. LTD. INDIA	12	0	0	VIL/1/75/2012	0	0	0	N	ULTRA DISTRIBUTOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379351	44	' EK KAHAR '	2013	120	3	VIL-1-75-2013-CHEN	153	0x0000A23500000000	2013-09-10 00:00:00	M/S NARENDRA HIRAWAT & CO.	12	0	Social	VIL/1/75/2013	0	0	0	Y	M/S NARENDRA HIRAWAT & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379352	59	'HAVASNDHI AKUTHUYAM'	2006	120	3	VIL-1-76-2006-CHEN	76	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/76/2006-CHE	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379353	44	JAI MAHAKAALI	2008	120	3	VIL-1-76-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI ALTAF, M/S SHAHEEN FILMS	12	0	0	VIL-1-76-2008-CHEN	0	0	0	N	M/S SHAHEEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379354	44	MAHADEV	2009	120	3	VIL-1-76-2009-CHEN	130	0x00009BC900000000	2009-03-11 00:00:00	M/S ORION COMMUNICATION	12	0	0	VIL/1/76/2009	0	0	0	N	M/S GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379355	61	' CSHO, GETTING TO KNOW YOURSELF '	2010	120	3	VIL-1-76-2010-CHEN	0	0x00009DD500000000	2010-08-17 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIL-1-76-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379356	59	DEVI PUTRUDU	2011	120	8	VIL-1-76-2011-HYD	159.3	0x00009F8100000000	2011-10-19 00:00:00	SHRI N. KUTUMRA RAO	12	0	0	VIL-1-76-2011-HYD	0	0	0	Y	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379357	44	TELEVISION SHOW - SATYAMEV JAYATE EPISODE - NO- 1 & 2	2012	120	6	VIL-1-76-2012-MUM	130.9	0x0000A10200000000	2012-11-07 00:00:00	AAMIR KHAN PRODUCTONS PVT. LTD., INDIA	12	0	0	VIL/1/76/2012	0	0	0	N	AAMIR KHAN PRODUCTONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379358	58	ARAM SEYA VRUMBU	2013	120	3	VIL-1-76-2013-CHEN	78.8	0x0000A23700000000	2013-09-12 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL-1-76-2013-CHEN	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379359	59	'THILLANAS'	2006	120	3	VIL-1-77-2006-CHEN	76	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIL/1/777/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379360	59	' PARUVU PRATISHTA '	2008	120	3	VIL-1-77-2008-CHEN	0	0x00009A5F00000000	2008-03-14 00:00:00	SHRI D.V.V. SALLUMAR	13	0	0	VIL-1-77-2008-CHEN	0	0	0	N	M/S MANIKANTE ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379361	44	PYAR KI TAKKAR	2009	120	3	VIL-1-77-2009-CHEN	157	0x00009BCB00000000	2009-03-13 00:00:00	M/S. D H CREATIONS, SHRI DEEPAK MUKUT	12	0	0	VIL/1/77/2009	0	0	0	N	DEEPAK MUKUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379362	61	DADAFUL DAHCHER	2010	120	3	VIL-1-77-2010-CHEN	0	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-77-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379363	49	GARJJANAM	2011	120	8	VIL-1-77-2011-HYD	131.37	0x00009F8D00000000	2011-10-31 00:00:00	SHRI KADHAR HASSAN (M/S. RADAKH ARTS)	12	0	0	VIL-1-77-2011-HYD	0	0	0	Y	SHRI KADHAR HASSAN (M/S. RADAKH ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379364	180	LASYA KAVYA - THE WORLU OF AL	2011	120	6	VIL-1-77-2011-MUM	77	0x00009F8F00000000	2011-11-02 00:00:00	SANKALP NESHRAM, FLASH FRAME, MUMBAI	12	0	0	VIL/1/77/2011	0	0	0	N	SANKALP NESHRAM, FLASH FRAME, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379365	44	GODSILA MERA SAATHI	2012	120	3	VIL-1-77-2012-CHEN	85.39	0x0000A0AC00000000	2012-08-13 00:00:00	AMANULLAH J. SHERIFF, M/S. A.N COMBINES, INDIA	13	0	0	VIL/116/2012-CHE 	0	0	0	N	AMANULLAH J. SHERIFF, M/S. A.N COMBINES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379366	44	EPISODE 1TO 6 - THIRD EYE OF NIRMAL BABA	2012	120	6	VIL-1-77-2012-MUM	179.1	0x0000A10200000000	2012-11-07 00:00:00	NIRMAL DARBAR, INDIA	12	0	0	VIL/1/77/2012	0	0	0	N	NIRMAL DARBAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379367	49	7 TH SENSE	2013	120	3	VIL-1-77-2013-CHEN	160.48	0x0000A23800000000	2013-09-13 00:00:00	SHRI.T.JEBA JONES M/S CENTURY INTERNATIONAL FILMS	12	0	0	VIL/177/2013-CHE	0	0	0	Y	M/S. CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379368	58	'MUN ARIVIPPU'	2007	120	3	VIL-1-78-2007-CHEN	101.6	0x000098EA00000000	2007-03-07 00:00:00	M/S SUPROMO MOVIES	12	0	0	VIL-1-78-2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379369	51	YUVA KOKAN APLACH	2008	120	3	VIL-1-78-2008-CHEN	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-78-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379370	61	THE 'ANAZING ADVENTURES'	2010	120	3	VIL-1-78-2010-CHEN	75	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-78-2010	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379371	44	DHOL BAJA AUR BARATI	2011	120	3	VIL-1-78-2011-CHEN	155	0x00009F2C00000000	2011-07-26 00:00:00	SHRI GORDHAN TANWANI, M/S BABA ARTS LTD.	13	0	Social	VIL-1-78-2011-CHEN	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379372	58	'' MAHARANI - THE BEAUTIFUL QUEEN ''	2011	120	8	VIL-1-78-2011-HYD	0	0x00009F8D00000000	2011-10-31 00:00:00	SHRI T.M. RIYAS ( M/S/ RAZ PICTURES )	12	0	0	VIL/ 1/78/2011 - HYD 	0	0	0	Y	SHRI T.M. RIYAS ( M/S/ RAZ PICTURES )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379373	44	DEVON KE DEV MAHADEV -VOL- 10	2012	120	6	VIL-1-78-2012-MUM	180	0x0000A10200000000	2012-11-07 00:00:00	STAR INDIA PVT. LTD INDIA	12	0	0	VIL/121/2012-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379374	49	SANGHAN (REVISED)	2013	120	3	VIL-1-78-2013-CHEN	147.6	0x0000A23C00000000	2013-09-17 00:00:00	M/S KRG MOVIE INTERNATIONAL	12	0	0	VIL/1/78/2013	0	0	0	Y	SHRI C.C. JOHNAY, M/S CEE CEE VIDEO MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379375	54	FAMILY 422	2007	120	3	VIL-1-79-2007-CHEN	88	0x000098EA00000000	2007-03-07 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-79-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379376	51	'ABHIMANYU'	2008	120	3	VIL-1-79-2008-CHEN	127	0x00009A5F00000000	2008-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/79/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379377	61	'BEST FRIENDS'	2010	120	3	VIL-1-79-2010-CHEN	76	0x00009DD600000000	2010-08-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-79-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
455927	63	RAMDEV	1984	120	6	U-2803-MUM	0	0x0000786300000000	1984-05-19 00:00:00	RANGLOK	12	0	0	U-2803-1984-MUM	0	0	0	N	RANGLOK FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
379378	59	PARASAKTHI MAHIMALU	2011	120	3	VIL-1-79-2011-CHEN	130	0x00009F2D00000000	2011-07-27 00:00:00	SHRI K. CHIRANJEEVI	13	0	0	VIL-1-79-2011-CHEN	0	0	0	N	SHRI K. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379379	64	''MUADEHAB CHAHE MARJAIB''	2011	120	8	VIL-1-79-2011-HYD	139.28	0x00009F8D00000000	2011-10-31 00:00:00	SHRI BRAJ BEHARI TAK (M/S. MAHARAJ FILMS )	13	0	0	VIL-1-79-2011-HYD	0	0	0	Y	SHRI BRAJ BEHARI TAK (M/S. MAHARAJ FILMS )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379380	44	PRODUCTIVITY MULTIPLIER - PART 2	2012	120	6	VIL-1-79-2012-MUM	90	0x0000A10300000000	2012-11-08 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., INDIA	12	0	0	VIL/1/79/2012	0	0	0	Y	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379381	44	JUNGLEE	2013	120	3	VIL-1-79-2013-CHEN	140	0x0000A23D00000000	2013-09-18 00:00:00	M/S NARENDRA HIRAWAT& CO	12	0	0	VIL/1/79	0	0	0	Y	M/S NARENDRA HIRAWAT & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379382	42	ALOR THIKANA	2004	120	2	VIL-1-8-04-KOL	90	0x0000951700000000	2004-07-01 00:00:00	DR. (MRS.) MANJU DATTACHAUDHURI	12	0	0	VIL/1/8/04	0	0	0	N	DR. (MRS.) MANJU DATTACHAUDHURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379383	42	SUBHO MUHARAT	2005	120	2	VIL-1-8-05-KOL	155.5	0x000096A700000000	2005-08-05 00:00:00	BISHU CHAKRABORTY & INDRA KR. GHOSH	12	0	0	VIL-1-8-05-KOL	0	0	0	N	BISHU CHAKRABORTY & INDRA KR. GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379384	42	CHABIWALA	2006	120	2	VIL-1-8-06-KOL	96	0x000097C500000000	2006-05-18 00:00:00	SHAILENDRA LATH	12	0	0	VIL-1-8-06-KOL	0	0	0	N	SHAILENDRA LATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379385	44	MOGLI EPS. NO. 7	2007	120	2	VIL-1-8-07-KOL	74.45	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIL-1-8-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379386	123	PREM MORE NA	2008	120	2	VIL-1-8-08-KOL	136.52	0x00009A8900000000	2008-04-25 00:00:00	BIMAL ROY	12	0	0	VIL-1-8-08-KOL	0	0	0	N	BIMAL ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379387	74	PYAAR HO GELAK	2009	120	2	VIL-1-8-09-KOL	130	0x00009BA600000000	2009-02-04 00:00:00	SEE OVERLEAF	12	0	0	VIL-1-8-09-KOL	0	0	0	N	SEE OVERLEAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379388	42	E TO MAY SUDHU PREMER KARHINI	2010	120	2	VIL-1-8-10-KOL	134.44	0x00009D6600000000	2010-04-28 00:00:00	MR. SANAT DUTTA	12	0	0	VIL-1-8-10-KOL	0	0	0	N	MR. SANAT DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379389	56	DELA LANG YNIR CHALAG	2011	120	2	VIL-1-8-11-KOL	131.44	0x00009E9A00000000	2011-03-02 00:00:00	MR. DASHRATH HANADA.	12	0	0	VIL-1-8-11-KOL	0	0	0	N	MR. DASHRATH HANADA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379390	42	NAATI AMAR MAA	2013	120	2	VIL-1-8-13-KOL	125.27	0x0000A1F200000000	2013-07-05 00:00:00	MR. K. M. RAO, MR. K. S. SAI & K. P. LATA	Revised	0	0	VIL-1-8-13-KOL	0	0	0	Y	MR. K. ANUP KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379391	42	EK PURUSH	2015	120	2	VIL-1-8-15-KOL	79.35	0x0000A47500000000	2015-04-09 00:00:00	MR. DJUHIN CHATTREJEE	12	0	0	VIL/1/8/15	0	0	0	N	MS. ATASI BHOWMIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379392	45	RAVANA RAJYA	1996	120	4	VIL-1-8-1996-BAN	119	0x000089C400000000	1996-07-24 00:00:00	SRI A.N. JAGDISH M/S RAJASSU FILMS (P) LTD B'LORE	12	0	0	VIL-1-8-1996-BAN	0	0	0	N	SRI A.N. JAGDISH M/S RAJASSU FILMS (P) LTD B'LORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379393	45	JOGI	2006	120	4	VIL-1-8-2006-BAN 	163.4	0x000097AE00000000	2006-04-25 00:00:00	M/S ASHWINI PRODUCTIONS BANGLORE	12	0	0	VIL-1-8-2006-BAN.`	0	0	0	N	M/S ASHWINI PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379394	44	' AAFAT KI TOKRI '	2007	120	4	VIL-1-8-2007-BAN	76	0x0000992700000000	2007-05-07 00:00:00	M/S. CHETAN FILM PRODUCTION, BULANDSAR (U.P.)	12	0	0	VIL/1/8/2007	0	0	0	N	M/S. CHETAN FILM PRODUCTION, BULANDSAR (U.P.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379395	59	INSPECTOR BHAVANI	2008	120	4	VIL-1-8-2008-BAN	136	0x00009A5000000000	2008-02-28 00:00:00	M/S S. S. COMMUNICATIONS CHENAI	12	0	0	VIL/01/08/2008	0	0	0	N	M/S S. S. COMMUNICATIONS CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379396	59	SING IS KINNGH	2012	120	8	VIL-1-8-2012-HYD	0	0x0000A02000000000	2012-03-26 00:00:00	M/S. SHRI ASHTAVINAYAK CINE VISION LTD.	13	0	0	VIL/1/8/2012-HYD	0	0	0	N	SHRI K. SIVA ADINARAYANA M/S. MAA TELEVISION NETOORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379397	51	MAZI SHITAL DEVVO	2012	120	6	VIL-1-8-2012-MUM	140	0x00009FDC00000000	2012-01-18 00:00:00	RAMGOPAL GUPTA , RAMGOPAL FILM MANDIR , MUMBAI	13	0	0	VVIL/164/11-MUM	0	0	0	N	RAMGOPAL GUPTA , RAMGOPAL FILM MANDIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379398	59	THEERAM CHEREDEVARU '	2013	120	8	VIL-1-8-2013-HYD	0	0x0000A17800000000	2013-03-05 00:00:00	SHRI RAMOJI RAO M/S . USHAKIRON MOVIES LIMITED , HYDERABAD .	13	0	0	VIL/7/2013-HYD	0	0	0	Y	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379399	44	RAMLEELA	2013	120	6	VIL-1-8-2013-MUM	177.47	0x0000A17200000000	2013-02-27 00:00:00	STAR INDIA PVT.LTD INDIA	12	0	0	VIL/14/2013-MUM	0	0	0	N	ULTRA DISTRIBUTION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379400	58	'OM SHANTI'	2014	120	8	VIL-1-8-2014-HYD	124	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI MOND. IDRIS M/S.BLUE STER MOVIES. INDIA	12	0	0	VIL/164/2013-HYD	0	0	0	N	SHRI MOND. IDRIS M/S.BLUE STER MOVIES. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379401	58	BAL GANESH	2014	120	6	VIL-1-8-2014-MUM	102.7	0x0000A2C300000000	2014-01-30 00:00:00	SHEMROO ENTERTAINEMTN LTD	13	0	0	VIL/123/2013-MUM	0	0	0	N	SHEMROO ENTERTAINEMTN LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379402	44	YES OR NO	2015	120	8	VIL-1-8-2015-HYD	127.39	0x0000A49600000000	2015-05-12 00:00:00	ANNESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD..INDIA	12	0	0	VIL/	0	0	0	N	ANNESH ARJUN DEV, M/S WIDE ANGLE MEDIA PVT LTD..MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379403	44	ROWDY LEADER	2016	120	3	VIL-1-8-2016-CHEN	151	0x0000A59300000000	2016-01-20 00:00:00	MANISH SHAH,,GOLDMINES TELEFILMS PVT.LTD,INDIA	12	0	0	VIL/163/2015-CHE	0	0	0	N	MANISH SHAH,,GOLDMINES TELEFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379404	43	MARRIAGE FIXING	2016	120	6	VIL-1-8-2016-MUM	109.27	0x0000A5C600000000	2016-03-11 00:00:00	SHEMAROO ENTERTAINMENT LTD  INDIA	12	0	0	VIL/9/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379405	44	JAMAI RAJA	2017	120	3	VIL-1-8-2017-CHEN	156.1	0x0000A6FD00000000	2017-01-16 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. INDIA	12	0	0	VIL/124/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379406	59	BILLAA RANGAA	2006	120	3	VIL-1-80-2006-CHEN	34.57	0x0000985000000000	2006-10-04 00:00:00	M/S INR PICTURES	12	0	0	VIL/1/80/2006	0	0	0	Y	SHRI K. RAVICHANDRA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379407	51	HURRY UP HURRY	2007	120	3	VIL-1-80-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-80-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379408	49	REYI PAGALU DUBBED FROM 'ATHIRATHRAM'	2009	120	3	VIL-1-80-2009-CHEN	145.57	0x00009BD000000000	2009-03-18 00:00:00	SHRI S. BALASUBRAMANIAN	12	0	0	VIL/1/80/2009	0	0	0	N	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379409	61	'THE THREE BEARS : HALLOWBEN HYCHTS'	2010	120	3	VIL-1-80-2010-CHEN	75	0x00009DE200000000	2010-08-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-80-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379410	49	HURAMAN IAS	2011	120	3	VIL-1-80-2011-CHEN	139.49	0x00009F2500000000	2011-07-19 00:00:00	SHRI T. JEBA JONCE	13	0	0	VIL-1-80-2011-CHEN	0	0	0	N	M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379411	44	YE HAI GADDAR	2011	120	8	VIL-1-80-2011-HYD	120	0x00009F9D00000000	2011-11-16 00:00:00	SHRI CHANDRA B. VERMA	12	0	0	VIL-1-80-2011-HYD	0	0	0	Y	SHRI CHANDRA B. VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379412	44	TELEVISON SHOW -SATYAMEV JAYATE EPISONE NO.3 &4	2012	120	6	VIL-1-80-2012-MUM	129.3	0x0000A10400000000	2012-11-09 00:00:00	AMIR KHAN PRODUCTION PVT.LTD INDIA	12	0	0	VIL/28/2012-MUM	0	0	0	N	AMIR KHAN PRODUCTION PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379413	59	P.N.R. JWAALA	2006	120	3	VIL-1-81-2006-CHEN	104.52	0x0000985000000000	2006-10-04 00:00:00	M/S.PNR PICTURES	12	0	0	VIL/1/81/2006-CHEN	0	0	0	Y	SHRI.RAVICHANDA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379414	51	' LAGHA '	2007	120	3	VIL-1-81-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIL/1/81/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379415	44	KISHOR KUMAR ULTIMENT UNREMIX  VOLUME -1	2007	120	6	VIL-1-81-2007-MUM	110.51	0x000098EB00000000	2007-03-08 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIL/1/81/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379416	49	AARODUM PARAYATHE	2009	120	3	VIL-1-81-2009-CHEN	132.18	0x00009BD000000000	2009-03-18 00:00:00	SHRI D. DEVA VIJINS	12	0	0	VIL/1/81/2009	0	0	0	N	M/S V. S. INTERTAINMENT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379417	61	'THE ADVENTURES OF THE THREE  BEARS '	2010	120	3	VIL-1-81-2010-CHEN	75	0x00009DE200000000	2010-08-30 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD. `	12	0	0	VIL-1-81-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379418	44	PYAAR HI PYAAR	2011	120	3	VIL-1-81-2011-CHEN	160	0x00009F2F00000000	2011-07-29 00:00:00	SHRI GORDHAN TANWANI, MS BABA ARTS LTD.	13	0	0	VIL-1-81-2011-CHEN	0	0	0	N	M/S BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379419	51	' THE REAL ANGAAR '	2011	120	8	VIL-1-81-2011-HYD	120	0x00009F9D00000000	2011-11-16 00:00:00	SHRI CHANDRA B. VERMA	12	0	0	VIL-1-81-2011-HYD	0	0	0	Y	SHRI CHANDRA B. VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379420	44	TELEVISION SHOW - SATYAMEV JAYATE 'EPISODE NO. 5 & 6	2012	120	6	VIL-1-81-2012-MUM	129.53	0x0000A10400000000	2012-11-09 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIL/129/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379421	61	THE LION OF JUDAH	2013	120	3	VIL-1-81-2013-CHEN	87.1	0x0000A24600000000	2013-09-27 00:00:00	M/S BANNETT, COLEMAN & CO. LTD	12	0	0	VIL/1/81/2013	0	0	0	N	M/S BANNETT, COLEMAN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379422	49	'THULLATHA MANAMUX THULLUM''	2006	120	3	VIL-1-82-2006-CHEN	170	0x0000985500000000	2006-10-09 00:00:00	SHRI D. SOMAN PILLEI	13	0	0	VIL/1/82/2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379423	51	''AATA MATRA KAMAAL JHALI''	2007	120	3	VIL-1-82-2007-CHEN	130	0x000098EA00000000	2007-03-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/82/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379424	59	taxi driver	2008	120	3	VIL-1-82-2008-CHEN	126	0x00009A6300000000	2008-03-18 00:00:00	SHRI  V. RAMAKRISHNE	12	0	0	VIL-1-82-2008-CHEN	0	0	0	Y	M/S S.S.COMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379425	58	CHELLA PILLAI DUBBED FROM MAHA GURU	2009	120	3	VIL-1-82-2009-CHEN	116.5	0x00009BD000000000	2009-03-18 00:00:00	SHRI N. RATHNAM	12	0	0	VIL/1/82/2009	0	0	0	Y	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379426	59	'NISSAYMA'	2010	120	3	VIL-1-82-2010-CHEN	149.18	0x00009DDE00000000	2010-08-26 00:00:00	M/S GOLDTONE TECHNOLOGIES LTD.	12	0	0	VIL-1-82-2010-CHEN	0	0	0	N	M/S GOLDTONE TECHNOLOGIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379427	58	PILLAIKKAGHA	2011	120	3	VIL-1-82-2011-CHEN	117	0x00009F3200000000	2011-08-01 00:00:00	M/S SREE RAJAKALIAMMAN  ENTERPRISES	Revised	0	0	VIL-1-82-2011-CHEN	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379428	64	HULCHUL	2013	120	3	VIL-1-82-2013-CHEN	0	0x0000A24600000000	2013-09-27 00:00:00	M/S BALAJI STUDIOS PVT. LTD.	13	0	0	VIL-1-82-2013-CHEN	0	0	0	N	M/S. SWAMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379429	61	' MEYALLICA - CLASSIC ALBUMS '	2008	120	3	VIL-1-83-2008-CHEN	0	0x00009A6400000000	2008-03-19 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIL-1-83-2008-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379430	59	'JASADRAKA VEERUHI KATHA'	2010	120	3	VIL-1-83-2010-CHEN	155.25	0x00009DDE00000000	2010-08-26 00:00:00	M/S GOLDTONE TECHNOLOGIES LTD.	12	0	0	VIL-1-83-2010-CHEN	0	0	0	N	M/S GOLDTONE TECHNOLOGIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379431	59	JAGAN	2011	120	3	VIL-1-83-2011-CHEN	126	0x00009F3300000000	2011-08-02 00:00:00	SHRI V. PRAKASAN	Revised	0	0	VIL-1-83-2011-CHEN	0	0	0	Y	M/S USHODAYA ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379432	44	YE KAISE KACCHE DHAGE	2011	120	8	VIL-1-83-2011-HYD	0	0x00009FBE00000000	2011-12-19 00:00:00	SHRI S. ALTAF M/S. SHAHEEN FILMS	13	0	0	VIL-1-83-2011-HYD	0	0	0	N	SHRI S. ALTAF M/S. SHAHEEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379433	47	VOCH ANIK PATOK KORUM NAKA	2011	120	6	VIL-1-83-2012-MUM	156.9	0x00009F9900000000	2011-11-12 00:00:00	M/S MANFA MUSIC & VODEO .INDIA	12	0	0	VIL/1/83/2012	0	0	0	N	M/S MANFA MUSIC & VIDEO, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379434	49	EVAN ORU SIMHAN	2013	120	3	VIL-1-83-2013-CHEN	0	0x0000A24C00000000	2013-10-03 00:00:00	M/S SREE DEVI MOVIES	12	0	0	VIL-1-83-2013-CHEN	0	0	0	N	SHRI ASOKAN DAMODHARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379435	58	CHO'S MOHAMMAD BIN THUGLAK	2007	120	3	VIL-1-84-2007-CHEN	119.48	0x000098EB00000000	2007-03-08 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-84-2007-CHEN	0	0	0	Y	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379436	59	MENU CHOOSINA CHINA	2008	120	3	VIL-1-84-2008-CHEN	75	0x00009A6A00000000	2008-03-25 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIL/1/84/2008	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379437	61	TINA AND THE ALPHABETS	2010	120	3	VIL-1-84-2010-CHEN	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-1-84-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379438	49	KILI MOZHI KINNARAM	2011	120	3	VIL-1-84-2011-CHEN	135.28	0x00009F3400000000	2011-08-03 00:00:00	SHRI T. JEBA JONES	13	0	0	VIL-1-84-2011-CHEN	0	0	0	N	M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379439	53	' GODAVARI '	2011	120	8	VIL-1-84-2011-HYD	170	0x00009FC900000000	2011-12-30 00:00:00	SHRI RABI NARAYAN PATTANAIK M/S. ON MAN PRODUCTIONS	12	0	0	VIL-1-84-2011-HYD	0	0	0	N	SHRI RABI NARAYAN PATTANAIK M/S. ON MAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379440	44	'TELEVISION SHOW - SATYAMEV JAYATE 'EPISODE - NO -7 & 8'	2012	120	6	VIL-1-84-2012-MUM	131.1	0x0000A10900000000	2012-11-14 00:00:00	AMIR KHAN PRODUCTIONS PVT, LTD., INDIA	12	0	0	VIL/1/84/2012	0	0	0	N	AMIR KHAN PRODUCTIONS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379441	44	PHIR AAYA DEEWANA	2013	120	3	VIL-1-84-2013-CHEN	167.27	0x0000A24C00000000	2013-10-03 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD	12	0	0	VIL/1/84/2013	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379442	59	ANTHAM KAADHIDI AARAMBHAM	2008	120	3	VIL-1-85-2008-CHEN	123	0x00009AC400000000	2008-06-23 00:00:00	SHRI V. RAMKRISHNA	12	0	0	VIL/1/85/2008	0	0	0	N	M/S.S.COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379443	61	NOT READABLE	2010	120	3	VIL-1-85-2010-CHEN	0	0x00009CF100000000	2010-01-01 00:00:00	M/S TELEVISIONS INDIA LTD.	12	0	0	M/S VVV CREATIONS V	0	0	0	N	M/S TELEVISIONS INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379444	59	MAA VOORI JOGINI	2011	120	8	VIL-1-85-2011-HYD	117.46	0x00009FC900000000	2011-12-30 00:00:00	SHRI VILLABHANENI VENKATESWARA RAO M/S. V.V.R. ENTERTAINMENTS INDIA (P) LTD.	12	0	0	VIL/1/85/2011-HYD	0	0	0	N	SHRI VILLABHANENI VENKATESWARA RAO M/S. V.V.R. ENTERTAINMENTS INDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379445	44	CHANAKYA THE WARRIOR	2012	120	3	VIL-1-85-2012-CHEN	140.22	0x0000A0C800000000	2012-09-10 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL/123/2012-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379446	44	''TELEVISION SHOW - SATYAMEV JAYATE ''EPISODE - NO 9&10	2012	120	6	VIL-1-85-2012-MUM	149.56	0x0000A10900000000	2012-11-14 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD INDIA	12	0	0	VIL/131/2012-MUM	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379447	49	AADHAVAN	2014	120	3	VIL-1-85-2013-CHEN	161.4	0x0000A3BE00000000	2014-10-08 00:00:00	SHRI T. JEBA JONES, M/S CENTURY INTERNATIONAL FILMS	12	0	0	VIL/1/85/2013	0	0	0	Y	M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379448	61	60 YEARS OF INDIAN SPORTS	2008	120	3	VIL-1-86-2008-CHEN	146.34	0x00009A6B00000000	2008-03-26 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIL-1-86-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379449	44	BADE MALIK	2009	120	3	VIL-1-86-2009-CHEN	144.21	0x00009BD100000000	2009-03-19 00:00:00	SHRI DEEPAK MUKUT	12	0	0	VIL/1/86/2009	0	0	0	N	M/S DHL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379450	61	BUSINESS SUTRA-VOL.2	2008	120	3	VIL-1-86-2010-CHEN	0	0x00009B3B00000000	2008-10-20 00:00:00	M/S TELEVISION-18 INDIA LTD.	12	0	0	VIL-1-86-2010-CHEN	0	0	0	N	M/S TELEVISION-18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379451	44	HAYE AJOOBE	2011	120	3	VIL-1-86-2011-CHEN	123	0x00009F3600000000	2011-08-05 00:00:00	M/S GEMINI STUDIOS & INNOVATIONS PVT. LTD.	13	0	0	VIL-1-86-2011-CHEN	0	0	0	N	M/S GEMINI STUDIOS & INNOVATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379452	59	BRINDA TO TWO	2011	120	8	VIL-1-86-2011-HYD	130	0x00009FC900000000	2011-12-30 00:00:00	SHRI DEVA MARAYANA  M/S. SUMITHRA FILMS	12	0	0	VIL/1/86/2011-HYD	0	0	0	N	SHRI DEVA MARAYANA  M/S. SUMITHRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379453	44	TELEVISION SHOW-SATYAMEV JAYATE 'EPISODE NO - 11 & 12'	2012	120	6	VIL-1-86-2012-MUM	129.17	0x0000A10900000000	2012-11-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIL/132/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379454	44	MANZIL PYAAR KI	2013	120	3	VIL-1-86-2013-CHEN	157.2	0x0000A25200000000	2013-10-09 00:00:00	M/S. BABA ARTS LTD.	13	0	0	VIL-1-86-2013-CHEN	0	0	0	N	M/S. BABA ARTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379455	0	HEAT BEAT ALL THE WAY - FUSION BEAT ONTENTED	2006	120	3	VIL-1-87-2006-CHEN	76	0x0000985F00000000	2006-10-19 00:00:00	M/S. MOSER BEAR INDIA LTD.	12	0	0	VIL/1/87/2006	0	0	0	N	M/S. MOSER BEAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379456	44	'INQUILAAB' (REVISED)(HINDI) HINDI	2007	120	3	VIL-1-87-2007-CHEN	138	0x000098EC00000000	2007-03-09 00:00:00	M/s Sri Eswari Productions	Revised	0	0	VIL-1-87-2007-CHEN	0	0	0	Y	Shri Ravi shankar Sharma	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379457	61	TIESTO COPENHAGEN (PART-1)	2008	120	3	VIL-1-87-2008-CHEN	130	0x00009A6D00000000	2008-03-28 00:00:00	M/S BENETT, COLEMAN & CO. LTD.	12	0	0	VIL-1-87-2008-CHEN	0	0	0	N	M/S BENETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379458	59	' KARMAYOGI '	2009	120	3	VIL-1-87-2009-CHEN	0	0x00009BD500000000	2009-03-23 00:00:00	SHRI S. BALASUBRAMANIAN	13	0	0	VIL-1-87-2009-CHEN	0	0	0	Y	M/S SRI BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379459	49	'AYYA'	2010	120	3	VIL-1-87-2010-CHEN	139.58	0x00009DE300000000	2010-08-31 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL-1-87-2010-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379460	44	TELEVISION SHOW - SATYAMEV JAYATE EPISODE - N0 - 13 AND 14	2012	120	6	VIL-1-87-2012-MUM	134.4	0x0000A10900000000	2012-11-14 00:00:00	AAMIR KHAN PRODUCTION (P) LTD, INDIA	12	0	0	VIL/1/87/2012	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379461	82	'DR.M.BALAMURALI KRISHNA-VOCAL'	2005	120	3	VIL-1-88-2006-CHEN	93	0x000096F200000000	2005-10-19 00:00:00	M/S MOSER BAAR INDIA LTD.	12	0	0	VIL-1-88-2006-CHEN	0	0	0	N	M/S MOSER BAAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379462	58	' CHO'S NERMAI URANGUM NERAM '	2007	120	3	VIL-1-88-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL/1/38/2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379463	61	TIESTD COPENHAGEN (PART-2)	2008	120	3	VIL-1-88-2008-CHEN	158.54	0x00009A6D00000000	2008-03-28 00:00:00	M/S BENETT, COLAMEN & CO. LTD.	12	0	0	VIL-1-88-2008-CHEN	0	0	0	Y	M/S BENETT, COLAMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379464	59	TRAILER OF ' DHADA '	2011	120	8	VIL-1-88-2011-HYD	0	0x00009F3300000000	2011-08-02 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	CIS-1-88-2011-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379465	51	GREAR BHET- SHRIRAM LAGOO	2012	120	6	VIL-1-88-2012-MUM	85.57	0x0000A10900000000	2012-11-14 00:00:00	IBN LOKMAT NEWS PVT. LTD INDIA	12	0	0	VIL/1/88/2012	0	0	0	N	IBN LOKMAT NEWS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379466	58	KURUVI	2013	120	3	VIL-1-88-2013-CHEN	163.1	0x0000A26500000000	2013-10-28 00:00:00	SHRI T. JEBA JONES, M/S CENTURY INTERNATIONAL FILMS	13	0	0	VIL/1/88/2013-CHE	0	0	0	N	SHRI T. JEBA JONES, M/S CENTURY INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379467	82	' DR KJNAKUDI VAIDYANATHAN  - INSTRUMENTAL'	2006	120	3	VIL-1-89-2006-CHEN	1.12	0x0000985900000000	2006-10-13 00:00:00	M/S MOSER BEER INDIA . LTD	12	0	0	VIL/1/89/2006-CHEN	0	0	0	N	M/S MOSER BEER INDIA . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379468	49	KUSHI	2007	120	3	VIL-1-89-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SREE MOVIES	12	0	0	VIL-1-89-2007-CHEN	0	0	0	Y	SHRI D. SOMAN PILLAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379469	58	KADARKARAI (REVISED)	2010	120	3	VIL-1-89-2010-CHEN	116.25	0x00009DEB00000000	2010-09-08 00:00:00	SHRI CANADA MILLIO	12	0	0	VIL/1/89/2010	0	0	0	Y	M/S MILLIO PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379470	44	'SAIBABA'	2012	120	6	VIL-1-89-2012-MUM	112.37	0x0000A10E00000000	2012-11-19 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	VIL/1/89/2012	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379471	61	DAILY SNIPPETS	2013	120	3	VIL-1-89-2013-CHEN	90	0x0000A26500000000	2013-10-28 00:00:00	M/S INFINITHEIAN SPIRITUAL FOUNDATION PVT. LTD.	12	0	Social	VIL/1/89/2013	0	0	0	N	M/S INFINITHEIAN SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379472	42	A VISION OF HIMACHAL HIMALAYAS	2004	120	2	VIL-1-9-04-KOL	125	0x000095B900000000	2004-12-10 00:00:00	ALIPORE FILM SOCIETY, CALCUTTA	12	0	0	VIL/1/9/04	0	0	0	N	ALIPORE FILM SOCIETY, CALCUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379473	68	CRINGARI	2005	120	2	VIL-1-9-05-KOL	138	0x000096D000000000	2005-09-15 00:00:00	JAICHAND.	12	0	0	VIL-1-9-05-KOL	0	0	0	N	JAICHAND.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379474	50	NAKETHANA NGAIRI	2006	120	2	VIL-1-9-06-KOL	2.44	0x000097CA00000000	2006-05-23 00:00:00	DINESH TONGBRAM	12	0	0	VIL-1-9-06-KOL	0	0	0	N	DINESH TONGBRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379475	44	MOGLI EPS. NO. 8	2007	120	2	VIL-1-9-07-KOL	74.48	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIL-1-9-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379476	41	PREM PANARE BHAYAME	2008	120	2	VIL-1-9-08-KOL	107.18	0x00009AA400000000	2008-05-22 00:00:00	BEAUTY BARUAH	12	0	0	VIL-1-9-08-KOL	0	0	0	N	BEAUTY BARUAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379477	42	SMRITIMEDUR	2009	120	2	VIL-1-9-09-KOL	104.5	0x00009BA800000000	2009-02-06 00:00:00	SRASHTAA.	12	0	0	VIL-1-9-09-KOL	0	0	0	N	SRASHTAA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379478	42	POOJAR PHOOL	2010	120	2	VIL-1-9-10-KOL	31.51	0x00009D7B00000000	2010-05-19 00:00:00	HEART VIDIO	12	0	0	VIL/1/9/10	0	0	0	N	HEART VIDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379479	42	MANATAR BANDHAN	2011	120	2	VIL-1-9-11-KOL	0	0x00009EA200000000	2011-03-10 00:00:00	HEART VIDEO .	13	0	0	VIL-1-9-11-KOL	0	0	0	Y	HEART VIDEO .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379480	42	BHALOBAST TOMAKE	2015	120	2	VIL-1-9-15-KOL	82.59	0x0000A47500000000	2015-04-09 00:00:00	MT. TUHIN CHATTERJEE	12	0	0	VIL-1-9-15-KOL	0	0	0	N	MS. ATASI BHOWNICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379481	45	AMBI	2006	120	4	VIL-1-9-2006-BAN (3) 	130.4	0x000097D900000000	2006-06-07 00:00:00	M/S. SAPPHIRE ASOCIATES, BANGALORE	12	0	0	VIL/1/09/2006	0	0	0	N	M/S. SAPPHIRE ASOCIATES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379482	59	STMHADRI NAIDU	2008	120	4	VIL-1-9-2008-BAN	163.26	0x00009A5700000000	2008-03-06 00:00:00	SHRI. SHANKARI PRODUCTIONS, BANGALORE	12	0	0	VIL/01/9/2008	0	0	0	N	SHRI. SHANKARI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379483	51	KORTHANCHA KHANDOBA	2008	120	6	VIL-1-9-2008-MUM	103.43	0x00009A4800000000	2008-02-20 00:00:00	SANJIV VAIDYA,S.B.CREATIONS PVT.LTD.,MUMBAI	12	0	Social	VIL/1/9/08	0	0	0	N	SANJIV VAIDYA,S.B.CREATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379484	59	MUTHU	2009	120	4	VIL-1-9-2009-BAN 	160	0x00009BCE00000000	2009-03-16 00:00:00	M/S. SHREYA ENTERPRISES, BANGALORE	12	0	0	VIL/01/2009/2009	0	0	0	N	SRI. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379485	44	'ISHQ BHAGAM BHAG'	2011	120	8	VIL-1-9-2012-HYD	150	0x00009EB300000000	2011-03-27 00:00:00	SHRI VIKAS SHRMA ,M/S ENTERPRAJES	13	0	0	VIL/1/9/2012-HYD	0	0	0	Y	SHRI VIKAS SHRMA ,M/S ENTERPRAJES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379486	64	hamaro shital mazya	2012	120	6	VIL-1-9-2012-MUM	140	0x00009FDC00000000	2012-01-18 00:00:00	RAMGOPAL GUPTA , RAMGOPAL FILM MANDIR , MUMBAI	13	0	Social	vil/165/11	0	0	0	N	RAMGOPAL GUPTA , RAMGOPAL FILM MANDIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379487	44	BAGHAWAT EK JUNG DUBBED VERSION OF AADU PULI	2013	120	3	VIL-1-9-2013-CHEN	122.36	0x0000A15500000000	2013-01-29 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	12	0	0	VIL/1/9/2013	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379488	49	' MAARIVILLE '	2013	120	8	VIL-1-9-2013-HYD	154.2	0x0000A17800000000	2013-03-05 00:00:00	SHRI D.V.V.. DANAYYA M/S. UNIOVERSAL MEDI.	12	0	0	VIL-1-9-2013-HYD	0	0	0	N	SHRI D.V.V.. DANAYYA M/S. UNIOVERSAL MEDI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379489	44	'SALES MULTIPLIER- PART-2'	2013	120	6	VIL-1-9-2013-MUM	90	0x0000A17000000000	2013-02-25 00:00:00	M/S.SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD., INDIA	12	0	0	VIL/1/9/2013-MUM	0	0	0	Y	M/S.SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379490	44	THALAIVAA THE LEADER	2014	120	3	VIL-1-9-2014-CHEN	182	0x0000A34600000000	2014-06-10 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/15/2014-CHE	0	0	0	N	AALEEM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379491	44	MOHABBAT KE DUSHMAN	2014	120	8	VIL-1-9-2014-HYD	111.49	0x0000A2E600000000	2014-03-06 00:00:00	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	13	0	0	VIL/17/2014-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379492	45	BAL GANESH	2004	120	6	VIL-1-9-2014-MUM	102.7	0x0000947E00000000	2004-01-30 00:00:00	SHEMARII ENTERTAINMENT LTD. INDIA	13	0	0	VIL-122-2014-MUM	0	0	0	N	SHEMARII ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379493	163	BAAZI PYAR KI	2015	120	8	VIL-1-9-2015-HYD	139.26	0x0000A49600000000	2015-05-12 00:00:00	ANEESH ARJUN DEV,WIDE ANGLE MEDIA PVT LTD.,INDIA	13	0	0	VIL/40/2015-HYD	0	0	0	N	ANEESH ARJUN DEV,WIDE ANGLE MEDIA PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379494	44	''JEEVAN YUDH''	2016	120	8	VIL-1-9-2016-HYD	159.6	0x0000A6CD00000000	2016-11-29 00:00:00	GOLDMINES TELEFILMS P. LIMITED, MUMBAI , INDIA.	12	0	0	VIL/87/2016-HYD	0	0	0	N	GOLDMINES TELEFILMS P, LIMITED. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379495	44	DARING DILWALE	2017	120	3	VIL-1-9-2017-CHEN	136.13	0x0000A6FE00000000	2017-01-17 00:00:00	M/S. VETRIVEL FILM INTERNATIONAL., INDIA	13	0	0	VIL/92/2016-CHE	0	0	0	Y	WIDE ANGAL MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379496	82	THE CONCERT - SUDHA RAGUNATHAN	2006	120	3	VIL-1-90-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	0	0	VIL-1-90-2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379497	126	'HDSA MUNGAARU'	2008	120	3	VIL-1-90-2008-CHEN	114.23	0x00009A7000000000	2008-03-31 00:00:00	M/S M.K.V. FILMS	12	0	0	VIL-1-90-2008-CHEN	0	0	0	N	M/S M.K.V. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379498	59	AMMA IMKOKKA ROJU BRATIKI UNDAKUDADAAM	2009	120	3	VIL-1-90-2009-CHEN	0	0x00009BDC00000000	2009-03-30 00:00:00	SHRI R. SARAVANA KUMAR	13	0	0	VIL-1-90-2009-CHEN	0	0	0	Y	M/S CONCEPT FOUNTAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379499	44	CHAMPION- THE WINNER	2012	120	6	VIL-1-90-2012-MUM	149.51	0x0000A11200000000	2012-11-23 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS, INDIA	12	0	0	VIL/1/90/2012	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379500	58	APPAVIN AASAI	2013	120	3	VIL-1-90-2013-CHEN	0	0x0000A26900000000	2013-11-01 00:00:00	M/S BRIGHT COMBINES	13	0	0	VIL-1-90-2013-CHEN	0	0	0	Y	M/S BRIGHT COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379501	82	THE CONCERT - O.S. ARUN	2006	120	3	VIL-1-91-2006-CHEN	0	0x0000985900000000	2006-10-13 00:00:00	M/S AMUTHAM MUSIC PVT. LTD	12	0	0	VIL-1-91-2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379502	61	A DIFFERENT PILGRIMAGE	2010	120	3	VIL-1-91-2010-CHEN	109	0x00009DFB00000000	2010-09-24 00:00:00	DR. MOHANA KRISHNASWAMY	12	0	0	VIL-1-91-2010-CHEN	0	0	0	N	DR. S. KRISHNASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379503	44	'SHIV PARVATI'	2012	120	6	VIL-1-91-2012-MUM	113.14	0x0000A11500000000	2012-11-26 00:00:00	PEN INDIA (P)LTDINDIA	12	0	0	VIL/1/91/2012	0	0	0	N	PEN INDIA (P)LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379504	44	KANOON ANDHA HAI	2013	120	3	VIL-1-91-2013-CHEN	122.32	0x0000A26D00000000	2013-11-05 00:00:00	M/S NARENDRA BIREWAT & CO	13	0	0	VIL-1-91-2013-CHEN	0	0	0	Y	M/S NARENDRA BIREWAT & CO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379505	85	THE CONCERT NITHYASHREE MAHADEVAN	2006	120	3	VIL-1-92-2006-CHEN	110	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PVT LTD.	12	0	0	VIL/1/92/2006	0	0	0	N	M/S AMUTHAM MUSIC PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379506	58	'YOGA FOR BEGINNERS'	2007	120	3	VIL-1-92-2007-CHEN	100	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	13	0	0	VIL-1-92-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379507	44	YESHU KE CHAMATKAR	2008	120	3	VIL-1-92-2008-CHEN	80	0x00009A7000000000	2008-03-31 00:00:00	M/S JASUS FILM INTERNATIONAL	13	0	0	VIL-1-92-2008-CHEN	0	0	0	N	M/S GOLDMINES TELEFILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379508	58	' BAL GANESH-2'	2010	120	3	VIL-1-92-2010-CHEN	13	0x00009E0800000000	2010-10-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIL-1-92-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379509	44	BLACK DON DUBBED VERSION OF MAANTHIRIKAM	2012	120	6	VIL-1-92-2012-MUM	148.2	0x0000A11800000000	2012-11-29 00:00:00	M/S JULIA PRODUCTIONS, INDIA	12	0	0	VIL/1/92/2012	0	0	0	Y	DEV BHATIA, M/S S.S. SAI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379510	44	'HUKUMAT EK JUNG '	2013	120	3	VIL-1-92-2013-CHEN	154.2	0x0000A26D00000000	2013-11-05 00:00:00	M/S WIDE ANGEL MEDIA PVT. LTD.	13	0	0	VIL-1-92-2013-CHEN	0	0	0	N	M/S WIDE ANGEL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379511	58	' SAKTHIVEL'	2006	120	3	VIL-1-93-2006-CHEN	44	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHEM MUSIC PRIVATE LTD.	12	0	0	VIL-1-93-2006-CHEN	0	0	0	N	M/S AMUTHEM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379512	58	1977 (REVISED)	2009	120	3	VIL-1-93-2009-CHEN	124	0x00009BDD00000000	2009-03-31 00:00:00	M/S SUPREME FILM WORKS	12	0	0	VIL/1/93//2009	0	0	0	Y	M/S SUPREME FILM WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379513	44	MARUTI MER DOST	2010	120	3	VIL-1-93-2010-CHEN	132	0x00009E0900000000	2010-10-08 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	Revised	0	0	VIL-1-93-2010-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379514	51	NAKSHTRANCHE DENE-GRACE	2010	120	6	VIL-1-93-2010-MUM	128.39	0x00009D9100000000	2010-06-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	12	0	Social	VIL/1/93/10	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379515	58	10 TH STANDARD SCIENCE ( TAMIL MEDIUM) VOLUME	2012	120	3	VIL-1-93-2012-CHEN	126	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR , INDIA	12	0	0	VIL/132/2012-CHE	0	0	0	N	SUDHAKAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379516	44	LAXMI H	2012	120	6	VIL-1-93-2012-MUM	87.3	0x0000A11900000000	2012-11-30 00:00:00	PEN INDIA (P) LTD., INDIA	12	0	0	VIL/141/2012-MUM	0	0	0	N	PEN INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379517	44	'EK AUR LOAFER'	2012	120	3	VIL-1-93-2013-CHEN	155.36	0x0000A10000000000	2012-11-05 00:00:00	M/S WIDE ANGEL MEDIA PVT. LTD.	13	0	0	VIL-1-93-2013-CHEN	0	0	0	N	M/S WIDE ANGEL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379518	58	' RADHA KALYARAM'	2006	120	3	VIL-1-94-2006-CHEN	34	0x0000985E00000000	2006-10-18 00:00:00	M/S ABUTHEM MUSIC PRIVATE LTD.	12	0	0	VIL-1-94-2006-CHEN	0	0	0	N	M/S ABUTHEM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379519	44	'MANHA DEY ULTIMATE UNREMIX-VOL-1'	2007	120	3	VIL-1-94-2007-CHEN	103	0x000098F300000000	2007-03-16 00:00:00	M/S SHEMAROO ENMTERTAINMENTS PVT. LTDS	12	0	0	VIL/1/94/2007-CHEN	0	0	0	N	M/S SHEMAROO ENMTERTAINMENTS PVT. LTDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379520	44	' I.P.S. VISHVA PRATAP SINGH '	2008	120	3	VIL-1-94-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S TASHPAI FILMS & MARKSTING	13	0	0	VIL-1-94-2008-CHEN	0	0	0	Y	SHRI K.K WEDHWA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379521	58	' KAMBAN EN KAADHALAN '	2009	120	3	VIL-1-94-2009-CHEN	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI SIVAKUMAR	12	0	0	VIL-1-94-2009-CHEN	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379522	44	WARDEET THE REVENGE	2011	120	3	VIL-1-94-2011-CHEN	0	0x00009F4400000000	2011-08-19 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL-1-94-2011-CHEN	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379523	58	10TH STANDARD SCIENCE	2012	120	3	VIL-1-94-2012-CHEN	106	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR S. INDIA	12	0	0	VIL/133/2012-CHE	0	0	0	N	SUDHAKAR S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379524	44	HAMARA DOST BHOOT UNCLE	2012	120	6	VIL-1-94-2012-MUM	146	0x0000A11D00000000	2012-12-04 00:00:00	HI-BRIGHT MOVI CREATION INDIA	13	0	0	VIL/145/2012-MUM	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379525	49	AZHAKIYA TAMIL MAKAN	2013	120	3	VIL-1-94-2013-CHEN	134.2	0x0000A27000000000	2013-11-08 00:00:00	M/S. BADHRA CREATIONS	12	0	0	VIL/194/2013-CHE	0	0	0	Y	M/S. BADHRA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379526	58	SANKEERTHANA SAMARPANAM	2006	120	3	VIL-1-95-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD.	12	0	0	VIL-1-95-2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379527	59	'' I LOVE YOU ''	2007	120	3	VIL-1-95-2007-CHEN	107	0x000098F300000000	2007-03-16 00:00:00	M/S GOWRI COMBINES	Revised	0	0	VIL/1/95/2007-CHEN	0	0	0	Y	SHRI R. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379528	44	RISHI	2008	120	3	VIL-1-95-2008-CHEN	126.42	0x00009A7000000000	2008-03-31 00:00:00	SHRI DUSHYANI MAHTA	13	0	0	VIL-1-95-2008-CHEN	0	0	0	N	M/S MAHATTA MEDIA SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379529	58	10TH STANDARD SIENCE	2012	120	3	VIL-1-95-2012-CHEN	97	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR, INDIA	12	0	0	VIL/136/2012-CHE	0	0	0	N	SUDHAKAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379530	44	KAILASH PUTRA	2012	120	6	VIL-1-95-2012-MUM	144	0x0000A11D00000000	2012-12-04 00:00:00	SMY. SUMATHI RAJASEKARAN, INDIA	12	0	0	VIL/1/95/2012-MUM	0	0	0	N	MR DEV BHATIA M/S S, S, SAI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379531	0	NOT READABLE	2013	120	3	VIL-1-95-2013-CHEN	137	0x0000A27300000000	2013-11-11 00:00:00	M/S CASINO PRODUCTION	Revised	0	0	VIL/1/95/2013-CHE	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379532	49	HATPUKKANA	2010	120	3	VIL-1-95-V010-CHEN	139.43	0x00009E0C00000000	2010-10-11 00:00:00	SHRI SOMAN PILLAI	12	0	0	VIL-1-95-V010-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379533	61	BHARATANATYAM ABHINAYA DEMONSTRATION	2006	120	3	VIL-1-96-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-96-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379534	61	' GURUKULA - CARNTIC MUSIC LESSONS - VOL.3 - VED 1 & VED 2'	2007	120	3	VIL-1-96-2007-CHEN	36	0x000098F300000000	2007-03-16 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIL-1-96-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379535	61	' SOFT CELL - TAINTED LIVE '	2008	120	3	VIL-1-96-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S BENNETT COLEMAN & CO. LTD .	12	0	0	VIL-1-96-2008-CHEN	0	0	0	Y	M/S BENNETT COLEMAN & CO. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379536	44	'OSHO UTTRAY IT UI'	2010	120	3	VIL-1-96-2010-CHEN	19	0x00009E0C00000000	2010-10-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	13	0	0	VIL/1/96/2016-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379537	51	MAGCHE DENE ZING CHAK ZING'	2010	120	6	VIL-1-96-2010-MUM	110	0x00009D9600000000	2010-06-15 00:00:00	SHRI. ENTERTAINMENT ENTERPRISES LTD., MUMBAI	12	0	0	VIL/96/2010-MUM	0	0	0	N	SHRI. ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379538	64	GURU AUR CHELA	2011	120	3	VIL-1-96-2011-CHEN	0	0x00009F4800000000	2011-08-23 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-96-2011-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379539	58	10TH STANDARD SCIENCE	2012	120	3	VIL-1-96-2012-CHEN	73	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR S, INDIA	12	0	0	VIL/137/2012-CHE	0	0	0	N	SUDHAKAR S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379540	44	CHATPAT JHATPAT	2012	120	6	VIL-1-96-2012-MUM	85.2	0x0000A12000000000	2012-12-07 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	0	VIL/1/96/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379541	197	THE LEGEND OF BUDDHA	2006	120	3	VIL-1-97-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S PENTAMADIA GRAPHICS LTD.	13	0	0	VIL-1-97-2006-CHEN	0	0	0	N	M.S SHOMAROO VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379542	58	AARAVALLI	2007	120	3	VIL-1-97-2007-CHEN	118.27	0x000098F600000000	2007-03-19 00:00:00	SHRI V. SWANINATHAN	12	0	0	VIL-1-97-2007-CHEN	0	0	0	N	M/S V.S.N. PRODUETION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379543	61	ENGELBERT-LIVE	2008	120	3	VIL-1-97-2008-CHEN	132.41	0x00009A7000000000	2008-03-31 00:00:00	M/S BENNETTI, COLMEN & CO. LTD.	12	0	0	VIL-1-97-2008-CHEN	0	0	0	N	M/S BENNETTI, COLMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379544	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-97-2012-CHEN	128	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR. S, INDIA	12	0	0	VIL/142/2012-CHE	0	0	0	N	SUDHAKAR. S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379545	44	''JAB TAK HAI JAAN'' (SPECIAL FEATURES)	2012	120	6	VIL-1-97-2012-MUM	96	0x0000A12000000000	2012-12-07 00:00:00	YASHRAJ FILMS HOME ENTERTAINMENT, INDIA	12	0	0	VIL/1/97/2012	0	0	0	N	YASHRAJ FILMS HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379546	61	'SAMPOORNA MAHAMRUTYUNJAY PUJA PATH'	2013	120	3	VIL-1-97-2013-CHEN	135.34	0x0000A27700000000	2013-11-15 00:00:00	M/S STRUMM ENTERTAINMENT PVT. LTD.	12	0	0	VIL/1/97/2013	0	0	0	N	SHRI K. V .VEERA RAGHAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379547	58	THANGAIKKOR GEETHAM	2007	120	3	VIL-1-98-2007-CHEN	163	0x000098F600000000	2007-03-19 00:00:00	M/S THSNJAI CINE ARTS	Revised	0	0	VIL-1-98-2007-CHEN	0	0	0	Y	M/S THSNJAI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379548	59	VIKATAKAVI	2008	120	3	VIL-1-98-2008-CHEN	125.7	0x00009A7100000000	2008-04-01 00:00:00	DR. RAVURI VENKATA SWAMY	13	0	0	VIL-1-98-2008-CHEN	0	0	0	N	M/S SRI VENKATESWERA FILM UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379549	44	AATMA AUR PARAMATHMA	2009	120	3	VIL-1-98-2009-CHEN	114.58	0x00009BE300000000	2009-04-06 00:00:00	M/S. SREE SHAKTI PRODUCTIONS	13	0	0	VIL-1-98-2009-CHEN	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379550	61	ANIMALS ARE AMAZING	2009	120	6	VIL-1-98-2009-MUM	153.3	0x00009CC300000000	2009-11-16 00:00:00	NOT READABLE	12	0	0	VIL/139/09	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379551	64	BADAL GAIL JIDANGI	2011	120	3	VIL-1-98-2011-CHEN	136.3	0x00009F4900000000	2011-08-24 00:00:00	M/S MAHARAJ FILMS	12	0	0	VIL/1/98/2011	0	0	0	Y	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379552	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-98-2012-CHEN	109	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR S, INDIA	12	0	0	VIL/143/2012-CHE	0	0	0	N	SUDHAKAR S, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379553	61	GAAN YOGI - PT. DATTATRAY VISHNU PALUSKAR ALISA BAPURAO KPALUSKAR	2012	120	6	VIL-1-98-2012-MUM	149.54	0x0000A12700000000	2012-12-14 00:00:00	ANJALI KIRTANE SALLL CHITR , INDIA	12	0	0	VIL/58/2012-MUM	0	0	0	N	ANJALI KIRTANE SALLL CHITR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379554	58	''CRAZY MOHAN'S MAADHU-CHEENU''	2006	120	3	VIL-1-99-2006-CHEN	125	0x0000986B00000000	2006-10-31 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIL/1/99/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379555	44	MANNA DEY ULTIMATE  UNREMIX -VOL .2	2007	120	3	VIL-1-99-2007-CHEN	28	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO  ENTERTEINENT  PVT .	12	0	0	VIL -1-99-2007-CHEN	0	0	0	N	M/S SHEMAROO  ENTERTEINENT  PVT .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379556	59	FREME KAAVAALI	2008	120	3	VIL-1-99-2008-CHEN	129.57	0x00009A7100000000	2008-04-01 00:00:00	DR. RAVURI VENKATA SWAMY	12	0	0	VIL/1/99/2008	0	0	0	Y	M/S SRI VENKATESWARA FILM UNIVERSICTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379557	47	KONN ZABABDAR	2008	120	6	VIL-1-99-2008-MUM	106.5	0x00009B4500000000	2008-10-30 00:00:00	BONIFACIO DIAS,B.V FILM CORPORATION ,GOA	12	0	Social	VIL/1/99/2008	0	0	0	N	BONIFACIO DIAS,B.V FILM CORPORATION ,GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379558	58	EERA NILAM (REVISED)	2009	120	3	VIL-1-99-2009-CHEN	143.7	0x00009BE600000000	2009-04-09 00:00:00	SHRI BARATHI RAJAA,M/S MANEJ CREATIONS	12	0	0	VIL/1/99/2009	0	0	0	Y	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379559	64	CHANDRAMUKHI KE HUNKAAR	2010	120	3	VIL-1-99-2010-CHEN	139.44	0x00009E1300000000	2010-10-18 00:00:00	M/S MAHARAJ FILMS	13	0	0	VIL-1-99-2010-CHEN	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379560	61	10TH STANDARD SCIENCE	2012	120	3	VIL-1-99-2012-CHEN	101	0x0000A0D600000000	2012-09-24 00:00:00	SUDHAKAR S. INDIA	12	0	0	VIL/146/2012-CHE	0	0	0	N	SUDHAKAR S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379561	44	ROLL NO.21 AND THE QUEST FOR SWARNAMANI	2012	120	6	VIL-1-99-2012-MUM	78.1	0x0000A12C00000000	2012-12-19 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	0	VIL/1/99/2012	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379562	59	ROWDY INSPECTOR	2003	120	8	VIL-1-Y02-2003-HYD	94	0x0000937E00000000	2003-05-19 00:00:00	SHRI T. TRIVIKRAM RAO	12	0	0	VIL/4/4/2003	0	0	0	Y	SMT. K. VIJAYA LAKSHMI (T.V. RIGHT HOLDER FOR DOORDARSHAN TELECAST)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379563	59	POLICE BROTHERS	2003	120	8	VIL-1-Y03-2003-HYD	120	0x0000933F00000000	2003-03-17 00:00:00	SHRI A.V. SUBBA RAO	12	0	0	VIL/2/2/2003-HYD	0	0	0	Y	SHRI VASIRAJU PRAKASAM (T.V. RIGHT HOLDER FOR DOORDARSHAN TELECOST)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379564	59	PADMA	2002	120	8	VIL-10-10-2002-HYD	119.14	0x0000920400000000	2002-05-06 00:00:00	SHRI G. HARI BABU	12	0	0	VIL/10/10/2002	0	0	0	Y	SHRI G. HARI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379565	44	JUDAAI BIDAAI RUSVAAI	2011	120	8	VIL-10-12-2011-HYD	0	0x00009E8600000000	2011-02-10 00:00:00	SHRI VIKAS SHARMA	13	0	0	VIL-10-12-2011-HYD	0	0	0	N	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379566	58	'' KADHAL MANDHIRAM ''	2009	121	8	VIL-10-48-2009-HYD	104.5	0x00009C2600000000	2009-06-12 00:00:00	SHRI K. SAKTHIVEL	12	0	0	VIL/10/48/2009	0	0	0	Y	SHRI K. SAKTHIVEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379567	59	MAA ILAVELUPU	2005	120	8	VIL-10-7-2005-HYD	0	0x000095EE00000000	2005-02-01 00:00:00	SMT K. KANTHA	12	0	0	VIL-10-7-2005-HYD	0	0	0	N	SMT K. KANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379568	44	NAAG LAXMI - THE PROTECTOR	2005	120	8	VIL-11-11-2005-HYD	0	0x000095F400000000	2005-02-07 00:00:00	SHRI S.K. GUPTA	13	0	0	VIL-11-11-2005-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379569	59	' MODERRN GIRL '	2004	120	8	VIL-11-12-2004-HYD	96	0x000095A800000000	2004-11-23 00:00:00	SHRI K. VENKATARAM REDDY	12	0	0	VIL/11/12/2004-HYD	0	0	0	N	SHRI K. HANUMANTHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379570	44	'' AKHIYONKO REHNEDE AKHIYYONDE PAAS''	2011	120	8	VIL-11-12-2011-HYD	0	0x00009E8600000000	2011-02-10 00:00:00	SHRI VIKAS SHARMA	12	0	0	VIL/ 11/12/2011 - HYD	0	0	0	N	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379571	59	' M A N J E E R A '	2009	120	8	VIL-11-16-2009-HYD	0	0x00009BBB00000000	2009-02-25 00:00:00	DO	12	0	0	VIL/11/16/2009-HYD	0	0	0	Y	SHRI M. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379572	58	'EN NENJILE'	2010	121	8	VIL-11-23-2010-HYD	128.54	0x00009D3700000000	2010-03-12 00:00:00	SMT N,R. RAJESHWARI	12	0	0	VIL/11/23/2010-HYD	0	0	0	Y	SMT N,R. RAJESHWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379573	59	SINDOORAM	2002	120	8	VIL-11-9-2002-HYD	138.11	0x000092BE00000000	2002-11-08 00:00:00	SHRI P. KRISHNA VAMSI	12	0	0	VIL/11/9/2002	0	0	0	Y	SHRI P. KRISHNA VAMSI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379574	59	'VIYYALAVVARI KAYYALU'	2009	120	8	VIL-12-19-2009-HYD	44.23	0x00009BBD00000000	2009-02-27 00:00:00	SHRI L . SHRISA -	12	0	0	VIL/12/19/2009-HYD	0	0	0	N	SHRI K . SAI BABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379575	59	' EK NIRANJAN '	2010	121	8	VIL-12-25-2010-HYD	127.51	0x00009D3700000000	2010-03-12 00:00:00	SHRI P. ADITYA RAM	12	0	0	VIL/12/25/2010-HYD	0	0	0	N	SHRI P. ADITYA RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379576	59	'DORAKANI DONGAL'	2010	120	8	VIL-12-7-2010-HYD	115.37	0x00009D2D00000000	2010-03-02 00:00:00	SHRI D. RAMAKRISHNA	12	0	0	VIL/12/7/2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379577	59	SHISAILAM	2017	120	8	VIL-12-7-2011-HYD	125.54	0x0000A77B00000000	2017-05-22 00:00:00	SHRIB T. RESHMA NAIDU	12	0	Social	VIL/12/7/2011-HYD	0	0	0	N	SMT V. S USHAVANT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379578	59	' ROWDY KILLER '	2004	120	8	VIL-13-14-2004-HYD	120	0x000095A900000000	2004-11-24 00:00:00	SHRI A. TULASIDAS	12	0	0	VIL/13/14/2004-HYD	0	0	0	N	SHRI K.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379579	59	' O N E '	2009	120	8	VIL-13-20-2009-HYD	0	0x00009BBD00000000	2009-02-27 00:00:00	SHRI N. CHARAN REDDY	12	0	0	VIL/13/20/2009-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379580	59	'PRAVARAKYUDU'	2010	120	8	VIL-13-20-2010-HYD	143.17	0x00009D3000000000	2010-03-05 00:00:00	SHRI I.GANAPATHI RAJU	12	0	0	VIL-13-20-2010-HYD	0	0	0	Y	SHRI V.RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379581	59	SPOORTHY THO	2010	120	8	VIL-14-21-2010-HYD	114.3	0x00009D3300000000	2010-03-08 00:00:00	SHRI J. KUMARSAWAMY REDDY	12	0	0	VIL-14-21-2010-HYD	0	0	0	Y	SHRI J. KUMARSAWAMY REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379582	44	RAM RAHIM ROBERT	2009	121	8	VIL-14-59-2009-HYD	153.55	0x00009C2D00000000	2009-06-19 00:00:00	SHRI M. B. ABDULLAH	12	0	0	VIL/14/59/2009	0	0	0	Y	SHRI M. B. ABDULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379583	44	'TOY SRTORY'	2007	120	8	VIL-141-146-2007-HYD	80	0x000099DD00000000	2007-11-05 00:00:00	M/S. WALT DISNEY  COMPANY (INDIA) LTD. LTD. USA	12	0	0	VIL/141/146/2007-HYD	0	0	0	N	MS. APARNA BHOSLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379584	59	'TELIYADU'	2010	120	8	VIL-15-26-2010-HYD	133.9	0x00009D4500000000	2010-03-26 00:00:00	DR. G. RAJAIAH	12	0	0	VIL/15/26/2010-HYD	0	0	0	Y	DR. G. RAJAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379585	58	MAYA BAZAR 2010	2010	120	8	VIL-16-37-2010-HYD	160	0x00009D5E00000000	2010-04-20 00:00:00	SHRI S. CHANDRASEKHAR	13	0	0	VIL/16/37/2010-HY	0	0	0	N	SHRI S. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379586	58	RAMBA I.P.S	2009	120	8	VIL-17-21-2009-HYD	104	0x00009BCF00000000	2009-03-17 00:00:00	SHTI S.V. UDAY KUMAR	13	0	0	VIL-17-21-2009-HYD	0	0	0	Y	SHTI S.V. UDAY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379587	59	YAGHAM	2010	121	8	VIL-17-32-2010-HYD	123.29	0x00009D4B00000000	2010-04-01 00:00:00	SHRI E.V. RAJKUMAR	12	0	0	VIL-17-32-2010-HYD	0	0	0	Y	SHRI E.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379588	58	VENKATESWARA THIRUKKALYANAM	2010	120	8	VIL-17-36-2010-HYD	99.52	0x00009D5E00000000	2010-04-20 00:00:00	SHRI T. PADMANABHAN	13	0	0	VIL-17-36-2010-HYD	0	0	0	N	SHRI T. PADMANABHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379589	59	'Y U V A S E N A'	2004	120	8	VIL-18-18-2004-HYD	120	0x000095C600000000	2004-12-23 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIL-18-18-2004-HYD	0	0	0	Y	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379590	59	AAKASA RAMANA	2010	121	8	VIL-18-33-2010-HYD	144.22	0x00009D4B00000000	2010-04-01 00:00:00	SHRI AMNYAM PARESH	12	0	0	VIL-18-33-2010-HYD	0	0	0	Y	SHRI AMNYAM PARESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379591	59	ANUKSHANAM	2004	120	8	VIL-19-21-2004-HYD	0	0x000095C700000000	2004-12-24 00:00:00	SHRI M. ANJI BABU & S. SRINIVAS	12	0	0	VIL-19-21-2004-HYD	0	0	0	N	SHRI V. RAMA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379592	59	'MR. HERO'	2010	120	8	VIL-19-40-2010-HYD	110	0x00009D6100000000	2010-04-23 00:00:00	SHRI M. LAKSHMANA SWAMY	12	0	0	VIL/19/40/2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379593	49	'ORIDATHORU PHAYALVAN'	1996	121	3	VIL-2-0003-1996-MAD	118.39	0x0000894000000000	1996-03-14 00:00:00	M/S THUNDATHI FILMS	Revised	0	0	VIL.2/0003/96-CHE	0	0	0	Y	M/S THUNDATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379594	49	MUKHAM	1998	121	3	VIL-2-0005-1998-CHEN	110.14	0x00008C2400000000	1998-03-24 00:00:00	SMT ANUPAMA MOHAN, M/S. APU CINE ARTS	Revised	0	0	VIL/2/0005/98-CHEN 	0	0	0	N	SMT ANUPAMA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379595	49	' GEMINI '	2006	121	3	VIL-2-01-2006-CHEN	27	0x000097A700000000	2006-04-18 00:00:00	SHRI D. SOMEN PILLAI	13	0	0	VIL-2-01-2006-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379596	44	' NAAGRAJ'	2007	120	3	VIL-2-01-2007-CHEN	43	0x000098D300000000	2007-02-12 00:00:00	SHRI A.V. MOHAN	13	0	0	VIL-2-01-2007-CHEN	0	0	0	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379597	44	HITS HUNGAMA-VOL.2	2008	121	3	VIL-2-01-2008-CHEN	80	0x00009A1E00000000	2008-01-09 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/2/01/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379598	58	' URAIYAADALGALYL SILA. . . '	2010	121	3	VIL-2-01-2010-CHEN	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI S.MUTHUKRISHNAN	12	0	0	VIL-2-01-2010-CHEN	0	0	0	Y	SHRI S.MUTHUKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379599	51	'' VADAL DISHA EKA PARIVARTINACHI ''	2011	121	6	VIL-2-01-2011-MUM	150	0x00009E6A00000000	2011-01-13 00:00:00	SMT. SUSHEELABAI LALCHAND SAMUDRE, M/S. SAMUDRA CINE ENTERPRISES NANDURBAR (MAHARASHTRA)	12	0	0	VIL/2/01/2011	0	0	0	Y	SMT. SUSHEELABAI LALCHAND SAMUDRE, M/S. SAMUDRA CINE ENTERPRISES NANDURBAR (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379600	64	' BHOJPURIYA KING'	2014	121	4	VIL-2-01-2014-BAN 	120.37	0x0000A2BB00000000	2014-01-22 00:00:00	M/S. SUMEET ARTS, MUMBAI	13	0	0	VIL-2-01-2014-BAN	0	0	0	N	M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379601	49	AASAI	2006	121	3	VIL-2-02-2006-CHEN	152	0x0000975C00000000	2006-02-02 00:00:00	SHRI D. SONAM PILLAI	13	0	0	VIL-2-02-2006-CHEN	0	0	0	N	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379602	42	' SAPER RAJA '	2007	121	3	VIL-2-02-2007-CHEN	45	0x000098D300000000	2007-02-12 00:00:00	SHRI A.V. MOHAN	13	0	0	VIL-2-02-2007-CHEN	0	0	0	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379603	51	BAICHE AIKA GHAD BHAR PAIKA	2008	121	3	VIL-2-02-2008-CHEN	90	0x00009A3C00000000	2008-02-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-2-02-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379604	58	'BIPASU BASU: LOVE YOURESELF FIT & FABULOUS'	2010	121	3	VIL-2-02-2011-CHEN	75.3	0x00009D1600000000	2010-02-07 00:00:00	MS. BIP[ASHA BASU	12	0	0	VIL/2/02/2011-CHEN	0	0	0	N	M/S SHEMEROOI ENTERTAINMENMTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379605	105	MAHAO VE DOVODO	2011	121	6	VIL-2-02-2011-MUM	166	0x00009E6100000000	2011-01-04 00:00:00	YASH RAJ FILMS PLT LTD MUBAI	12	0	0	VIL-192-10-MUM	0	0	0	N	YASH RAJ FILMS PLT LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379606	44	NADAAN LADKIYAN	2006	121	3	VIL-2-03-2006-CHEN	133.4	0x000098A600000000	2006-12-29 00:00:00	M/S. ARYAN INTERNATIONAL	12	0	0	VIL/2/03/2006-CHEN 	0	0	0	N	M/S. ARYAN INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379607	42	''JEEBON SANGRAM ''	2007	121	3	VIL-2-03-2007-CHEN	153.11	0x000098D700000000	2007-02-16 00:00:00	SHRI P. L. AHUJA	13	0	0	VIL/2/03/2007-CHEN	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379608	44	RAMA RAJ	2008	121	3	VIL-2-03-2008-CHEN	114.43	0x00009A4A00000000	2008-02-22 00:00:00	SHRI.M MANJUNATH	12	0	0	VIL/2/03/2008	0	0	0	N	M/S.SHRI MANJUNATH ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379609	45	' BIPSU BASU, LOVE YOURSELF FIT & FABULOSE'	2011	121	3	VIL-2-03-2011-CHEN	1.15	0x00009E8300000000	2011-02-07 00:00:00	MS. BIPASAHA BASU	13	0	0	VIL-2-03-2011-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379610	67	MOR GAON	2011	121	6	VIL-2-03-2011-MUM	140	0x00009E7000000000	2011-01-19 00:00:00	HELP IN HAND, MEERA ROAD, THANE	12	0	0	VIL/2/03/2011	0	0	0	N	HELP IN HAND, MEERA ROAD, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379611	49	IRUVAR	2005	121	3	VIL-2-04-2005-CHEN	149	0x000096D700000000	2005-09-22 00:00:00	SHRI D. SOMAN PILLA	13	0	0	VIL/2/04/05-CHEN 	0	0	0	N	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379612	44	MATCH FIXING	2007	121	3	VIL-2-04-2007-CHEN	143.4	0x000098E100000000	2007-02-26 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL/2/04/2007-CHEN	0	0	0	N	M/S. ATLANTA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379613	44	POLICE AUR KANOON	2008	121	4	VIL-2-04-2008-BAN	119.34	0x00009A7100000000	2008-04-01 00:00:00	NEW DELHI	12	0	0	VIL/2/04/2008	0	0	0	N	M/S YASHPAL FILMS AND MARKETING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379614	58	KALLURI PENOL	2011	120	3	VIL-2-04-2011-CHEN	1.28	0x00009EDC00000000	2011-05-07 00:00:00	M/S V.S. COMBINCS	12	0	0	VIL-2-04-2011-CHEN	0	0	0	N	M/S V.S. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379615	51	LANGACHA KARAR BAYAKO FARAR	2011	121	6	VIL-2-04-2011-MUM	115	0x00009E7D00000000	2011-02-01 00:00:00	M/S LUCKY FILMS INTERNATIONAL, WASHIM	12	0	0	VIL/8/11	0	0	0	N	M/S LUCKY FILMS INTERNATIONAL, WASHIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379616	42	MAA DURGA	2007	120	3	VIL-2-05-2007-CHEN	143.13	0x000098E200000000	2007-02-27 00:00:00	SHRI P.L.AHUJA	13	0	0	VIL/2/05/2007-CHE	0	0	0	N	M/S ANBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379617	44	'GARJANA'	2010	121	3	VIL-2-05-2010-CHEN	140	0x00009D1F00000000	2010-02-16 00:00:00	SHRI SANJEEV GROVER	13	0	0	VIL-2-05-2010-CHEN	0	0	0	N	M/S MANAN GROVER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379618	44	ZALZALA EK TOOFAN	2011	121	3	VIL-2-05-2011-CHEN	141.39	0x00009E8500000000	2011-02-09 00:00:00	M/S GEMINI PRODUCTIONS PVT. LTD.	12	0	0	VIL-2-05-2011-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379619	64	KASME DUEGA MAIYA KE	2011	121	6	VIL-2-05-2011-MUM	162	0x00009ED700000000	2011-05-02 00:00:00	JIVDANI SENE VISION , MUBAI	13	0	0	VIL-2-05-2011-MUM	0	0	0	N	JIVDANI SENE VISION , MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379620	49	DHOOL	2007	121	3	VIL-2-06-2007-CHEN	184.5	0x000098EC00000000	2007-03-09 00:00:00	M/S SREE MOVIES	13	0	0	VIL-2-06-2007-CHEN	0	0	0	Y	SHRI D. SONEM PILLAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379621	49	' IWDIAN '	2009	121	3	VIL-2-06-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	SHRI D. SEMAN PILLAI	13	0	0	VIL-2-06-2009-CHEN	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379622	197	MAHO VE DOVODO : (EAPO. 1,2,3,4)	2011	121	6	VIL-2-06-2011-MUM	166	0x00009EF600000000	2011-06-02 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIL/195/10	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379623	44	' REAL VINDER'	2007	121	3	VIL-2-07-2007-CHEN	0.59	0x000098FA00000000	2007-03-23 00:00:00	SHRI MOHAMED SALEUDDIN YOURSELF , M/S S.S.FILMS	13	0	0	VIL-2-07-2007-CHEN	0	0	0	N	M/S S.S. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379624	49	' SAAMY '	2009	121	3	VIL-2-07-2009-CHEN	0	0x00009BF100000000	2009-04-20 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VFL-2-53-2009-CHEN	0	0	0	Y	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379625	59	BIPASHA BADU: LOVE YOURSELF FIT &  FABULOUS	2011	121	3	VIL-2-07-2011-CHEN	76	0x00009E8A00000000	2011-02-14 00:00:00	BIPASHA BASU	13	0	0	VIL-2-07-2011-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379626	44	IB HAM NA JUDA HONGE	2011	121	6	VIL-2-07-2011-MUM	100	0x00009E8D00000000	2011-02-17 00:00:00	M/S KOHINOOR FILMS VADODARA GUJRAAT	12	0	0	VIL/2/7/2011	0	0	0	N	M/S KOHINOOR FILMS VADODARA GUJRAAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379627	44	MAHATMA KA INSAAF	2009	121	3	VIL-2-08-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	SHRI DEEPAK MUKUT	13	0	0	VIL-2-08-2009-CHEN	0	0	0	Y	M/S DHL CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379628	49	' PARTHAAL PARAVASAM '	2010	121	3	VIL-2-08-2010-CHEN	138	0x00009D5600000000	2010-04-12 00:00:00	SHRI D. SOMAN PILLAI	12	0	0	VIL/2/08/2010	0	0	0	N	M/S SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379629	58	VISARANAI (PART I & II)	2011	121	3	VIL-2-08-2011-CHEN	108	0x00009E8B00000000	2011-02-15 00:00:00	SHRI CHANI, M/S KOLAM TRUST	12	0	0	VIL/2/08/2011	0	0	0	Y	SHRI CHANI, M/S KOLAM TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379630	61	MARI WAY DVD- 6 EP. 21 TO 25	2011	121	6	VIL-2-08-2011-MUM	210	0x00009E9000000000	2011-02-20 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIL/2/08/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379631	44	SHAKAAL	2007	121	3	VIL-2-09-2007-CHEN	113.36	0x0000994B00000000	2007-06-12 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL/2/09/2007-CHEN 	0	0	0	N	M/S. AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379632	44	'MAHAKALAKAAR'	2008	121	3	VIL-2-09-2008-CHEN	122.33	0x00009ABA00000000	2008-06-13 00:00:00	SHRI S.G.R. PRASAD	12	0	0	VIL-2-09-2008-CHEN	0	0	0	Y	M/S KARTHIK ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379633	44	' MAIN BALMAN'	2011	121	3	VIL-2-09-2011-CHEN	24.16	0x00009E9100000000	2011-02-21 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	13	0	0	VIL-2-09-2011-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379634	44	KABHI TIKHA KABHI MITHA - BHAVRA BADA NADAN	2011	121	6	VIL-2-09-2011-MUM	74.53	0x00009EA100000000	2011-03-09 00:00:00	BEST CELLER ENTERPRISES, MUMBAI	12	0	0	VIL/2/09/2011	0	0	0	N	BEST CELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379635	58	MAYAKALVAN DUBBED VERSION OF KANNADA, GANDA HEMDATHI	2014	121	4	VIL-2-09-2014-BAN 	106.24	0x0000A2DE00000000	2014-02-26 00:00:00	M/S. MANICKVALLI CREATIONS, CHENNAI	12	0	0	VIL/2/09/2014	0	0	0	N	M/S. MANICKVALLI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379636	42	ATANKO	2014	121	3	VIL-2-09-2014-CHEN	119	0x0000A34C00000000	2014-06-16 00:00:00	SHRI SAJJAN KUMAR KHAITAN, M/S HEART VIDEO	13	0	0	VIL-2-09-2014-CHEN	0	0	0	Y	M/S HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379637	64	HOLI MEIN CRIME	2007	121	2	VIL-2-1-07-KOL	49.54	0x000098C800000000	2007-02-01 00:00:00	KUMAR GAUTAM	12	0	0	VIL-2-1-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379638	123	NIDHANER BANDHAS	2008	121	2	VIL-2-1-08-KOL	2.28	0x00009A2000000000	2008-01-11 00:00:00	GOPAL SAHA	12	0	0	VIL-2-1-08-KOL	0	0	0	N	GOPAL SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379639	42	SAMAPTI	2009	121	2	VIL-2-1-09-KOL	143.54	0x00009B8F00000000	2009-01-12 00:00:00	JYOTSNA FILMS.	12	0	0	VIL/2/1/09-KOL	0	0	0	N	ARVIND.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379640	52	FALTU (REVISED)	2010	121	2	VIL-2-1-10-KOL	42.43	0x00009CF600000000	2010-01-06 00:00:00	PLANMAN CONSULTING (I) PVT. LTD.	12	0	0	VIL/2/1/10	0	0	0	N	ARINDAM CHAUDHURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379641	42	ANI JE TONARI	2011	121	2	VIL-2-1-11-KOL	140	0x00009E6B00000000	2011-01-14 00:00:00	AKHANDA MOVIES.	12	0	0	VIL-2-1-11-KOL	0	0	0	N	AKHANDA MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379642	42	BORBAAD	2015	121	2	VIL-2-1-15-KOL	137.12	0x0000A41E00000000	2015-01-12 00:00:00	SHREE VENATESH FILMS PVT. LTD.	12	0	0	VIL-2-1-15-KOL	0	0	0	N	SHREE VENATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379643	44	' BAJIRAO THE FIGHTER'	2012	121	4	VIL-2-1-2012-BAN	129.27	0x00009FD400000000	2012-01-10 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	13	0	0	VIL-2-1-2012-BAN	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379644	59	'BEZAVAADA'	2012	121	8	VIL-2-1-2012-HYD	117.29	0x00009FCF00000000	2012-01-05 00:00:00	SHRI KIRANKUMAR KONERU M/S. SHREYA PRODUCTION	12	0	0	VIL/2/1/2012-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU M/S. SHREYA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379645	44	CHAINGAARA	2013	121	4	VIL-2-1-2013-BAN	112.52	0x0000A14700000000	2013-01-15 00:00:00	SRI PRAJNAN BHATTACHARYA OF M/S E-MEDIA SOLUTION INDIA	12	0	0	VIL/40/2012-BAN	0	0	0	N	SRI PRAJANAN BHATTACHARYA OF M/S E MEDIA SOLUTIONS NOIDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379646	44	ANGRAKSHAK THE BODYGURD	2013	121	6	VIL-2-1-2013-MUM	132.4	0x0000A13900000000	2013-01-01 00:00:00	M/S SRI DURGA SAKTHI RELEASS INDIA	12	0	0	VIL-2-1-2013-MUM	0	0	0	N	M/S DEV BHATIA M/S. S.MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379647	59	PREMA LOKAM	2015	121	3	VIL-2-1-2015-CHEN	133	0x0000A41700000000	2015-01-05 00:00:00	P ,MADTHU SUTHANARAO, INDIA	12	0	0	VIL/2/1/2015	0	0	0	Y	USOTHAYA ENTERPRISES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379648	59	PILLA NUVVU LENI JEEVITHAM	2015	121	8	VIL-2-1-2015-HYD	130.4	0x0000A42200000000	2015-01-16 00:00:00	ALLU ARAVIND, M/S. GEETHA ARTS, INDIA	12	0	0	VIL/140/2015-HYD	0	0	0	Y	K. NARSIMHA RAO, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379649	58	RANG RASIYA	2015	121	6	VIL-2-1-2015-MUM	117.19	0x0000A44700000000	2015-02-22 00:00:00	MAYA MOVIES PVT.LTD.,INDIA	12	0	Social	VIL/2/1/2015	0	0	0	N	MAYA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379650	59	VINITHA KATHA (REVISED)	2016	121	3	VIL-2-1-2016-CHEN	119.36	0x0000A59100000000	2016-01-18 00:00:00	V CHANDRASEKAR RAO, INDIA	12	0	0	VIL/2/1/2016	0	0	0	Y	MAA TELEVISION NETWORKS LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379651	58	MANTRA-2	2016	121	8	VIL-2-1-2016-HYD	101.7	0x0000A59100000000	2016-01-18 00:00:00	S. SUNDARAM, C/O/ SSS FILMS, INDIA	12	0	0	VIL/2/1/2016-HYD	0	0	0	Y	S. SUNDARAM, C/O/ SSS FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379652	44	MOHABBAT KE DUSHMAN	2017	121	3	VIL-2-1-2017-CHEN	174	0x0000A6F000000000	2017-01-03 00:00:00	manish shah, goldmines telefilms pvt.ltd., india	12	0	0	VIL/111/216-HYD	0	0	0	N	manish shah, goldmines telefilms pvt.ltd., mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379653	50	KHEWAIYA	2008	121	2	VIL-2-10-08-KOL	150	0x00009B0600000000	2008-08-28 00:00:00	LAL JI RAM TIU	12	0	0	VIL/2/10/08	0	0	0	N	LAL JI RAM TIU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379654	42	KAPURUSH	2009	121	2	VIL-2-10-09-KOL	18.48	0x00009C6100000000	2009-08-10 00:00:00	SANJIV MUNDHRA	13	0	0	VIL-2-10-09-KOL	0	0	0	N	SANJIV MUNDHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379655	42	EI SAMAY	2010	121	2	VIL-2-10-10-KOL	148.1	0x00009D9100000000	2010-06-10 00:00:00	MS. KALPANA LAHIRI	12	0	0	VIL/2/10/10	0	0	0	N	MS. KALPANA LAHIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379656	42	STREET LIGHT (REVISED)	2011	121	2	VIL-2-10-11-KOL	120.1	0x00009E9C00000000	2011-03-04 00:00:00	PURPLE MOTION PICTURES	12	0	0	VIL/2/10/11	0	0	0	N	PURPLE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379657	42	JEET	2015	121	2	VIL-2-10-15-KOL	80.15	0x0000A48200000000	2015-04-22 00:00:00	MR. TUHIN CHATTERJEE	12	0	0	VIL/2/10/15	0	0	0	N	MS. ATASI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379658	42	AMI SUDHU CHEYECHHI TOMAY	2016	121	2	VIL-2-10-16-KOL	151.54	0x0000A5ED00000000	2016-04-19 00:00:00	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	Revised	0	0	VIL-2-10-16-KOL	0	0	0	Y	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379659	44	HUM JEETE  HAIN SHAN SE	2007	120	3	VIL-2-10-2007-CHEN	22.55	0x0000996D00000000	2007-07-16 00:00:00	NOT READABLE	12	0	0	VIL-2-10-2007-CHEN	0	0	0	N	M/S S.S. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379660	44	HUM JEETE HAIN SHAAN SE	2007	121	3	VIL-2-10-2007-CHEN	142.55	0x0000996D00000000	2007-07-16 00:00:00	SHRI.MOHAMMAD SALAUDDIN YUSUF	12	0	Social	VIL/2/10/2007	0	0	0	N	M/S.S.S.FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379661	44	THE GREAT SURPREMO	2008	121	3	VIL-2-10-2008-CHEN	126.36	0x00009AC500000000	2008-06-24 00:00:00	SHRI B.K. UPPAL	13	0	0	VIL-2-10-2008-CHEN	0	0	0	N	SHRI B.K. UPPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379662	58	VANTUNDANKAIYA VANTUNDANKAIYA	2011	121	3	VIL-2-10-2010-CHEN	119.54	0x00009F7000000000	2011-10-02 00:00:00	S. S. LAKSHMI , M/S CHAMBAGA LAKSHMI FRAMES	12	0	0	VIL/2/10/2010	0	0	0	Y	M/S CHAMBAGA LAKSHMI FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379663	42	BIPASHA BASU: LOVER YOURSELF FIT & FABULOUS	2011	121	3	VIL-2-10-2011-CHEN	75.3	0x00009E9200000000	2011-02-22 00:00:00	MS. BIPASHA BASU	12	0	0	VIL-2-10-2011-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379664	49	YUVA-SYMBOL OF LOVE	2011	121	8	VIL-2-10-2011-HYD	130.13	0x00009E9500000000	2011-02-25 00:00:00	SHRI T. YAHYA N.K.(M/S.ASHESE ANAN ENTERTALNMENTS)	13	0	0	VIL-2-10-2011-HYD	0	0	0	Y	SHRI T. YAHYA N.K.(M/S.ASHESE ANAN ENTERTALNMENTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379665	64	NANHAKVA	2012	121	8	VIL-2-10-2012-HYD	132.46	0x00009FEC00000000	2012-02-03 00:00:00	SHRI BRAJ BEHARI TAK, M/S. MAHARAJ FILMS	13	0	0	VIL-2-10-2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK, M/S. MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379666	105	ALL RISE FOR YOUR HONOUR	2012	121	6	VIL-2-10-2012-MUM	78.14	0x0000A03C00000000	2012-04-23 00:00:00	RAJIV MEHTOTRA,INDIA	12	0	0	VIL/2/10/2012-MUM	0	0	0	Y	SUMMIT KHANNA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379667	44	ADHI RAAT KE BAAD	2013	120	6	VIL-2-10-2013-MUM	74.15	0x0000A16200000000	2013-02-11 00:00:00	BEST SELLER ENTERPRISES,INDIA	12	0	0	VIL/10/2013-MUM	0	0	0	N	BEST SELLER ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379668	44	'TAAGAT  KI JUNG'	2014	120	8	VIL-2-10-2014-HYD	139.53	0x0000A2E700000000	2014-03-07 00:00:00	DO	13	0	0	VIL/18/2014-HYD	0	0	0	N	SHRI SUMEET SAIGAL,M/S. SUMMET ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379669	44	GHULAM THE REVOLT DUBBED VERSION OF RED	2014	121	6	VIL-2-10-2014-MUM	172.39	0x0000A2CE00000000	2014-02-10 00:00:00	MR. S.S. CHAKRAVARTHY, INDIA	12	0	0	VIL/2/10/2014	0	0	0	N	WIDE ANGLE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379670	44	GHULAM THE REVOLT	2014	121	6	VIL-2-10-2014-MUM	172.39	0x0000A2CE00000000	2014-02-10 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL/108/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379671	44	JAANBAAZ KHILADI	2015	121	8	VIL-2-10-2015-HYD	127.5	0x0000A43B00000000	2015-02-10 00:00:00	GOLDMINES TELEFILMS PVT LTD.INDIA	12	0	0	VIL/148/2014-HYD	0	0	0	Y	GOLDMINES TELEFILMS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379672	58	THAGHAVAL	2016	121	3	VIL-2-10-2016-CHEN	128.25	0x0000A5ED00000000	2016-04-19 00:00:00	JITHU JOSE,K.SASEENDRA ,INDIA	12	0	Social	VIL/2/10/2016	0	0	0	N	M/S.MOTION CRAFTS & FVMS.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379673	49	'' LAHALA''	2013	121	8	VIL-2-100-2013-HYD	0	0x0000A28400000000	2013-11-28 00:00:00	GHRI A. VENKATA RAO	12	0	0	VIL-2-100-2013-HYD	0	0	0	Y	SHRI K. VENUGOPAL, M/S. SUNDURA SIDHA MEDIA PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379674	44	MARD THE POWER	2014	121	8	VIL-2-101-2014-HYD	126.44	0x0000A40400000000	2014-12-17 00:00:00	CHAITALI NAGADA & HINAL PRAVIN VIRS M/S.CINEKORN ENTERTAINMENT ,INDIA	12	0	0	VIL/130/2014-HYD	0	0	0	Y	CHAITALI NAGADA & HINAL PRAVIN VIRS M/S.CINEKORN ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379675	44	BADLEKIAAG	2014	121	8	VIL-2-102-2014-HYD	123.51	0x0000A40900000000	2014-12-22 00:00:00	GOLDMINES TELEFILMS PVT LTD. INDIA	13	0	0	VIL/126/2014-HYD	0	0	0	N	GOLDMINES TELEFILMS PVT LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379676	59	THOFAN	2013	121	8	VIL-2-103-2013-HYD	137.6	0x0000A28A00000000	2013-12-04 00:00:00	M/S RESIANCE BIG ENTERTENMENT PVT.LTD	12	0	0	VIL-2-2013 -HYD.PDF	0	0	0	N	SHRI SHIBASISH SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379677	59	JORU	2014	121	8	VIL-2-103-2014-HYD	132.18	0x0000A40D00000000	2014-12-26 00:00:00	K. AHOK BABA, M/S. KEERTHI FILMS,INDIA	12	0	0	VIL/134/2014-HYD	0	0	0	Y	K. AHOK BABA, M/S. KEERTHI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379678	44	' MERE BADLE KA JUNOON '	2013	121	8	VIL-2-104-2013-HYD	121.1	0x0000A29600000000	2013-12-16 00:00:00	SHRI RK DUGUL . M/S. R.K. DUGGAL STUDIO, MUMBAI.	12	0	0	VIL-2-104-2013-HYD	0	0	0	Y	SHRI RK DUGUL . M/S. R.K. DUGGAL STUDIO, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379679	42	PREMER JEET	2013	121	8	VIL-2-107-2013-HYD	0	0x0000A28C00000000	2013-12-06 00:00:00	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA.	13	0	0	VIL/122/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379680	59	KISS (KEEP IT SIMPLE STUPID)	2013	121	8	VIL-2-108-2013-HYD	130.55	0x0000A28F00000000	2013-12-09 00:00:00	SHRI ADIVI SAI KIRAN M/S MY DREAM CINEMA PVT .LTD. HYDERABAD	12	0	0	VIL/133/2013-HYD	0	0	0	Y	SHRI ADIVI SAI KIRAN M/S MY DREAM CINEMA PVT .LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379681	49	' LOVE STORY '	2013	121	8	VIL-2-109-2013-HYD	150	0x0000A29000000000	2013-12-10 00:00:00	SHRI A. SELVAM M/S. NIVETHA STUDIOS FILM COMPANY.	12	0	0	VIL-2-109-2013-HYD	0	0	0	Y	SHRI A. SELVAM M/S. NIVETHA STUDIOS FILM COMPANY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379682	42	SIDDHANTA	2008	121	2	VIL-2-11-08-KOL	120.9	0x00009B0700000000	2008-08-29 00:00:00	BIJOY BANERJEE	12	0	0	VIL/2/11/08	0	0	0	N	BIJOY BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379683	42	SREETKAL KOBE ASHBE SUPARNA	2009	121	2	VIL-2-11-09-KOL	83.3	0x00009C6200000000	2009-08-11 00:00:00	M/S SUBBANITRA SARKAR PRODUCTION.	Revised	0	0	VIL-2-11-09-KOL	0	0	0	Y	ESKAY VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379684	42	CHORABALI (QUICKSAND)	2010	121	2	VIL-2-11-10-KOL	128.26	0x00009D9900000000	2010-06-18 00:00:00	MS. PINKY ARORA & MS. SILVI ARORA.	12	0	0	VIL-2-11-10-KOL	0	0	0	Y	MS. PINKY ARORA & MS. SILVI ARORA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379685	42	APON HOLO POR	2011	121	2	VIL-2-11-11-KOL	120	0x00009EA000000000	2011-03-08 00:00:00	KIRAN KUNDU	12	0	0	VIL/2/11/11	0	0	0	N	KIRAN KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379686	42	PATHGHAT	2014	121	2	VIL-2-11-14-KOL	122.4	0x0000A35E00000000	2014-07-04 00:00:00	ARUN JATA & UTTAM TODI	Revised	0	0	VIL-2-11-14-KOL	0	0	0	Y	ARUN JATA & UTTAM TODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379687	44	EXLLO BADSHAH	2007	121	3	VIL-2-11-2007-CHEN	129.14	0x0000997600000000	2007-07-25 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL/2/11/2007	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379688	44	HAQEEQAT	2009	121	3	VIL-2-11-2009-CHEN	147.18	0x00009C8D00000000	2009-09-23 00:00:00	SHRI.N.R.PACHISIA	12	0	0	VIL/2/11/2009-CHEN	0	0	0	Y	M/S.STAR INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379689	61	MAYABINI	2010	120	3	VIL-2-11-2010-CHEN	110	0x00009D8900000000	2010-06-02 00:00:00	SHRI SANDEEP AGARWAL	12	0	0	VIL/2/11/2010	0	0	0	N	M/S ECHO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379690	49	' BIPASHA BASU, LOVE YOURSELF FIT FABULOUS'	2011	121	3	VIL-2-11-2011-CHEN	1.15	0x00009E9200000000	2011-02-22 00:00:00	MS. BIPASHA BASU	13	0	0	VIL-2-11-2011-CHEN	0	0	0	N	M/S SHEMROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379691	64	VIKRAMSINGH RATHOD I.P.S.	2011	121	8	VIL-2-11-2011-HYD	143.33	0x00009E9B00000000	2011-03-03 00:00:00	SHRI D. MAGESWARA(M/S. SRI SRI AYYAPPA PRO DUCTIONS) RAO	13	0	0	VIL-2-11-2011-HYD	0	0	0	Y	SHRI D. MAGESWARA(M/S. SRI SRI AYYAPPA PRO DUCTIONS) RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379692	58	BAAM NUMBER VEEDU	2012	121	8	VIL-2-11-2012-HYD	98.25	0x00009FF000000000	2012-02-07 00:00:00	SHRI N. RAMASWAMY M/S SRI THENANDAL PIECTURES, CHENNAI	12	0	0	VIL/2/11/2012	0	0	0	Y	SHRI N. RAMASWAMY M/S SRI THENANDAL PIECTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379693	51	MUTHU	2012	121	6	VIL-2-11-2012-MUM	154.34	0x0000A04700000000	2012-05-04 00:00:00	KIVITHALAYAN PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIL15-2012-MUM	0	0	0	N	M/S WIDE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379694	64	MOHABBATKE  JUNG	2013	121	8	VIL-2-11-2013-HYD	133.41	0x0000A15D00000000	2013-02-06 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS , INDIA	12	0	0	VIL-2-11-2013-HYD	0	0	0	Y	SUMEET SAIGAL, M/S. SUMEET ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379695	44	DHAMMU DUBBED VERSION OF BHAMMU	2013	121	6	VIL-2-11-2013-MUM	125.34	0x0000A16200000000	2013-02-11 00:00:00	SHRI ALEXANDER VALLABHA. M/S S.C.C MEDIA AND ETERTAINMENT LTD, INDIA	12	0	0	VIL/2/11/2013	0	0	0	N	MANISH SHAH, GOLDMINS TELEFILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379696	45	'BHAJARANGI'	2014	121	4	VIL-2-11-2014-BAN 	137.17	0x0000A2EB00000000	2014-03-11 00:00:00	M/S. FILM ENTERTAINERS PATH, BANGALORE	Re-Revised	0	0	VIL-2-11-2014-BAN	0	0	0	N	M/S. FILM ENTERTAINERS PATH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379697	59	KSHATRIYA	2014	121	8	VIL-2-11-2014-HYD	0	0x0000A2B600000000	2014-01-17 00:00:00	SHRI MAHENDER VYASBATTU M/S . AVM MOVLES , HYDERABAD .	12	0	0	VIL/12/20/14 -HYD	0	0	0	N	SHRI MAHENDER VYASBATTU M/S . AVM MOVLES , HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379698	44	DHARAM YUDH DUBBED VERSION OF KANDHA	2014	121	6	VIL-2-11-2014-MUM	115	0x0000A2CE00000000	2014-02-10 00:00:00	SMT. KALPANA, INDIA	12	0	0	VIL/2/11/2014	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379699	59	KHOON KI PYAASI	2015	121	8	VIL-2-11-2015-HYD	87.15	0x0000A43B00000000	2015-02-10 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI	12	0	Social	VIL/2/11/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379700	59	'NARI NARI SRIMURARI'( A TO UA )  )	2016	121	8	VIL-2-11-2016-HYD	0	0x0000A5DE00000000	2016-04-04 00:00:00	KELLA BHASKARA RAO. M/S SIRISHA CREATIONS .INDIA	12	0	0	VIL/12/2016-HYD 	0	0	0	N	KELLA BHASKARA RAO. M/S SIRISHA  CREATIONS .MEDAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379701	44	'ACTION MAN CHARLIE'	2016	121	6	VIL-2-11-2016-MUM	129.24	0x0000A64400000000	2016-07-15 00:00:00	M/S. LYM MOVIE MAKERS, MUMBAI	13	0	0	VIL/2/11/2016-MUM	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379702	59	' MISTER KHOKA BABU '	2013	121	8	VIL-2-111-2013-HYD	143.26	0x0000A29000000000	2013-12-10 00:00:00	SHRI UMESHCHANTRA PATTANAKIA, M/S. OMM VIDEO , ORISSA.	12	0	0	VIL-2-111-2013-HYD	0	0	0	N	SHRI UMESHCHANTRA PATTANAKIA, M/S. OMM VIDEO , ORISSA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379703	61	ANDHI TOOFAN	2013	121	8	VIL-2-115-2013-HYD	144.4	0x0000A29C00000000	2013-12-22 00:00:00	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENT PVT.LTD.,KOLKATA.	13	0	0	VIL/130/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENT PVT.LTD.,KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379704	42	AMAR PROTISODH	2013	120	8	VIL-2-118-2013-HYD	140.1	0x0000A2A500000000	2013-12-31 00:00:00	SHRI SANDEEP SGARWAL, M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	13	0	0	VIL/144/2013-HYD	0	0	0	N	SHRI SANDEEP SGARWAL, M/S ECHO ENTERTAINMENT PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379705	61	THE BONG CONNECTION	2008	121	2	VIL-2-12-08-KOL	127	0x00009B0C00000000	2008-09-03 00:00:00	JOY B. GANGULY	12	0	0	VIL/1/12/2008	0	0	0	N	JOY B. GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379706	42	LADAI (REVISED)	2009	121	2	VIL-2-12-09-KOL	125.33	0x00009C9500000000	2009-10-01 00:00:00	CHITRANJALI	12	0	0	VIL/2/12/09	0	0	0	Y	EAST INDIA DISTRIBUTORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379707	42	SWARGER NICHEY MANUSH (REVISED)	2010	121	2	VIL-2-12-10-KOL	89.13	0x00009D9C00000000	2010-06-21 00:00:00	ARUN PODDAR.	12	0	0	VIL/2/12/10	0	0	0	Y	ARUN PODDAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379708	61	LIFE GOES ON	2011	121	2	VIL-2-12-11-KOL	114.42	0x00009EA300000000	2011-03-11 00:00:00	STROMGLASS PRODUCTIONS PVT. LTD.	12	0	0	VIL/2/12/11	0	0	0	N	MS. ATASI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379709	42	COCKTAIL (REVISED)	2015	121	2	VIL-2-12-15-KOL	120.43	0x0000A49000000000	2015-05-06 00:00:00	ND. RAHAMATULLAH	12	0	0	VIL/2/12/15	0	0	0	Y	ND. RAHAMATULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379710	44	KAUN	2008	121	3	VIL-2-12-2008-CHEN	88.3	0x00009ACC00000000	2008-07-01 00:00:00	SHRI MUKESH DESHI	12	0	0	VIL-2-12-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379711	64	'REAL DON NO. 1'	2011	121	8	VIL-2-12-2011-HYD	130.4	0x00009EA700000000	2011-03-15 00:00:00	SHRI D. NAGESWARA RAO (M/S. SRI SRI AYYAPPA PRODUCTIONS)	12	0	0	VIL-2-12-2011-HYD	0	0	0	Y	SHRI D. NAGESWARA RAO (M/S. SRI SRI AYYAPPA PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379712	45	SAB KA RAKHWALA DUBBED VERSION OF APTHA RAKSHAKA	2012	121	4	VIL-2-12-2012-BAN	137.6	0x0000A0B700000000	2012-08-24 00:00:00	SUMEET SAIGAL, M/S. SUMET ARTS	12	0	0	VIL/2/12/2012	0	0	0	N	SUMEET SAIGAL, M/S. SUMET ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379713	44	'SHASTARA -THE REVENGE'	2012	121	8	VIL-2-12-2012-HYD	140.43	0x00009FF100000000	2012-02-08 00:00:00	SHRI S. ALTAF , M/S.SHAEEN FILM	12	0	0	VIL/2/12/2012-HYD 	0	0	0	Y	SHRI S. ALTAF , M/S.SHAEEN FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379714	59	RAHASYAM DUBBED VERSION OF RAAZ	2012	121	6	VIL-2-12-2012-MUM	131.17	0x0000A06200000000	2012-05-31 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/2/12/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379715	44	ZULMI	2013	121	4	VIL-2-12-2013-BAN	102.51	0x0000A18800000000	2013-03-21 00:00:00	M/S. A.N. COMBINES, CHENNAI	13	0	0	VIL-2-12-2013-BAN	0	0	0	N	M/S. A.N. COMBINES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379716	42	FROM HEADQUAUATERS	2013	121	2	VIL-2-12-2013-KOL	127.47	0x0000A1C400000000	2013-05-20 00:00:00	MR. RAMESH CHAND SINGHAL.	Revised	0	0	VIL-2-12-2013-KOL	0	0	0	Y	MR. RAMESH CHAND SINGHAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379717	43	SATYA NA SATHAVARE SAINATH	2013	121	6	VIL-2-12-2013-MUM	116.12	0x0000A16300000000	2013-02-12 00:00:00	AMIT P PATEL SWASTIK UNIVERSAL MEDIA ENTERTAINMENT INDIA	12	0	0	VIL/4/2013-MUM	0	0	0	N	AMIT P PATEL SWASTIK UNIVERSAL MEDIA ENTERTAINMENT MEHSANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379718	64	HO ZAYEB KURBAN TOHAR KHATIR	2014	120	8	VIL-2-12-2014-HYD	117.4	0x0000A31700000000	2014-04-24 00:00:00	ULKA SHAH AND MANISH SHAH,GOLDMINES TELEFILMS PVT.LTD.	13	0	0	VIL/37/2014-HYD	0	0	0	N	ULKA SHAH AND MANISH SHAH,GOLDMINES TELEFILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379719	49	MAHATMA	2014	121	8	VIL-2-12-2014-HYD (2)	140.16	0x0000A2B600000000	2014-01-17 00:00:00	DO	12	0	Social	VIL/1/2014-HYD	0	0	0	N	SHRI T. JEBA JOINS, M/S. CENTURY INTERNATIONAL FILMS, CHENNI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379720	44	DROHI	2014	121	6	VIL-2-12-2014-MUM	110.16	0x0000A2CE00000000	2014-02-10 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	12	0	0	VIL/2/12/2014	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379721	44	'COURIER BOY KALYAN'	2016	121	8	VIL-2-12-2016-HYD	104.4	0x0000A5DE00000000	2016-04-04 00:00:00	YOGESH M. M/S. SKY BELLS MUL TIMEDAI, INDIA	13	0	0	VIL/14/2016/HYD	0	0	0	N	YOGESH M. M/S. SKY BELLS MUL TIMEDAI, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379722	44	'HELLO LED'	2016	121	8	VIL-2-121-2016-HYD	63	0x0000A65100000000	2016-07-28 00:00:00	RAJIV CHILAKALAPUDI, GOLD ANIMATION PVT. LTD.,INDIA	12	0	0	VIS/239/2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GOLD ANIMATION PVT. LTD., HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379723	42	MADLY BANGALI (REVISED)	2009	121	2	VIL-2-13-09-KOL	131.5	0x00009C9900000000	2009-10-05 00:00:00	NAMIT BAJORIA	12	0	0	VIL-2-13-09-KOL	0	0	0	N	NAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379724	42	AAGUNPAKHI... THE PHOENIX (REVISED)	2010	121	2	VIL-2-13-10-KOL	123.51	0x00009DA700000000	2010-07-02 00:00:00	MINDSCAPES MAESTROS EVENT & SPORTS MANAGEMENT PVT. LTD.	12	0	0	VIL/2/13/10	0	0	0	N	MINDSCAPES MAESTROS EVENT & SPORTS MANAGEMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379725	42	OHH MY LOVE	2011	121	2	VIL-2-13-11-KOL	141.13	0x00009EA800000000	2011-03-16 00:00:00	PITRASHISH FILMS PVT. LTD.	12	0	0	VIL-2-13-11-KOL	0	0	0	Y	PITRASHISH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379726	42	AMANUSH -2	2015	121	2	VIL-2-13-15-KOL	144.6	0x0000A4A700000000	2015-05-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIL/2/13/15	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379727	149	CRHOURANSA	2016	121	2	VIL-2-13-16-KOL	84.5	0x0000A5FB00000000	2016-05-03 00:00:00	M/S ABTICLOCK FILM	Revised	0	0	VIL-2-13-16-KOL	0	0	0	Y	M/S ABTICLOCK FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379728	58	NOT READABLE	2007	121	3	VIL-2-13-2007-CHEN	2.49	0x000098A900000000	2007-01-01 00:00:00	NOT READABLE	12	0	0	VIL-2-13-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379729	44	KALIYA NO.1	2008	121	3	VIL-2-13-2008-CHEN	159.56	0x00009ACF00000000	2008-07-04 00:00:00	M/S RAMU FILMS	13	0	0	VIL-2-13-2008-CHEN	0	0	0	Y	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379730	61	'HISSS'	2011	121	3	VIL-2-13-2011-CHEN	91.22	0x00009EAF00000000	2011-03-23 00:00:00	M/S VENUA RECORDA & TAPES PVT. LTD.	12	0	0	VIL/2/13/2011	0	0	0	Y	M/S MULTICREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379731	61	'EKAI EKSHO'	2011	121	8	VIL-2-13-2011-HYD	152.29	0x00009EAA00000000	2011-03-18 00:00:00	SHRI SANDEEP AGARWALA (M/S. ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL-2-13-2011-HYD	0	0	0	N	SHRI SANDEEP AGARWALA (M/S. ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379732	44	JEO AUR JENE DO - BATTLK	2012	121	8	VIL-2-13-2012-HYD	107.4	0x00009FF100000000	2012-02-08 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL-2-13-2012-HYD	0	0	0	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379733	44	AJAB DUNIYA KI GAJAB KAHANI	2012	121	6	VIL-2-13-2012-MUM	73.4	0x0000A06700000000	2012-06-05 00:00:00	BEST SELLER ENTERPRISES INDIA	12	0	0	VIL/31/2012-MUM	0	0	0	Y	BEST SELLER ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379734	44	THE REAL PRINCE (DUBBED VERSION OF KANNADA FILM, PRINCE)	2013	121	4	VIL-2-13-2013-BAN	138.23	0x0000A18800000000	2013-03-21 00:00:00	M/S. A.N. COMBINES, CHENAI	12	0	0	VIL/2/13/2013	0	0	0	N	M/S. A.N. COMBINES, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379735	44	INVESTIGATION	2013	121	6	VIL-2-13-2013-MUM	72.33	0x0000A16600000000	2013-02-15 00:00:00	BEST SELLER ENTERPRISES, INDIA	12	0	0	VIL/163/2012-MUM	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379736	44	AUR EK DUSHMAN	2014	121	8	VIL-2-13-2014-HYD	123	0x0000A2E700000000	2014-03-07 00:00:00	-DO-	12	0	0	VIL/2/13/2014-HYD	0	0	0	Y	M/S . 24 FRAME BNTERTAINENT, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379737	44	''DOUBLES''	2014	121	6	VIL-2-13-2014-MUM	110.16	0x0000A2CE00000000	2014-02-10 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	12	0	0	VIL/2/13/2014	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379738	58	13 AAM PAKKAM PAARKKA	2015	121	3	VIL-2-13-2015-CHEN	114.57	0x0000A43300000000	2015-02-02 00:00:00	VINGDHKUMAR M/S R.V.K. FILM MEDUA INDIA	12	0	0	VIL/137/14-CHE	0	0	0	N	VINGDHKUMAR M/S R.V.K. FILM MEDUA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379739	59	THE END	2015	121	8	VIL-2-13-2015-HYD	133.3	0x0000A44C00000000	2015-02-27 00:00:00	KOTESWAR RAO MORUSU .M/S.FRIDAY FILMS,HYDERABAD INDIA	12	0	Social	VIL/151/2014-HYD	0	0	0	N	KOTESWAR RAO MORUSU .M/S.FRIDAY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379740	59	GUNTUR TALKIES (A TO UA)	2016	121	8	VIL-2-13-2016-HYD	0	0x0000A5E000000000	2016-04-06 00:00:00	M.RAAJKUMAR , M/S R.K STUDIOS ,INDIA	12	0	0	VIL/17/2016-HYD	0	0	0	N	M. RAAJKUMAR , M/S R.K STUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379741	44	LOAFER THE HERO	2016	121	6	VIL-2-13-2016-MUM	134.19	0x0000A64B00000000	2016-07-22 00:00:00	P. SWETHALANA, C. VARUN-TEJA & C VENKATESWARA RAO, M/S SREE SUBHA SWETHA FILMS, INDIA	13	0	0	VIL/53/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379742	59	POOJA TV TRAILER -3	2014	121	3	VIL-2-131-2014-CHEN	0.2	0x0000A3C400000000	2014-10-14 00:00:00	VISHAL KRISHNA,M/S.VISHAL FILM FACTORY,INDIA	12	0	Social	VIL/2/131/2014	0	0	0	N	VISHAL KRISHNA,M/S.VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379743	42	AMANAT	2008	120	2	VIL-2-14-08-KOL	147.28	0x00009B1500000000	2008-09-12 00:00:00	PARAS PICTURE	12	0	0	VIL-2-14-08-KOL	0	0	0	N	PARAS PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379744	42	DIET	2009	121	2	VIL-2-14-09-KOL	104.3	0x00009C9900000000	2009-10-05 00:00:00	MOHIT JHAVAR	Revised	0	0	VIL-2-14-09-KOL	0	0	0	Y	MOHIT JHAVAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379745	64	BETA BIHAR KE	2010	121	2	VIL-2-14-10-KOL	119.23	0x00009DAE00000000	2010-07-09 00:00:00	PREM SAGAR SINGH	12	0	Social	VIL-2-14-10-KOL	0	0	0	N	PREM SAGAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379746	44	A TALE OF A NAUGHTY GIRL	2011	121	2	VIL-2-14-11-KOL	0	0x00009EB800000000	2011-04-01 00:00:00	ARYA BHATTACHARJEE	Revised	0	0	VIL-2-14-11-KOL	0	0	0	N	ARINDAM MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379747	42	KHEPAR MON BRINDABON	2014	121	2	VIL-2-14-14-KOL	79.3	0x0000A39700000000	2014-08-30 00:00:00	MR.LADLY NUKHOPADHYAY	12	0	0	VIL-2-14-14-KOL	0	0	0	N	MR.LADLY NUKHOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379748	42	JAMAI 420	2015	121	2	VIL-2-14-15-KOL	135.54	0x0000A4B900000000	2015-06-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD & SURINDER FILMS PVT.LTD.	12	0	0	VIL/2/14/15	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379749	42	HATE RAILA TIN	2015	121	2	VIL-2-14-16-KOL	11.53	0x0000A49600000000	2015-05-12 00:00:00	RUPASI PICTURES	Revised	0	0	VIL-2-14-16-KOL	0	0	0	Y	SHREE RANJIT PICTURE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379750	44	NOT READABLE	2007	121	3	VIL-2-14-2007-CHEN	119.4	0x0000998D00000000	2007-08-17 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL-2-14-2007-CHEN	0	0	0	N	M/S KRISHNA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379751	64	'KAB HOKHI MUKTI HAMAAR'	2010	120	3	VIL-2-14-2010-CHEN	140.3	0x00009DDE00000000	2010-08-26 00:00:00	M/S MAHARAJ FILMS	12	0	0	VIL/2/14/2010	0	0	0	N	M/S MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379752	58	THANTHONI DUBBED FROM THANTHONI	2011	121	3	VIL-2-14-2011-CHEN	149	0x00009EB500000000	2011-03-29 00:00:00	SHRI SHAHUL HAMEED MARIKAR	12	0	0	VIL/2/14/2011	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379753	64	HAMARI QURABANI	2012	121	3	VIL-2-14-2012-CHEN	147.38	0x0000A02E00000000	2012-04-09 00:00:00	SHRI SUMEET SAIGAL	13	0	0	VIL-2-14-2012-CHEN	0	0	0	N	M/S SUMEET ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379754	44	MEIN HOON SHAHZADA	2012	121	6	VIL-2-14-2012-MUM	121.13	0x0000A06800000000	2012-06-06 00:00:00	M/S. LAKSHMI MOVIE MAKERS (INDIA) LTD., INDIA	13	0	0	VIL/26/2012-MUM	0	0	0	Y	LAKSHMI GANAPATHY MOVIES,  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379755	49	''GAJA POKKIRI''	2013	121	8	VIL-2-14-2013-HYD	0	0x0000A16300000000	2013-02-12 00:00:00	KHADER HASSAN, REDAKA ARTS, INDIA.	12	0	0	VIL-2-14-2013-HYD	0	0	0	Y	KHADER HASSAN, REDAKA ARTS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379756	44	QUATIL INSAAN	2013	121	6	VIL-2-14-2013-MUM	75.12	0x0000A16900000000	2013-02-18 00:00:00	BIGTIME SYNDICATORS INDIA	12	0	0	VIL/2/14/2013	0	0	0	Y	BIGTIME SYNDICATORS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379757	45	SHIVAJINAGARA (RE-REVISED)	2014	121	4	VIL-2-14-2014-BAN 	120.29	0x0000A31700000000	2014-04-24 00:00:00	M/S. RAMU FILMS, BANGALORE	12	0	0	VIL/2/14/2014	0	0	0	N	M/S. RAMU FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379758	49	PATHRAM	2015	121	3	VIL-2-14-2015-CHEN	178.51	0x0000A43500000000	2015-02-04 00:00:00	SEVEN ARTS INTERNATIONAL, INDIA	12	0	0	VIL/2/14/2015	0	0	0	Y	SUN TV NETWORK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379759	44	KHATARNAK KHILADI	2015	121	8	VIL-2-14-2015-HYD	134.43	0x0000A44F00000000	2015-03-02 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI INDIA	12	0	0	VIL/2/14/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379760	59	TRAILER OF 'GOWTHAMI PUTHRA SAATAKARNI'	2016	121	8	VIL-2-149-2016-HYD	0.39	0x0000A6B300000000	2016-11-03 00:00:00	1) JAGARLAMUDI SAIBABU 2)Y. RAJEEV REDDY, M/S. FIRST FRAME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIL/T/249/2016-HYD	0	0	0	N	Y. RAJEEV REDDY, M/S. FIRST FRAME ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379761	123	SONA BANDHUA	2008	121	2	VIL-2-15-08-KOL	137.4	0x00009B1F00000000	2008-09-22 00:00:00	BABUL SAHA, SAMAR DAS & RANADHIR ROY.	12	0	0	VIL/2/15/08-KOL	0	0	0	N	BABUL SAHA, SAMAR DAS & RANADHIR ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379762	68	JHARKHAND KAR HAWA	2009	121	2	VIL-2-15-09-KOL	123.5	0x00009CC000000000	2009-11-13 00:00:00	RAJENDRA PRASAD	12	0	0	VIL/2/15/09	0	0	0	N	RAJENDRA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379763	42	SMRITITUKU THAK	2010	121	2	VIL-2-15-10-KOL	122.16	0x00009DC700000000	2010-08-03 00:00:00	KAUSTOOV MAJUMDAR	12	0	0	VIL/2/15/10	0	0	0	N	KAUSTOOV MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379764	42	THANA THEKE AASCHI (REVISED)	2011	121	2	VIL-2-15-11-KOL	103.18	0x00009EB800000000	2011-04-01 00:00:00	MORPHEUS MEDIA VENTURES PVT. LTD.	12	0	0	VIL/2/15/11	0	0	0	N	MORPHEUS MEDIA VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379765	42	NIRBAAK (REVISED)	2015	121	2	VIL-2-15-15-KOL	106.2	0x0000A4CD00000000	2015-07-06 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIL/2/15/15	0	0	0	Y	M/S SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379766	44	'MARDON WALI BAAT'	2007	121	3	VIL-2-15-2007-CHEN	136.32	0x0000999300000000	2007-08-23 00:00:00	SHRI P. L. AHUJA	12	0	0	VIL/2/15/2007	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379767	45	ASKETCH	2011	121	4	VIL-2-15-2011-BAN	107.19	0x00009F0900000000	2011-06-21 00:00:00	BANGLORE	12	0	0	VIL/02/15/2011	0	0	0	N	SRI MAHESH R. KOTHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379768	44	THE BOSS OF THE UNDERWORLD	2011	121	8	VIL-2-15-2011-HYD	129.41	0x00009EBE00000000	2011-04-07 00:00:00	SHRI VINAYAK ANANT TAMBE ( M/S. VIVA FILMS)	12	0	0	VIL-2-15-2011-HYD	0	0	0	Y	SHRI VINAYAK ANANT TAMBE ( M/S. VIVA FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379769	44	KABHI TIKHA KABHI MITHA ABHI UPAR KABHI NICHE	2011	121	6	VIL-2-15-2011-MUM	76.4	0x00009EBE00000000	2011-04-07 00:00:00	NOT READABLE	12	0	0	VIL/19/12-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379770	44	DUSARI DUNIYA	2012	121	6	VIL-2-15-2012-MUM	73.37	0x0000A06A00000000	2012-06-08 00:00:00	BEST SELLER ENTERPRISES, INDIA	12	0	0	VIL-2-15-2012	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379771	64	HAMAR FAISLA	2013	121	8	VIL-2-15-2013-HYD	0	0x0000A16400000000	2013-02-13 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/159/2012-HYD	0	0	0	N	SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379772	44	PAAPI DEVTA	2013	121	6	VIL-2-15-2013-MUM	134	0x0000A17000000000	2013-02-25 00:00:00	SHRI.NATTI KUMAR / M/S VISHAKA TALKIES.,INDIA	12	0	0	VIL/2/15/2013-MUM	0	0	0	N	GOLDMINES TELEMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379773	59	YEDURULENT ALEXANDER	2014	121	8	VIL-2-15-2014-HYD	0	0x0000A2D200000000	2014-02-14 00:00:00	-DO-	Revised	0	0	VIL/3/2014-HYD	0	0	0	N	SHRI P. LAXMIKANTHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379774	59	'LOVE U BANGARAMM'	2014	121	8	VIL-2-15-2014-HYD (2)	136.35	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI DASARI SRIAMA BHAKTHI NARASIMNA MARUTH MARUTHI M/S MARUTHI TALKIES INDIA	12	0	0	VIL/2/15/2014-HYD	0	0	0	Y	SHRI DASARI SRIAMA BHAKTHI NARASIMNA MARUTH MARUTHI M/S MARUTHI TALKIES HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379775	44	BAROOD EK DHAMAKA	2014	121	6	VIL-2-15-2014-MUM	135.49	0x0000A2E700000000	2014-03-07 00:00:00	SMT.KHUSHBJ SUNDER,INDIA	13	0	0	VIL/110/2013-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379776	44	BAROOD EK DHAMAKA	2014	121	6	VIL-2-15-2014-MUM	135.49	0x0000A2E700000000	2014-03-07 00:00:00	SMT. KHUSHBU SUNDAR, INDIA	13	0	0	VIL/110/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379777	44	CHANDI THE POWER OF WOMEN	2015	121	8	VIL-2-15-2015-HYD	119.24	0x0000A45900000000	2015-03-12 00:00:00	GOLDMINES TELEFILMS PVT LTD.INDIA	12	0	0	VIL/1/2015-HYD	0	0	0	N	GOLDMINES TELEFILMS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379778	44	MAHABHARAT VOL.23	2016	121	6	VIL-2-15-2016-MUM	203.28	0x0000A65500000000	2016-08-01 00:00:00	STAR INDIA PVT.LTD.,INDIA	12	0	0	VIL/42/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379779	59	TRAILER 4 TO 8 OF FILM 'DWARAKA'	2016	121	8	VIL-2-150-2016-HYD	1.1	0x0000A6B300000000	2016-11-03 00:00:00	PRADYUMNA C., M/S. LEGEND CINEMA, INDIA	12	0	0	VIL/T/363/2016-HYD	0	0	0	N	PRADYUMNA C., M/S. LEGEND CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379780	59	TRAILER1,2 OF 'C/O. GODAVARI' (CAPTION PETTALANTE POSTER PATTADU	2016	121	8	VIL-2-151-2016-HYD	1	0x0000A6B300000000	2016-11-03 00:00:00	RAJESH RAMBALA, M/S R FILMS FACTORY + PRODUCTIONS, INDIA	12	0	0	VIS/T/365/2016-HYD	0	0	0	N	RAJESH RAMBALA, M/S R FILMS FACTORY + PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379781	42	BAARBODHU	2010	121	2	VIL-2-16-10-KOL	106.17	0x00009DCA00000000	2010-08-06 00:00:00	DEBABRATA SARKAR.	12	0	0	VIL/2/16/2010	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379782	42	EK PAYE ROYECHO DARIYE	2011	121	2	VIL-2-16-11-KOL	60.31	0x00009ED000000000	2011-04-25 00:00:00	MS. SADHANA DAS	12	0	0	VIL/2/16/11	0	0	0	N	MS. SADHANA DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379783	42	BAWAL (REVISED)	2015	121	2	VIL-2-16-15-KOL	123.17	0x0000A54F00000000	2015-11-13 00:00:00	K.K. MOVIES & ENTERTAINMENT PVT. LTD.	12	0	0	VIL/2/16/15	0	0	0	Y	JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379784	0	NO GEL PIRITIYA K JEET (REVISED)	2016	121	2	VIL-2-16-16-KOL	133.32	0x0000A61900000000	2016-06-02 00:00:00	M/S NEW BABAJI FILMS	12	0	0	VIL/2/16/16	0	0	0	Y	M/S NEW BABAJI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379785	44	JEETA DUBBED FROM VISHNU	2007	121	3	VIL-2-16-2007-CHEN	129.58	0x000099A500000000	2007-09-10 00:00:00	SHRI P.L. AHUJA	12	0	0	VIL/2/16/2007	0	0	0	N	M/S AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379786	53	'RAKTA BALIDNI'	2011	121	3	VIL-2-16-2011-CHEN	149.9	0x00009ED000000000	2011-04-25 00:00:00	SHRI SURESH KUMAR GUPTA	13	0	0	VIL-2-16-2011-CHEN	0	0	0	N	M/S AVISHEK ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379787	59	'' GALLI KORRULU ''	2011	121	8	VIL-2-16-2011-HYD	114.56	0x00009EC200000000	2011-04-11 00:00:00	SHRI SUDARSANAM VENKATESWARLU @ SAI VENKAT (M/S. SWARNA BHARATHI CREATIONS )	12	0	0	VIL-2-16-2011-HYD	0	0	0	Y	SHRI SUDARSANAM VENKATESWARLU @ SAI VENKAT (M/S. SWARNA BHARATHI CREATIONS )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379788	44	'BHADRA'	2012	121	4	VIL-2-16-2012-BAN	125.13	0x0000A0E700000000	2012-10-11 00:00:00	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	13	0	0	VIL-2-16-2012-BAN	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379789	44	'ISHAQZAADE SPECIAL FETURES'	2012	121	6	VIL-2-16-2012-MUM	125	0x0000A07100000000	2012-06-15 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT ,INDIA	12	0	0	VIL/32/2012-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT ,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379790	44	SALES MULTIPLIER PART-3	2013	121	6	VIL-2-16-2013-MUM	89.36	0x0000A17200000000	2013-02-27 00:00:00	M/S SMMART & CONSULTANCY SERVICES PVT.LTD.,INDIA	12	0	0	VIL/103/2012-MUM	0	0	0	Y	M/S SMMART & CONSULTANCY SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379791	44	'MB MOBILE'	2016	121	8	VIL-2-16-2014-HYD	115	0x0000A5AC00000000	2016-02-14 00:00:00	M/S.,GOLDMINES TELEFFILMS PVT LTD.,MUMBAI	13	0	0	VIL/7/2014-HYD	0	0	0	N	ULKA SHAH & GIRISH SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379792	44	'GHERA GHAAV '	2014	121	8	VIL-2-16-2014-HYD (2)	0	0x0000A2EB00000000	2014-03-11 00:00:00	DO	13	0	0	VIL/13/2014-HYD 	0	0	0	N	M/S . GOLDMINES TELEFILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379793	58	'RAJA THE BOSS ' DUBBED FROM:- 'BODINAYAKUR GANESAN'	2014	121	6	VIL-2-16-2014-MUM	120.5	0x0000A2EC00000000	2014-03-12 00:00:00	M/S LAKSHMI KIRSHANA COMBINES, INDIA	12	0	0	VIL/82/2013-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379794	44	HONI ANHONEE	2015	121	3	VIL-2-16-2015-CHEN	0	0x0000A43A00000000	2015-02-09 00:00:00	R. BHUVANA,INDIA	12	0	0	VIL/11/2015-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379795	59	JAGANNA YAKUDU	2015	121	8	VIL-2-16-2015-HYD	120.2	0x0000A45A00000000	2015-03-13 00:00:00	V.A. PADMANABHA REDDY, M/S. VIJAYA ANJANEYA , PRODUCTIONS, HYDRAB AD	12	0	0	VIL/5/2015-HYD	0	0	0	Y	V.A. PADMANABHA REDDY, M/S. VIJAYA ANJANEYA , PRODUCTIONS, HYDRAB AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379887	68	JHARKHAND KAR CHAILA THE POWER	2008	121	2	VIL-2-22-08-KOL	187.59	0x00009B6C00000000	2008-12-08 00:00:00	ANIL SIKDAAR	12	0	0	VIL/2/22/08	0	0	0	N	ANIL SIKDAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379796	59	DANDAKAARANYAM	2016	121	8	VIL-2-16-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	R.NARAYANA MURTHY,M/S.SNEHACHITRA PICTURS,INDIA	12	0	0	VIL/24/2041-HYD	0	0	0	N	R.NARAYANA MURTHY,M/S.SNEHACHITRA PICTURS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379797	42	NAI BABHICHAR	2008	121	2	VIL-2-17-08-KOL	121.43	0x00009B2800000000	2008-10-01 00:00:00	CHACHA VIDEO	12	0	0	VIL/2/17/2008	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379798	42	NEEL SAAGAR	2010	121	2	VIL-2-17-10-KOL	154.56	0x00009DD500000000	2010-08-17 00:00:00	SAMIR DEY	12	0	0	VIL/2/17/10	0	0	0	Y	SAMIR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379799	42	BIBAR (RE-REVISED)	2011	121	2	VIL-2-17-11-KOL	94.33	0x00009EE800000000	2011-05-19 00:00:00	MR. KAMAL BANSAL.	12	0	0	VIL-2-17-11-KOL	0	0	0	N	MR. KAMAL BANSAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379800	42	OTAL LAST MMS (REVISDE)	2015	121	2	VIL-2-17-15-KOL	104.25	0x0000A55D00000000	2015-11-27 00:00:00	MR. UTTAM KUMAR GUPTA	12	0	0	VIL/2/17/15	0	0	0	N	MR. UTTAM KUMAR GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379801	42	'TADANTA'	2016	121	2	VIL-2-17-16-KOL	108.39	0x0000A61F00000000	2016-06-08 00:00:00	M/S STUDIO ART	Revised	0	0	VIL-2-17-16-KOL	0	0	0	Y	M/S STUDIO ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379802	44	JUNG BAAZ	2007	121	3	VIL-2-17-2007-CHEN	1.59	0x000099A600000000	2007-09-11 00:00:00	SHRI.P.L.AHUJA	12	0	0	VIL/2/17/2007	0	0	0	N	M/S.AMBIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379803	51	' JAGACHI MOHINI '	2010	121	3	VIL-2-17-2010-CHEN	126.26	0x00009E0D00000000	2010-10-12 00:00:00	M/S GOLDEN PLAZA	12	0	0	VIL/2/17/2010	0	0	0	N	M/S GOLDEN PLAZA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379804	53	'SAHEB'	2010	121	3	VIL-2-17-2011-CHEN	141.58	0x00009D6500000000	2010-04-27 00:00:00	M/S MOSER BEAR ENTERTAINMENTS, LTD.	12	0	0	VIL/2/17/2011-CHEN	0	0	0	Y	M/S MOSER BEAR ENTERTAINMENTS, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379805	59	MANOALA	2011	121	8	VIL-2-17-2011-HYD	108.25	0x00009EC200000000	2011-04-11 00:00:00	SHRI CH.VISMESMARA SARMA M/S. MANTHRA ENTER TO INMENTS	12	0	0	VIL-2-17-2011-HYD	0	0	0	Y	SHRI CH.VISVEWARA SARMA M/S.MANTHRA ENTER TO  INMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379806	44	'HUM HAN BEMISAAL'	2012	121	4	VIL-2-17-2012-BAN	117.17	0x0000A0EB00000000	2012-10-15 00:00:00	WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL-2-17-2012-BAN	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379807	44	CHEEKH	2012	121	6	VIL-2-17-2012-MUM	73.11	0x0000A07C00000000	2012-06-26 00:00:00	BEST SELLER ENTERPRISES, INDIA	12	0	0	VIL-2-17-2012	0	0	0	N	BEST SELLER ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379808	44	RAJ NARASIMHA DUBBED VERSION OF KANNADA FILM, RAJA NARSIMHA	2014	121	4	VIL-2-17-2014-BAN 	132.3	0x0000A32300000000	2014-05-06 00:00:00	SRI. MANJUNATHA ARTS, HYDERABAD	12	0	0	VIL/02/17/2014	0	0	0	N	SRI. MANJUNATHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379809	59	PAISAA	2014	121	8	VIL-2-17-2014-HYD	0	0x0000A2EE00000000	2014-03-14 00:00:00	-DO-	12	0	0	VIL/21/2014-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379810	59	'SATYAGRAHT'	2014	121	8	VIL-2-17-2014-HYD (2)	111.8	0x0000A2D200000000	2014-02-14 00:00:00	SHRI P. ASHOK KUMAR M/S SNIGDHA CRETIONS INDIA	12	0	0	VIL/2/17/2014-HYD	0	0	0	Y	SHRI P. ASHOK KUMAR M/S SNIGDHA CRETIONS HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379811	59	MAIN AURR MRS KHANNA	2014	121	6	VIL-2-17-2014-MUM	110.27	0x0000A2F200000000	2014-03-18 00:00:00	SOHAL KHAN PRODUCTION, INDIA	12	0	0	VIL/137/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379812	58	JENMA NATCHATHARAM	2015	121	3	VIL-2-17-2015-CHEN	102.12	0x0000A49300000000	2015-05-09 00:00:00	M/S THIRAI GANGAI FILMS (P) LTD MG. DIR. THAKKALI C.SRINIVASN, INDIA	12	0	0	VIL/14/20/2015-CHE	0	0	0	N	M/S SUN TV NETWARK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379813	44	SIMHA 2	2015	121	8	VIL-2-17-2015-HYD	118.39	0x0000A45F00000000	2015-03-18 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI	12	0	0	VIL/2/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379814	59	ROUGH	2016	121	8	VIL-2-17-2016-HYD	143.36	0x0000A5F700000000	2016-04-29 00:00:00	NIRMALA KUMARI,,INDIA	13	0	0	VIL/20/2016-HYD	0	0	0	N	T. DHARMENDER SINGH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379815	59	RACE 2	2016	121	6	VIL-2-17-2016-MUM	146	0x0000A67400000000	2016-09-01 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIL/2/17/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379816	42	AJJKER MLA	2010	121	2	VIL-2-18-10-KOL	138	0x00009DE900000000	2010-09-06 00:00:00	MISRA BOTHERS.	12	0	0	VIL/2/18/10	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379817	42	AAJO DUCHOKHE TUMI	2011	121	2	VIl-2-18-11-KOL	119.23	0x00009EEE00000000	2011-05-25 00:00:00	THE SUN FILMS	12	0	0	VIL/2/18/11	0	0	0	N	THE SUN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379818	42	DAHAN	2014	121	2	VIL-2-18-14-KOL	0	0x0000A3A900000000	2014-09-17 00:00:00	DO	12	0	0	VIL-2-18-14-KOL	0	0	0	N	MR.BIJOY AGARWAL &KALPANA AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379819	42	RAJKAINI RECEIVED	2015	121	2	VIL-2-18-15-KOL	151.2	0x0000A56000000000	2015-11-30 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	VIL-2-18-15-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379820	42	'HIGHWAY'	2015	121	2	VIL-2-18-16-KOL	115	0x0000A4C400000000	2015-06-27 00:00:00	M/S. SURIBDER FILMS PVT. LTD.	Revised	0	0	VIL-2-18-16-KOL	0	0	0	Y	M/S. SURIBDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379821	57	YAARI DOSTI	2007	121	6	VIL-2-18-2007-MUM	148.58	0x0000991B00000000	2007-04-25 00:00:00	DAY LIGHT PRODUCTIONS, MUMBAI	12	0	Social	VIL/80/07	0	0	0	N	DAY LIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379822	45	SHRIMATHI	2012	121	4	VIL-2-18-2012-BAN	104.1	0x0000A0EE00000000	2012-10-18 00:00:00	SRI SHANKARE GOWDRU OF M/S. SHANKAR PRODUCTIONS, INDIA	12	0	0	VIL-2-18-2012-BAN	0	0	0	N	SRI SHANKARE GOWDRU OF M/S. SHANKAR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379823	44	'MERA JOSH'	2012	121	8	VIL-2-18-2012-HYD	127.59	0x00009FFF00000000	2012-02-22 00:00:00	SHRI RAJESH KUMAR M/S. BHAVANI ENTERTAIMENT	13	0	0	VIL/2/18/2012-HYD	0	0	0	N	SHRI RAJESH KUMAR M/S. BHAVANI ENTERTAIMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379824	44	CHOO MANTAR	2012	121	6	VIL-2-18-2012-MUM	72.55	0x0000A08900000000	2012-07-09 00:00:00	SHRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD, INDIA	12	0	0	VIL/2/18/2012	0	0	0	N	SHRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379825	59	MAHANKALI	2013	121	8	VIL-2-18-2013-HYD	131.5	0x0000A16600000000	2013-02-15 00:00:00	Y. SURENDERREDDY, HYDERABAD	12	0	0	VIL/2/18/2013	0	0	0	N	Y. SURENDERREDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379826	42	BYOMKESH (RAKTER DAG)	2013	121	2	VIL-2-18-2013-KOL	136.37	0x0000A1E100000000	2013-06-18 00:00:00	MR. SWAPAN GHOSAL	12	0	0	VIL/	0	0	0	Y	MR. SWAPAN GHOSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379827	59	'YOUTHFULL LOVE'	2014	121	8	VIL-2-18-2014-HYD	134.38	0x0000A2F500000000	2014-03-21 00:00:00	SHRI R. RAJALINGAM.M/S NAVEEN CREATIONS,HYDERABAD	12	0	0	VIL-2-18-2014-HYD	0	0	0	N	SHRI R. RAJALINGAM.M/S NAVEEN CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379828	59	' AGGIRVA (THE MAN OF FIRE ')	2014	120	8	VIL-2-18-2014-HYD (2)	144.5	0x0000A2D500000000	2014-02-17 00:00:00	M/S.SHREE DHAN MEDIA, HYDERABAD.	12	0	0	VIL/2/18/2014	0	0	0	Y	SHRI S. BHUPATHY,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379829	59	ICE CREAM-2	2017	121	8	VIL-2-18-2015-HYD	0	0x0000A74300000000	2017-03-27 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI	12	0	Social	VIL/	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379830	44	EK AUR DAULAT KI JUNG	2016	121	8	VIL-2-18-2016-HYD	120.59	0x0000A5F700000000	2016-04-29 00:00:00	AJITA A JOSHI, M/S SWAMI FILMS ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	VIL/2/18/2016-HYD	0	0	0	Y	T. DHARMENDER SINGH,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379831	59	CHENNAI EXPRESS	2016	121	6	VIL-2-18-2016-MUM	142.49	0x0000A67A00000000	2016-09-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIL/2/18/2016	0	0	0	N	STAR INDIA PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379832	44	PROMO NO 25 OF TERAA SURROR SONG MASHUP	2016	121	6	VIL-2-180-2016-MUM	3.52	0x0000A5B800000000	2016-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD H RMUSIK LTD INDIA	12	0	0	VIS/366/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD H RMUSIK LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379833	42	CHETANA (REVISED)	2008	121	2	VIL-2-19-08-KOL	134.17	0x00009B4A00000000	2008-11-04 00:00:00	AMAR VIDEO PROCESSING UNIT	12	0	0	VIL/2/19/08	0	0	0	N	BIJOY PANDEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379834	42	ANTIM SWASH SUNDAR (LAST BREATH BEAUTIFUL ) REVISED	2010	121	2	VIL-2-19-10-KOL	103.5	0x00009DED00000000	2010-09-10 00:00:00	ANIL HARBHAJANKA	12	0	Social	VIL/2/19/10	0	0	0	Y	ANIL HARBHAJANKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379835	42	SHAITAN	2011	121	2	VIl-2-19-11-KOL	143.13	0x00009EF500000000	2011-06-01 00:00:00	RABINDRA RAMKRISHNA .	12	0	0	VIl-2-19-11-KOL	0	0	0	N	RABINDRA RAMKRISHNA .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379836	42	SRINKHAL	2014	121	2	VIL-2-19-14-KOL	137.45	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. VINAYAK ENTERTAINMENT	Revised	0	0	VIL-2-19-14-KOL	0	0	0	N	M/S. VINAYAK ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379837	42	'NAXAAL'	2015	121	2	VIL-2-19-15-KOL	106.26	0x0000A56200000000	2015-12-02 00:00:00	MR. NAINAK SHARMA	12	0	0	VIL/2/19/15	0	0	0	Y	MR. NAINAK SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379838	42	E JE EK ABUJH PREM (REVISED)	2011	121	2	VIL-2-19-16-KOL	100	0x00009F4200000000	2011-08-17 00:00:00	M/S. SURAMANDIR FILMS	12	0	0	VIL/2/19/16	0	0	0	N	M/S. SURAMANDIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379839	44	DON KA MUQABLA	2011	121	3	VIL-2-19-2011-CHEN	127.3	0x00009F1600000000	2011-07-04 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIL-2-19-2011-CHEN	0	0	0	Y	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379840	64	HUM HAEE DHARMATMA	2012	121	8	VIL-2-19-2012-HYD	0	0x00009FFF00000000	2012-02-22 00:00:00	DO	13	0	0	VIL/2/19/2012-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379841	64	KAALO( DUBBED VERSION OF KAALO)	2012	121	6	VIL-2-19-2012-MUM	80.3	0x0000A08A00000000	2012-07-10 00:00:00	BEYOND DREAMS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIL/2/19/2012	0	0	0	N	GOLDMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379842	163	LION-THE KING	2015	121	8	VIL-2-19-2015-HYD	130.16	0x0000A46400000000	2015-03-23 00:00:00	SUMEET SAIGAL ,M/S SUMEET ARTS,INDIA	13	0	0	VIL/9/2015-HYD	0	0	0	Y	T.DHARMENDER SINGH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379843	44	KANCHANA 2	2016	121	3	VIL-2-19-2016-CHEN	163.19	0x0000A64B00000000	2016-07-22 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/49/2016-CHE	0	0	0	N	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379844	42	JARA BRISTITE BHIJECHILO	2008	121	2	VIL-2-2-08-KOL	118	0x00009A2A00000000	2008-01-21 00:00:00	ROSE VALLEY TELEFILMS LTD.	Revised	0	0	VIL-2-2-08-KOL	0	0	0	N	ROSE VALLEY TELEFILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379845	42	JUARI (REVISED)	2009	121	2	VIL-2-2-09-KOL	139	0x00009B9200000000	2009-01-15 00:00:00	CHANDARANA FILMS.	12	0	0	VIL/2/2/09	0	0	0	N	CHANDARANA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379846	74	TOR LAGIN	2011	121	2	VIL-2-2-11-KOL	125.47	0x00009E6F00000000	2011-01-18 00:00:00	MR. MOHAN LOHARA.	12	0	0	VIL-2-2-11-KOL	0	0	0	N	MR. MOHAN LOHARA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379847	44	DAV PECH	1999	120	8	VIL-2-2-1999-HYD	120	0x00008D9000000000	1999-03-23 00:00:00	SHRI PRADEEP SHARMA	12	0	0	VIL-2-2-1999-HYD	0	0	0	N	SHRI PRADEEP SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379848	59	'ADAVI CHUKKA'	2001	120	8	VIL-2-2-2001-HYD	137.2	0x0000908600000000	2001-04-19 00:00:00	SHRI M.V. SRINIVASA PRASAD	12	0	0	VIL/2/2/2001-HYD	0	0	0	Y	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379849	61	' THE WOODEN GLOBE '	2003	120	8	VIL-2-2-2003-HYD	0	0x000093D200000000	2003-08-11 00:00:00	SHRI SUNIL J. RUPANI	12	0	0	VIL/2/2/2003-HYD	0	0	0	N	SHRI SUNIL J. RUPANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379850	59	GULABI	2004	120	8	VIL-2-2-2004-HYD	0	0x000094E700000000	2004-05-14 00:00:00	SHRI P. RAM GOPAL VARMA	12	0	0	VIL-2-2-2004-HYD	0	0	0	Y	SHRI G. SURYAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379851	82	FINAL SOLUTION	2005	121	6	VIL-2-2-2005-MUM	149.33	0x0000961000000000	2005-03-07 00:00:00	RAKESH SHARMA,MUMBAI	12	0	0	VIL/5/2005	0	0	0	N	RAKESH SHARMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379852	45	A N U	2009	121	4	VIL-2-2-2009-BAN	120	0x00009C1B00000000	2009-06-01 00:00:00	M/S. CATERPILLAR PRODCUTION, BANGALORE	12	0	0	VIL/02/02/2009	0	0	0	N	M/S. CATERPILLAR PRODCUTION, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379853	59	ADHYAKSHAA... ANDARIKEE VANDANAALU'	2012	121	8	VIL-2-2-2012-HYD	125.13	0x00009FD500000000	2012-01-11 00:00:00	SHRI P. JAGANNADHA REDDY M/S. BHAVISHYA ARTS	12	0	0	VIL/2/2/2012-HYD 	0	0	0	Y	SHRI P. JAGANNADHA REDDY M/S. BHAVISHYA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379854	44	SUSPENCE THE SUSPENCE	2013	121	6	VIL-2-2-2013-MUM	74.7	0x0000A14A00000000	2013-01-18 00:00:00	BEST SELLER INTERPRISES,INDIA	12	0	0	VIL/164/2012-MUM	0	0	0	N	BEST SELLER INTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379855	44	DADAGIRI	2014	121	8	VIL-2-2-2014-HYD	0	0x0000A2AC00000000	2014-01-07 00:00:00	- DO.-	12	0	0	VIL/ 153/2013- HYD	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379856	44	'MUQABALA'	2014	121	6	VIL-2-2-2014-MUM	141.21	0x0000A2AF00000000	2014-01-10 00:00:00	M/S. SRI RAJ LAKSHMI FILMS PVT. LTD. , INDIA	13	0	0	VIL/81/2013-MUM	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379917	44	PROMO NO. 2: 2 STATES	2014	121	6	VIL-2-237-2014-MUM	1.33	0x0000A2E600000000	2014-03-06 00:00:00	NA	12	0	0	VIS/240/2014	0	0	0	Y	NA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379857	44	KANCHANA	2015	121	3	VIL-2-2-2015-CHEN	150.38	0x0000A41800000000	2015-01-06 00:00:00	GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/127/2014-CHE	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379858	44	EK AJEEB DASTAN SHAAPIT	2015	121	8	VIL-2-2-2015-HYD	104.16	0x0000A42800000000	2015-01-22 00:00:00	SUMEET SAIGAL, M/S SKS ARTS PVT LTD. INDIA	12	0	0	VIL/142/2014-HYD	0	0	0	N	SUMEET SAIGAL, M/S SKS ARTS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379859	59	RANG RASIYA	2015	121	6	VIL-2-2-2015-MUM	117.19	0x0000A45200000000	2015-03-05 00:00:00	MAYA MOVIES PVT.LTD.,INDIA	13	0	0	VIL/5/2015-MUM	0	0	0	N	MAYA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379860	53	JORU (A TO UA)	2017	121	8	VIL-2-2-2016-HYD	123.23	0x0000A74600000000	2017-03-30 00:00:00	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, INDIA	12	0	Social	VIL/85/2015-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379861	44	BURMA	2016	121	3	VIL-2-2-2017-CHEN	96.5	0x0000A58500000000	2016-01-06 00:00:00	SANJAY LALWANI, M/S. MEDIA , INDIA	12	0	0	VIL/115/2016-CHE	0	0	0	N	SANJAY LALWANI, M/S. MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379862	42	NIRJAN DWIP	2008	121	2	VIL-2-20-08-KOL	77.31	0x00009B4B00000000	2008-11-05 00:00:00	BIJOY PANDEY	12	0	0	VIL/2/20/08	0	0	0	Y	BIJOY PANDEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379863	42	MOUCHUKI FOREST BUNGALOW	2011	121	2	VIL-2-20-11-KOL	97.37	0x00009EFE00000000	2011-06-10 00:00:00	MR. ARIJIT SENGUPTA	12	0	0	VIL-2-20-11-KOL	0	0	0	N	MR. ARIJIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379864	42	TUMI BOLBE AAMI SUNBO	2013	121	2	VIL-2-20-13-KOL	8.13	0x0000A1F000000000	2013-07-03 00:00:00	M/S RAHUL ENTERPRISES	13	0	0	VIL-2-20-13-KOL	0	0	0	N	M/S RAHUL ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379865	42	GOLPO HOLEO SHOTTI (REVISED)	2014	121	2	VIL-2-20-14-KOL	116.2	0x0000A3A200000000	2014-09-10 00:00:00	SHREYA VENKATESH FILMS PVT. LTD.	12	0	Social	10565	0	0	0	N	SHREYA VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379866	58	THE THRILLER	2011	121	3	VIL-2-20-2011-CHEN	140.36	0x00009F1F00000000	2011-07-13 00:00:00	M/S AANANDA BHAIRAVI	12	0	0	VIL/2/20/2011	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379867	64	BADLE KI AAG	2012	121	8	VIL-2-20-2012-HYD	0	0x0000A00100000000	2012-02-24 00:00:00	DO	13	0	0	VIL/2/20/2012-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379868	44	BADLA NAAG KA DUBBED VERSION OF NANJU PURAM(TAMIL)	2012	121	6	VIL-2-20-2012-MUM	118.51	0x0000A09A00000000	2012-07-26 00:00:00	M/S  ILUSIONZ INFINITE ,INDIA	12	0	0	VIL/2/20/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379869	58	NAKSHATHRAM	2013	121	8	VIL-2-20-2013-HYD	150.7	0x0000A17700000000	2013-03-04 00:00:00	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA	13	0	0	VIL/8/2013-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379870	44	TAQAT KI IZHAAR	2014	120	8	VIL-2-20-2014-HYD	127.47	0x0000A36F00000000	2014-07-21 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT.LTD.,INDIA	12	0	0	VIL/79/2014-HYD	0	0	0	N	ULKA SHAH,GOLDMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379871	59	'PUNNAMI RATHRI'	2014	121	8	VIL-2-20-2014-HYD (2)	137.43	0x0000A2DD00000000	2014-02-25 00:00:00	M/S. COLORS & CLAPS ENTETAINMENTS, HYDRABAD	12	0	0	VIL/12/2014-HYD	0	0	0	Y	SHRI. M. SUBBA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379872	44	DANGEROUS KHILADI 4	2016	121	8	VIL-2-20-2015-HYD	144	0x0000A5D200000000	2016-03-23 00:00:00	GOLDMINES TELEFILMS PVT. LTD. INDIA	13	0	0	VIL/11/2015-HYD	0	0	0	N	ANIL ANANT NATE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379873	44	INDRA SAKTHI	2016	121	3	VIL-2-20-2016-CHEN	124.55	0x0000A63600000000	2016-07-01 00:00:00	M/S CINEKORN ENTERTAINMENT, INDIA	12	0	0	VIL/2/20/2016	0	0	0	Y	M/S CINEKORN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379874	44	'PATAS' (A TO UA)	2017	121	8	VIL-2-20-2016-HYD	126.26	0x0000A74500000000	2017-03-29 00:00:00	AD- WISE MEDIA WORKS , INDIA	12	0	0	VIL/26/2016-HYD	0	0	0	Y	RADHAKRISHNA RAVI, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379875	42	ASHLILATAR DAYE	2008	121	2	VIL-2-21-08-KOL	133.15	0x00009B5000000000	2008-11-10 00:00:00	AMAR VIDEO PROCESSING UNIT.	12	0	0	VIL/2/21/08	0	0	0	N	AMAR VIDEO PROCESSING UNIT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379876	44	PAAGAL PREMI CRAZY LOVER	2010	121	2	VIL-2-21-10-KOL	147.2	0x00009DF800000000	2010-09-21 00:00:00	ASHOK KUMAR VERMA	12	0	0	VIL/2/21/10	0	0	0	Y	ASHOK KUMAR VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379877	42	NAMEPLATE (REVISED)	2014	121	2	VIL-2-21-14-KOL	137.23	0x0000A3A700000000	2014-09-15 00:00:00	MR. ANIL PREM SRIVASTAV	12	0	0	VIL-2-21-14-KOL	0	0	0	Y	MR. ANIL PREM SRIVASTAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379878	42	AKKARSHAN (REVISED)	2015	121	2	VIL-2-21-15-KOL	116.5	0x0000A4F000000000	2015-08-10 00:00:00	MS. TANUJA SINHA	12	0	0	VIL/2/21/15	0	0	0	Y	MS. TANUJA SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379879	45	PARODI	2007	120	4	VIL-2-21-2007-BAN 	123	0x000099E600000000	2007-11-14 00:00:00	M/S. MAHESH R. KOTHARI, BANGALORE	12	0	0	VIL/2/21/2007	0	0	0	N	M/S. MAHESH R. KOTHARI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379880	58	VALIDNIC VAA	2011	120	3	VIL-2-21-2011-CHEN	2.4	0x00009EEC00000000	2011-05-23 00:00:00	SHRI GOVARI SHANKAR	12	0	0	VIL-2-21-2011-CHEN	0	0	0	N	M/S JYOTHI FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379881	44	AAR PAAR-JUDGMENT DAY	2012	121	6	VIL-2-21-2012-MUM	163.25	0x0000A09B00000000	2012-07-27 00:00:00	SRI RHARATHI ENTERPRISES, INDIA LIMITED, MUMBAI	13	0	0	VIL/60/2012-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379882	44	THE ACTIONMAN ADINAYAKUDU	2014	121	8	VIL-2-21-2014-HYD (2)	119	0x0000A2E000000000	2014-02-28 00:00:00	DO	13	0	0	VIL/20/2014-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379883	58	KHILADI DOSS	2015	121	8	VIL-2-21-2015-HYD	122.15	0x0000A46700000000	2015-03-26 00:00:00	B. SRINU, M/S V. VICTORY CREATION, INDIA	12	0	0	VIL/4/2015-HYD	0	0	0	Y	B. SRINU, M/S V. VICTORY CREATION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379884	53	POLICE GIRI	2016	121	3	VIL-2-21-2016-CHEN	136.17	0x0000A63D00000000	2016-07-08 00:00:00	RABI NARAYAN PATTANAIK, M/S. MAA PRODUCTIONS, INDIA	13	0	0	VIL/10/2016-CHE 	0	0	0	N	RABI NARAYAN PATTANAIK, M/S. MAA PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379885	44	ROMEO	2016	121	8	VIL-2-21-2016-HYD	0	0x0000A60B00000000	2016-05-19 00:00:00	NIRMALA KUMARU ,INDIA	Revised	0	0	VIL/18/2016-HYD 	0	0	0	N	T. DHARMENDER SINGH HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379886	44	FAMILY - EK DEAL	2016	121	6	VIL-2-21-2016-MUM	130.43	0x0000A68900000000	2016-09-22 00:00:00	B.V.S.N. PRASAD & BAPINEEDU, C/O. SRI VENKATESWARA CINE CHITRA LLP, INDIA	13	0	0	VIL/80/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379888	42	JOSH	2010	121	2	VIL-2-22-10-KOL	150.1	0x00009DFA00000000	2010-09-23 00:00:00	SHREE VENKATESH FILMS PVT.LTD	12	0	0	VIL/2/22/10	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379889	42	SYSTEM	2011	121	2	VIL-2-22-11-KOL	138.43	0x00009F1D00000000	2011-07-11 00:00:00	BRAND VALUE COMMUNICATIONS LTD	12	0	0	VIL/2/22/2011-KOL	0	0	0	Y	BRAND VALUE COMMUNICATIONS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379890	42	DIBA RATRIR KABYA	2013	121	2	VIL-2-22-13-KOL	97.45	0x0000A20B00000000	2013-07-30 00:00:00	M/S. ANGLE TELEVISION PVT. LTD.	Revised	0	0	VIL-2-22-13-KOL	0	0	0	N	M/S. ANGLE TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379891	42	MISS BUTTERFLY (REVISED)	2015	121	2	VIL-2-22-15-KOL	125.44	0x0000A57700000000	2015-12-23 00:00:00	BIDYUT DAS	12	0	0	VIL/2/22/15	0	0	0	Y	BIDYUT DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379892	59	AKSHAYA KUMAR'S BLUE	2012	121	8	VIL-2-22-2012-HYD	116	0x0000A01300000000	2012-03-13 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD.	13	0	0	VIL-2-22-2012-HYD	0	0	0	N	SHRI M. SIVA ADINARAYANA, M/S. MAA TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379893	44	KEEMAT FOTI KI	2012	121	6	VIL-2-22-2012-MUM	141	0x0000A09F00000000	2012-07-31 00:00:00	M/S.SHRI SHAILENDRA	12	0	0	VIL/2/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379894	59	BHRATA NARA	2013	121	8	VIL-2-22-2013-HYD	0	0x0000A1BE00000000	2013-05-14 00:00:00	SHRI JATLA VENKETSWAMT NAIDU M/S USHODAYA ENTERPRISES PVT. LTD. SHRI POKURT VENKETESWAR RAO	12	0	0	VIL-2-22-2013-HYD	0	0	0	N	SHRI JATLA VENKETSWAMT NAIDU M/S USHODAYA ENTERPRISES PVT. LTD. SHRI POKURT VENKETESWAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379895	44	JAGAN	2014	121	8	VIL-2-22-2014-HYD	103.54	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI R.K. DUGGAL, M/S. R.K. DUGGAL STUDIO, MUMBAI	13	0	0	VIL/22/2014-HYD	0	0	0	Y	SHRI R.K. DUGGAL, M/S. R.K. DUGGAL STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379896	59	ROWDY RATHORE	2014	121	6	VIL-2-22-2014-MUM	142.54	0x0000A31C00000000	2014-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,SANJAY LEELA BHANSALI FILMS PVT.LTD.,INDIA	12	0	0	VIL/2/22/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,SANJAY LEELA BHANSALI FILMS PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379897	44	:POWER	2017	121	8	VIL-2-22-2015-HYD	137.5	0x0000A74300000000	2017-03-27 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI	12	0	0	VIL/	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379898	44	DARING RAKHWALA	2016	121	3	VIL-2-22-2016-CHEN	106	0x0000A64400000000	2016-07-15 00:00:00	S. MICHAEL RAYAPPAN M/S GLOBLE INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIL/58/2016-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379899	44	'MANTRA-2'	2016	121	8	VIL-2-22-2016-HYD	96.25	0x0000A61E00000000	2016-06-07 00:00:00	MURALIDHAR TILWANI, M/S IMPOSSIBLE FILMS PVT, LTD,INDIA	12	0	0	VIL/28/2016-HYD	0	0	0	Y	RAJESH AGNOOR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379900	59	HIMMATWALA -TELUGU DUB	2016	121	6	VIL-2-22-2016-MUM	142.52	0x0000A68D00000000	2016-09-26 00:00:00	UTV SOFTWERE COMMUNICATION LTD. INDAI	12	0	0	VIL/2/22/2016	0	0	0	N	STAR INDIA PVT. LTD. HYDERA BAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379901	44	MAIN HOON DANAV	2008	121	2	VIL-2-23-08-KOL	0	0x00009B7A00000000	2008-12-22 00:00:00	SHYAMLATA SINHA.	12	0	0	VIL-2-23-08-KOL	0	0	0	N	SHYAMLATA SINHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379902	42	RAY	2010	121	2	VIL-2-23-10-KOL	117.57	0x00009DFA00000000	2010-09-23 00:00:00	MAHUAA MEDIA PVT. LTD.	12	0	0	VIL/2/23/10	0	0	0	N	MAHUAA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379903	58	UN MELA KAATHAL THAAN	2011	121	2	VIL-2-23-11-KOL	135	0x00009F2B00000000	2011-07-25 00:00:00	S.N.N. GREGORY, B, UTAYA CHANDRAN, S.KAJA MOIDEEN & S. MOHAMMED RASOOL.	12	0	0	VIL-2-23-11-KOL	0	0	0	N	NANDKISHORE SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379904	42	KAGOJER NOUKO	2013	121	2	VIL-2-23-13-KOL	128.45	0x0000A20B00000000	2013-07-30 00:00:00	M/S. OLIVE CREATIONS ( A UNIT OF SALAMAT FOUNDATION PVT. LTD.	Revised	0	Social	VIL-2-23-13-KOL	0	0	0	N	M/S. OLIVE CREATIONS ( A UNIT OF SALAMAT FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379905	42	BHARATI	2014	121	2	VIL-2-23-14-KOL	92.43	0x0000A3AE00000000	2014-09-22 00:00:00	MR. AVISHEK ROY	Revised	0	0	VIL-2-23-14-KOL	0	0	0	N	MR. AVISHEK ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379906	42	BINOBONER DUI ADHYAY (REVISED)	2015	121	2	VIL-2-23-15-KOL	114.8	0x0000A57E00000000	2015-12-30 00:00:00	APARNA DUTTA	12	0	0	VIL/2/23/15-KOL	0	0	0	N	APARNA DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379907	58	VEPPAM (REVISED)	2011	121	3	VIL-2-23-2011-CHEN	108.39	0x00009F3D00000000	2011-08-12 00:00:00	M/S PHOTON KATHAAS PRODUCTIONS PVT. LTD.	12	0	0	VIL/2/23/2011	0	0	0	Y	M/S PHOTON KATHAAS PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379908	44	''  TADIPAAR EK SAZAA ''	2011	121	8	VIL-2-23-2011-HYD	0	0x00009EE200000000	2011-05-13 00:00:00	SHRI CHANDRA BHUSHAN VARMA ( M/S. 24 FRAME ENTERTAINTMENT)	12	0	0	VIL/ 2/23/2011 - HYD 	0	0	0	N	SHRI CHANDRA BHUSHAN VARMA ( M/S. 24 FRAME ENTERTAINTMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379909	58	SANKARDADA	2012	121	8	VIL-2-23-2012-HYD	0	0x0000A01500000000	2012-03-15 00:00:00	DO	13	0	0	VIL/2/23/2012-HYD	0	0	0	N	SHRI P. RAMBABU, M/S. NINE STARS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379910	44	KHOJ- THE SEARCH	2012	121	6	VIL-2-23-2012-MUM	73.3	0x0000A0A700000000	2012-08-08 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. ,INDIA	12	0	0	VIL/2/23/2012	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379911	44	' AASMAAN KA FARISTHA '	2013	121	8	VIL-2-23-2013-HYD	0	0x0000A18500000000	2013-03-18 00:00:00	SHRI RAMOJI RAO M/S . USHAKIRON MOVIES LTD., HYDERABAD .	13	0	0	VIL-2-23-2013-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379912	44	AAKHRI JUNG	2014	121	4	VIL-2-23-2014-BAN 	132.42	0x0000A33F00000000	2014-06-03 00:00:00	M/S 24 FRAME ENTERTAINMENT MUMBAI	12	0	0	VIL/02/23.2014	0	0	0	N	M/S 24 FRAME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379913	44	'THE POWER AVATARAM'	2014	121	8	VIL-2-23-2014-HYD	133.55	0x0000A2FB00000000	2014-03-27 00:00:00	--DO--	12	0	0	VIL/26/2014-HYD	0	0	0	N	SHRI CHANDRA B. VERMA M/S. 24 ENTERTAINMENRT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379914	49	ARANMANAI	2015	120	3	VIL-2-23-2015-CHEN	138	0x0000A44F00000000	2015-03-02 00:00:00	DEVA VIGINS D., INDIA	13	0	0	VIL/25/2015-CHE	0	0	0	N	DEVA VIGINS D., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379915	44	'ICE CREM	2017	121	8	VIL-2-23-2015-HYD	94.4	0x0000A74300000000	2017-03-27 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI	12	0	0	VIL/2/23/015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379916	59	RAAJYAADHIKAARAM (A TO UA)'	2017	121	8	VIL-2-23-2016-HYD	146.6	0x0000A74600000000	2017-03-30 00:00:00	R. NARAYANA MURTHY, M/S SNEHACHITRA PICTURES,INDIA	12	0	0	VIL/33/2016-HYD 	0	0	0	Y	R. NARAYANA MURTHY, M/S SNEHACHITRA PICTURES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379918	42	RAJBARIR RAHASYA	2010	121	2	VIL-2-24-10-KOL	119.35	0x00009E0100000000	2010-09-30 00:00:00	MAHUAA MEDIA PVT. LTD.	12	0	0	CIL/2/24/10	0	0	0	N	MAHUAA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379919	42	BHOOTER BHOBISHYOT	2011	121	2	VIL-2-24-11-KOL	121.2	0x00009F4700000000	2011-08-22 00:00:00	M/S SATYA FILMS PVT. LTD.	12	0	0	VIL/2/24/11	0	0	0	Y	MR. BISWAJIT MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379920	42	LATTOO	2013	121	2	VIL-2-24-13-KOL	121.3	0x0000A20E00000000	2013-08-02 00:00:00	BHASKAR BANERJEE	12	0	Social	10503	0	0	0	N	BHASKAR BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379921	44	' KASAM HINDUSTAN KI '	2011	121	3	VIL-2-24-2011-CHEN	134	0x00009F4300000000	2011-08-18 00:00:00	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	VIL/2/24/2011	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379922	44	'EK JAANBAAZ POLICE OFFICER'	2011	121	8	VIL-2-24-2011-HYD	117	0x00009EE200000000	2011-05-13 00:00:00	SHRI MANISH SHAH (M/S GOLDMINESS TELEFILMS PVT.LTD)	12	0	0	VIL-2-24-2011-HYD	0	0	0	Y	SHRI MANISH SHAH (M/S GOLDMINESS TELEFILMS PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379923	44	US PAAR - THE OTHER SIDE	2012	121	6	VIL-2-24-2012-MUM	73.25	0x0000A0A900000000	2012-08-10 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORK, INDIA	12	0	0	VIL/40/2012-MUM	0	0	0	Y	SHRI ADHIKARI BROTHERS TELEVISION NETWORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379924	44	AUR EK YODHA (DUBBED VERSION OF KANNADA FILM 'RAAJ'-THE SHOW MAN)	2013	121	4	VIL-2-24-2013-BAN	123.22	0x0000A22300000000	2013-08-23 00:00:00	M/S. SUMEET ARTS, MUMBAI	12	0	0	VIL/2/24/2013	0	0	0	N	M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379925	44	MAHARSHI	2014	121	8	VIL-2-24-2014-HYD	0	0x0000A2FB00000000	2014-03-27 00:00:00	DO	13	0	0	VIL/20/2014-HYD	0	0	0	Y	SHRI M. MANJUNATH, M/S. SRI MANJUNA ARTS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379926	59	TEES MAAR KHAN DUBBED	2014	121	6	VIL-2-24-2014-MUM	131.49	0x0000A31C00000000	2014-04-29 00:00:00	THREE'S COMPANY PRODUCTIONS PVT LTD, INDIA	12	0	0	VIL/2/24/2014	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379927	59	TEES MAR KHAN	2014	121	6	VIL-2-24-2014-MUM	131.49	0x0000A31C00000000	2014-04-29 00:00:00	THREE'S COMPANY PRODUCTIONS PVT LTD, INDIA	12	0	0	VIL/2/24/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379928	163	THE RETURN OF LION	2015	121	8	VIL-2-24-2015-HYD	115.47	0x0000A46D00000000	2015-04-01 00:00:00	GOLDMINES TEL FILMS PVT.LTD.,INDIA	13	0	0	VIL/12/2015-HYD	0	0	0	N	ANIL ANANT NATE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379929	44	LADY GANGSTER JAMES BOND (NENU KADU NAA PELLAM)	2016	121	8	VIL-2-24-2016-HYD	0	0x0000A62100000000	2016-06-10 00:00:00	PRAKASH J. JAJU M/S. NIRMALA JANAKI CINEMAS P LTD,INDIA	13	0	0	VIL/31/2016-HYD	0	0	0	Y	CHANDRA B. VERMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379930	64	YEA GORI KE CHALA	2008	120	2	VIL-2-25-08-KOL	39.58	0x00009B5100000000	2008-11-11 00:00:00	NILMONEY KUMAR	12	0	0	VIS/2/25/08	0	0	0	N	NILMONEY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379931	42	TEH COTTAGE	2010	121	2	VIL-2-25-10-KOL	96.43	0x00009E0500000000	2010-10-04 00:00:00	MAHUAA MEDIA PVT. LTD.	12	0	0	VIL/2/25/10	0	0	0	N	MAHUAA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379932	68	MAY RE MOR JHARKAHAND	2011	121	2	VIL-2-25-11-KOL	133.51	0x00009F5900000000	2011-09-09 00:00:00	MR. HOSNE ORAON.	12	0	0	VIL-2-25-11-KOL	0	0	0	Y	MR. HOSNE ORAON.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379933	42	CHITRANGADA- THE CROWNING	2013	121	2	VIL-2-25-13-KOL	126.1	0x0000A21100000000	2013-08-05 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	Social	10504	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379934	42	AMI ETI (REVISED)	2014	121	2	VIL-2-25-14-KOL	136.31	0x0000A3B600000000	2014-09-30 00:00:00	SWARUP PAITANDY	12	0	0	VIL/2/25/14	0	0	0	Y	SWARUP PAITANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379935	44	RISTON KI LADAI	2008	121	3	VIL-2-25-2008-CHEN	99.26	0x00009AFF00000000	2008-08-21 00:00:00	SHRI ANIL KHANNA	13	0	0	VIL-2-25-2008-CHEN	0	0	0	Y	SHRI ANIL KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379936	44	JWALA MUKHI MAN WITH FIRE	2011	120	3	VIL-2-25-2011-CHEN	113.59	0x00009F1B00000000	2011-07-09 00:00:00	M/S ZEO ENTORTAINMENT ENTERPRIEES LTD	12	0	0	VIL-2-25-2011-CHEN	0	0	0	Y	M/S ZEO ENTORTAINMENT ENTERPRIEES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379937	44	MAZDURON KA DAATA	2011	121	8	VIL-2-25-2011-HYD	0	0x00009EEE00000000	2011-05-25 00:00:00	SHRI S.S.SAHANT  M/S .RUSUO BRODCAST IN	12	0	0	VIL-2-25-2011-HYD	0	0	0	Y	DIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379938	58	EK AUR VINASHAK DUBBED FROM : PULI VESHAM ORIGINAL CELLULOID FEATURE FILM	2012	121	3	VIL-2-25-2012-CHEN	118	0x0000A07500000000	2012-06-19 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD., DIRECTOR : ANEESH ARJUN DEV, INDIA	12	0	0	VIL/2/25/2012	0	0	0	N	M/S. WIDE ANGLE MEDIA PVT. LTD., DIRECTOR : ANEESH ARJUN DEV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379939	44	AAJ KI RACE	2012	121	8	VIL-2-25-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	DO	13	0	0	VIL/2/25/2012-HYD	0	0	0	N	SHRI RAJU BAHRUZ, M/S. NEHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379940	44	HINDUSTANI YODHA DUBBED VERSION OF RAJANNA	2012	121	6	VIL-2-25-2012-MUM	127.58	0x0000A0A900000000	2012-08-10 00:00:00	M/S ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIL/2/25/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379941	44	VEERA THE MOST WANTED	2013	121	4	VIL-2-25-2013-BAN	130.4	0x0000A22F00000000	2013-09-04 00:00:00	M/S. E - MEDIA SOLUTIONS, INDIA(U.P)	12	0	0	VIL/02/25/2013	0	0	0	N	M/S. E - MEDIA SOLUTIONS, INDIA(U.P)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379942	59	SHH...IDI CHAALA MANCHI OORU	2013	121	8	VIL-2-25-2013-HYD	0	0x0000A18800000000	2013-03-21 00:00:00	SMT P.V. SUKANYA, M/S. APOORVA CHITRA	12	0	0	VIL-2-25-2013-HYD	0	0	0	Y	SHRI VIKAS GUPTA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379943	42	P FOR PIZZA	2014	121	4	VIL-2-25-2014-BAN 	111.37	0x0000A34800000000	2014-06-12 00:00:00	M/S. V.L. MEDIA HYDERABAD	13	0	Social	VIL-2-25-2014-BAN	0	0	0	Y	M/S. V.L. MEDIA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379944	58	RACE	2014	121	3	VIL-2-25-2014-CHEN	150	0x0000A3A800000000	2014-09-16 00:00:00	TIPS INDUSTRIES LIMITED.,INDIA	13	0	0	VIL/43/2014-CHE	0	0	0	Y	VIJAY TELEVISION,,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379945	44	'ANKUSHAM THE TORTURE'	2014	121	8	VIL-2-25-2014-HYD	97.5	0x0000A2DD00000000	2014-02-25 00:00:00	-DO-	12	0	0	VIL/2/25/2014-HYD	0	0	0	Y	M/S, SWAMY FILMS ENTERTAINMENT P. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379946	44	SABSE BADI HERA PHERI 2	2015	121	8	VIL-2-25-2015-HYD	128.5	0x0000A46D00000000	2015-04-01 00:00:00	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI INDIA	12	0	0	VIL/2/25/2015-HYD	0	0	0	N	ANEES ARJUN DEV. M/S WIDE ANGLE VENTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
455928	44	AWARA ABDULLA	1984	120	6	U-2804-MUM	0	0x0000786300000000	1984-05-19 00:00:00	BANY TALWAR & KRINAL	12	0	0	U-2804-1984-MUM	0	0	0	N	HENNA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
379947	53	ROWDY POLICE DUBBED FROM 'OSTHE'	2016	121	3	VIL-2-25-2016-CHEN	149.12	0x0000A64900000000	2016-07-20 00:00:00	SHRI RABI NARAYAN PATTANAIK, M/S MAA PRODUCTIONS	12	0	0	VIL/2/25/2016	0	0	0	N	SHRI RABI NARAYAN PATTANAIK, M/S MAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379948	44	''DEEPAVALI''	2016	121	8	VIL-2-25-2016-HYD	131.34	0x0000A62400000000	2016-06-13 00:00:00	ANEESH ARJUN DEV M/S. WIDE ANGLE MEDIA PVT. LTD INDIA	12	0	0	VIL/32/2016-HYD	0	0	0	N	ANEESH , ARJUN  DEV, M/S WIDE ANGLE MEDIA PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379949	44	PYARR RELOADED	2016	121	6	VIL-2-25-2016-MUM	146.34	0x0000A6A600000000	2016-10-21 00:00:00	VISHAL FILM FACTORY, INDIA	13	0	Social	VIL/77/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379950	42	JANA ARANYA	2010	121	2	VIL-2-26-10-KOL	125.35	0x00009E0E00000000	2010-10-13 00:00:00	INDUS FILMS.	12	0	0	VILS/2/26/10	0	0	0	N	INDUS FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379951	42	ETAI KAPALER LEKHA	2011	121	2	VIL-2-26-11-KOL	116.27	0x00009F5D00000000	2011-09-13 00:00:00	M/S AADITYA ARTS (SILIGURI)`	12	0	0	VIL/2/26/11	0	0	0	N	M/S AADITYA ARTS (SILIGURI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379952	42	PREMER KATHA KOLI	2013	121	2	VIL-2-26-13-KOL	110.3	0x0000A21200000000	2013-08-06 00:00:00	SURAKSHA AGROTECH INDUSTRIES LTD.	12	0	0	VIL-2-26-13-KOL	0	0	0	N	SURAKSHA AGROTECH INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379953	42	EAGOLER CHOKE	2016	121	2	VIL-2-26-16-KOL	115.13	0x0000A6D700000000	2016-12-09 00:00:00	SHREE VENKATESH FILM PVT.LTD.	Revised	0	0	VIL-2-26-16-KOL.filepart	0	0	0	N	SHREE VENKATESH FILM PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379954	44	KSHATRIV - EK YODHA	2011	121	8	VIL-2-26-2011-HYD	152	0x00009EF400000000	2011-05-31 00:00:00	SHRI T. MAHENDER SINGH (BALAJI KARISMA FILMS)	13	0	0	VIL/2/26/2011-HYD	0	0	0	N	SHRI T. MAHENDER SINGH (BALAJI KARISMA FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379955	44	' FAULAD THE IRON MAN'	2012	121	8	VIL-2-26-2012-HYD	114.15	0x0000A02100000000	2012-03-27 00:00:00	SHRI RAJU BAHRUZ, M/S. NEHA INTERNATIONAL	13	0	0	VIL/2/26/2012-HYD	0	0	0	Y	SHRI RAJU BAHRUZ, M/S. NEHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379956	44	TALAASH-EK MISSION KI	2012	121	6	VIL-2-26-2012-MUM	73.9	0x0000A0B000000000	2012-08-17 00:00:00	SHRI.ADHIKARI BROTHERS TELEVISION NETWORK INDIA	12	0	0	VIL/2/26/2012-MUM	0	0	0	N	SHRI.ADHIKARI BROTHERS TELEVISION NETWORK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379957	64	HATHIYAR (DUBBED VERSION OF KANNADA FILM LAVA KUSHA)	2013	121	4	VIL-2-26-2013-BAN 	129.58	0x0000A23100000000	2013-09-06 00:00:00	M/S.SWAMI FILMS ,MUMBAI	12	0	Social	VIL/2/26/2013	0	0	0	N	M/S.SWAMI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379958	44	QATILON KA QATIL	2017	121	8	VIL-2-26-2014-HYD	124.17	0x0000A74700000000	2017-03-31 00:00:00	ADESH KUMAR SHARMA,ZEE ENTERTAINMENT ENTERPRINSES LTD.INDIA	12	0	0	VIL/30/2014-HYD	0	0	0	Y	ADESH KUMAR SHARMA,ZEE ENTERTAINMENT ENTERPRINSES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379959	44	INSPECTOR DABANGG	2014	121	6	VIL-2-26-2014-MUM	143.1	0x0000A32600000000	2014-05-09 00:00:00	L.K.SUDHISH ,INDIA	12	0	Social	VIL/2/26/2014	0	0	0	N	UTLRA DISTRUBUTORS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379960	49	VINNAI THANDI VARUVAYA	2015	120	3	VIL-2-26-2015-CHEN	155.39	0x0000A46100000000	2015-03-20 00:00:00	T. JEBA JOINES M/S CENTURY INTERNATIONAL FILMS,INDIA	12	0	0	VIL/34/2015-CHE	0	0	0	N	T. JEBA JOINES M/S CENTURY INTERNATIONAL FILMS,CHEANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379961	44	PAAP KA ANTH	2015	121	8	VIL-2-26-2015-HYD	123.54	0x0000A47400000000	2015-04-08 00:00:00	ADESH KUMAR SHARMA, M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	13	0	0	VIL/16/2015-HYD	0	0	0	N	ADESH KUMAR SHARMA, M/S. ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379962	44	'SHIVAM'	2016	121	8	VIL-2-26-2016-HYD	143.23	0x0000A63A00000000	2016-07-05 00:00:00	SANJAY LALWANI,M/S S.N. MEDIA,INDIA	13	0	0	VIL/39/2016-HYD	0	0	0	N	T. MAHENDER SINGH, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379963	42	EKEI BOLE BHALOBASA DUBBED FROM 'JUGNEE'	2010	121	2	VIL-2-27-10-KOL	2.3	0x00009E1D00000000	2010-10-28 00:00:00	DR. YUGAL KISHORE MISHRA	12	0	0	VIL/2/27/2010	0	0	0	N	DR. YUGAL KISHORE MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379964	42	CHALO PREM KORII	2011	121	2	VIL-2-27-11-KOL	160	0x00009F7900000000	2011-10-11 00:00:00	MR.RAKESH SINGH	12	0	0	VIL/2/27/2011-KOL	0	0	0	N	MR.RAKESH SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379965	42	NIRAGK	2014	121	2	VIL-2-27-14-KOL	100.2	0x0000A3E000000000	2014-11-11 00:00:00	MR.MRINSOY SAHA	Revised	0	0	VIL-2-27-14-KOL	0	0	0	Y	MR.MRINSOY SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379966	44	MR NAEEI	2008	121	3	VIL-2-27-2008-CHEN	150	0x00009B0500000000	2008-08-27 00:00:00	SHRI S.G.R. PRASAD	13	0	0	VIL-2-27-2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379967	64	TOHSE BHAIL PYAAR	2008	121	6	VIL-2-27-2008-MUM (2)	139.46	0x00009AEB00000000	2008-08-01 00:00:00	TIRUPATI CREATIONS (PRODUCTIONS), MUMBAI	12	0	0	VIL/2/27/2008	0	0	0	N	TIRUPATI CREATIONS (PRODUCTIONS), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379968	45	NAMITHA I LOVE YOU	2011	121	4	VIL-2-27-2011-BAN	100.3	0x00009FAD00000000	2011-12-02 00:00:00	M/S. JAYASIMHA PICTURES, BANGALORE	Re-Re-Revised	0	0	VIL-2-27-2011-BAN	0	0	0	N	M/S. JAYASIMHA PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379969	44	SAPCLA	2011	121	3	VIL-2-27-2011-CHEN	114.19	0x00009F7900000000	2011-10-11 00:00:00	M/S SEVEN STARS TNTERNATIONAL	13	0	0	VIL-2-27-2011-CHEN	0	0	0	Y	M/S SEVEN STARS TNTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379970	58	BALEY KILLADIGAL	2011	121	8	VIL-2-27-2011-HYD	0	0x00009EF500000000	2011-06-01 00:00:00	S/ SHRI M. NAZER & K. SURESH ( SN0 CINEMAS	12	0	0	VIL/2/27/2011 - HYD 	0	0	0	N	S/ SHRI M. NAZER & K. SURESH ( SN0 CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379971	44	MULK KE GADDAR	2012	121	8	VIL-2-27-2012-HYD	0	0x0000A02400000000	2012-03-30 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	VIL/2/27/2012-HYD	0	0	0	Y	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379972	44	BADLE KI AGG	2014	121	8	VIL-2-27-2014-HYD	123.18	0x0000A30200000000	2014-04-03 00:00:00	SUMEET SAIGAL,M/S.SUMEET ARTS,INDIA	12	0	0	VIL/31/2014-HYD	0	0	0	Y	SUMEET SAIGAL,M/S.SUMEET ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379973	59	BHOO	2015	121	8	VIL-2-27-2015-HYD	73.39	0x0000A47400000000	2015-04-08 00:00:00	BANDAKANTI KISHORE, CLAP BOARD STUDIOS,INDIA	12	0	Social	VIL/15/2015-HYD	0	0	0	Y	BANDAKANTI KISHORE, CLAP BOARD STUDIOS,, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379974	44	THE REAL SHATRU DUBBED VERSION OF THARKAPPU	2016	121	3	VIL-2-27-2016-CHEN	122.6	0x0000A65700000000	2016-08-03 00:00:00	RK DUGGAL STUDIOS, INDIA	12	0	0	VIL/2/27/2016	0	0	0	N	RK DUGGAL STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379975	59	'VASUDHAIKA 1957'	2016	121	8	VIL-2-27-2016-HYD	100.22	0x0000A63B00000000	2016-07-06 00:00:00	N. SRINIVASULU, M/S ARUNASREE COMBINESINDIA	12	0	0	VIL/41/2016-HYD	0	0	0	Y	N. SRINIVASULU, M/S ARUNASREE COMBINES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379976	44	PROMO NO. 15 'SHEDO'	2009	121	6	VIL-2-270-2009-MUM	0.3	0x00009C3B00000000	2009-07-03 00:00:00	M/S. GREAT ENTERTAINMENTS, MUMBAI	12	0	0	VIS/2/270/2009	0	0	0	N	M/S. GREAT ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379977	42	CHHA-E-CHHUTI (REVISED)	2010	121	2	VIL-2-28-10-KOL	142.58	0x00009E1E00000000	2010-10-29 00:00:00	KAUSTUV RAY	12	0	0	VIL/2/28/10	0	0	0	N	KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379978	42	NAGOEOOLA (REVISED)	2011	120	2	VIL-2-28-11-KOL	132.35	0x00009F9800000000	2011-11-11 00:00:00	MR. JAGABANDHU MAZUNDER & MS. UMA KANJILAL	12	0	0	VIL-2-28-11-KOL	0	0	0	N	MR. JAGABANDHU MAZUNDER & MS. UMA KANJILAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379979	44	THE KING JOGI (DUBBED VERSION OF KANNADA FILM ,JOGI)	2008	121	4	VIL-2-28-2008-BAN	154	0x00009A7900000000	2008-04-09 00:00:00	M/S.SAHEEN FILMS SECUNDRABAD (AP)	12	0	Social	VIL/2/28/2008	0	0	0	N	M/S.SAHEEN FILMS SECUNDRABAD (AP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379980	44	HAMARA PARIWAR	2008	120	6	VIL-2-28-2009-MUM	153.2	0x00009A9A00000000	2008-05-12 00:00:00	M/S H.S ENTEPRISE MUM	12	0	0	VIL/90/09	0	0	0	N	M/S H.S ENTEPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379981	59	NOT READABLE	2011	121	4	VIL-2-28-2011-BAN	133.41	0x00009E8900000000	2011-02-13 00:00:00	NOT READABLE	12	0	0	VIL-2-28-2011-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379982	82	MAAVEERAN	2010	121	8	VIL-2-28-2011-HYD	147.56	0x00009D8F00000000	2010-06-08 00:00:00	SHRI ALLU ARAVIND (M/S GEETHA ARTS)	12	0	0	VIL-2-28-2011-HYD	0	0	0	Y	SHRI KORADA HARISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379983	44	HAIR IS FALLING	2017	121	6	VIL-2-28-2011-MUM	84.3	0x0000A77800000000	2017-05-19 00:00:00	M/S.MEDIA WORLD FILMS.,DELHI	12	0	0	VIL/2/28/2011-MUM	0	0	0	N	M/S.MEDIA WORLD FILMS.,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379984	44	MAANO YA NAA MAANO	2012	121	6	VIL-2-28-2012-MUM	71.1	0x0000A0B500000000	2012-08-22 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD, INDIA	12	0	0	VIL/37/2012-MUM	0	0	0	Y	SHRI ADHIKARI BROTHERS TELEVISION NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379985	42	BRISHTIR CHHAYA CHHABI	2013	121	2	VIL-2-28-2013-KOL	116.17	0x0000A22000000000	2013-08-20 00:00:00	MS. RITUPARNA SENGUPTA	Revised	0	Social	VIL-2-28-2013-KOL	0	0	0	Y	MS. RITUPARNA SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379986	49	AA RAATHRI	2014	121	3	VIL-2-28-2014-CHEN	136.49	0x0000A3A900000000	2014-09-17 00:00:00	JO THOMAS, INDIA	12	0	0	VIL/2/28/2014	0	0	0	Y	ASIANET COMMUNICATIONS LTD, THIRUVANATHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379987	59	YEVADU	2014	121	8	VIL-2-28-2014-HYD	162.52	0x0000A30600000000	2014-04-07 00:00:00	V. VENKATARAMANA REDDY @ RAJU.SRI VENKATESHAWARA CREATIONS,INDIA	12	0	0	VIL/10/2014-HYD	0	0	0	Y	V. VENKATARAMANA REDDY @ RAJU.SRI VENKATESHAWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379988	44	GARAM	2016	121	8	VIL-2-28-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	R.K. DUGGAL, M/S. R.K. DUGGAL STUDIOS, INDIA	12	0	0	VIL/42/2016-HYD	0	0	0	N	T. MAHENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379989	82	DESHI BABU	2010	121	2	VIL-2-29-10-KOL	125.52	0x00009E3300000000	2010-11-19 00:00:00	KIRAN KUNDU	12	0	0	VIL/2/29/10-KOL	0	0	0	N	KIRAN KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379990	44	JAAN PE KHELKAR	2008	121	3	VIL-2-29-2008-CHEN	118.23	0x00009B2A00000000	2008-10-03 00:00:00	SHRI SAMEER SURI	12	0	0	VIL/2/29/2008	0	0	0	N	M/S SURY FILMS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379991	58	PADMA YYUHAM (DUBBED VERSION OF KANNADA FEATURE FILM 'A SKETCH')	2011	121	4	VIL-2-29-2011-BAN	107.19	0x00009FC500000000	2011-12-26 00:00:00	M/S.AMOGA ENTERPRISES,MAKALI POST BANGALORE,NORTH	12	0	Social	VIL/2/29/2011	0	0	0	N	M/S.AMOGA ENTERPRISES,MAKALI POST BANGALORE,NORTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379992	59	DHSEERA	2011	121	8	VIL-2-29-2011-HYD	149.48	0x00009EFE00000000	2011-06-10 00:00:00	SHRI ALLU ARAVUND (M/S. GEETHA ARTS)	13	0	0	VIL/2/29/2077-HYD	0	0	0	Y	SHRI KIRADA HARISD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379993	59	BALARAJU AADI BAAMMARDI	2012	121	8	VIL-2-29-2012-HYD	140	0x0000A03000000000	2012-04-11 00:00:00	SHRI G.L.SRINIVAS,M/S.SUDHA	12	0	0	VIL/38/2012-HYD	0	0	0	N	SHRI G.L.SRINIVAS,M/S.SUDHA ENTERTAINMENT ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379994	44	EK THA TIGER SPECIAL FRATURES	2012	121	6	VIL-2-29-2012-MUM	123.4	0x0000A0C400000000	2012-09-06 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT, INDIA	12	0	0	VIL/73/2012-MUM	0	0	0	Y	YASH RAJ FILMS HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379995	59	BAALI (BEING ME IS NOT DAT SASY)	2013	121	8	VIL-2-29-2013-HYD	124.44	0x0000A19C00000000	2013-04-10 00:00:00	MS. G. UMARANI	12	0	0	VIL-2-29-2013-HYD	0	0	0	Y	MS. G. UMARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379996	42	MISTAKE	2013	121	2	VIL-2-29-2013-KOL	103.42	0x0000A22F00000000	2013-09-04 00:00:00	NPV ENTERTAINMENT PVT. LTD.	12	0	Social	10509	0	0	0	Y	NPV ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379997	49	CHENNAI EXPRESS	2014	121	3	VIL-2-29-2014-CHEN	135.46	0x0000A3A900000000	2014-09-17 00:00:00	RONNIE SCREWVALA, SIDDHARTH ROY KAPOOR, UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIL/2/29/2014	0	0	0	Y	ASIANET TELECOMMUNICATION, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379998	59	VASANTHA RAGAALU	2014	121	8	VIL-2-29-2014-HYD	124.22	0x0000A31000000000	2014-04-17 00:00:00	L. RAJASEKHAR, M/S.  MANASHA FILMS, INDIA	12	0	0	VIL/156/2013-HYD	0	0	0	Y	L. RAJASEKHAR, M/S.  MANASHA FILMS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
379999	58	VELLAL MANASU (REVISED)	2015	120	3	VIL-2-29-2015-CHEN	120.46	0x0000A47300000000	2015-04-07 00:00:00	M/S FILMCO. INDIA	12	0	0	VIL/147/15	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380000	44	INSAAF KI PUKAAR	2015	121	8	VIL-2-29-2015-HYD	107.21	0x0000A47400000000	2015-04-08 00:00:00	ADESH KUMAR SHARMA, M/S ZEE ENTERTAIMENT ENTERPRISES LIMITED, INDIA	13	0	0	VIL/17/2015-MUM	0	0	0	Y	ADESH KUMAR SHARMA, M/S ZEE ENTERTAIMENT ENTERPRISES LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380001	44	DUM BIRIYANI  DUBBED VERSION OF BIRIYANI (TAMIL)	2016	121	3	VIL-2-29-2016-CHEN	144.36	0x0000A66400000000	2016-08-16 00:00:00	MANISH SHAH,GOLDMINES TELEFILMS PVT.LTD.,INDIA	12	0	Social	VIL/2/29/2016	0	0	0	N	MANISH SHAH,GOLDMINES TELEFILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380002	59	''RAJA SAHEB KA KAMRA''	2016	121	8	VIL-2-29-2016-HYD	134.55	0x0000A63B00000000	2016-07-06 00:00:00	THIYAGARAJAN MANNAN , M/S FUEL TECHNOLOGIES INTERNATIONAL PVT.LTD. INDIA	12	0	0	VIL/38/2016-HYD	0	0	0	N	THIYAGARAJAN MANNAN , M/S FUEL TECHNOLOGIES ENTERNATIONAL PVT, LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380003	42	AAMRA (REVISED)	2007	121	2	VIL-2-3-07-KOL	95	0x0000999000000000	2007-08-20 00:00:00	NITESH SHARMA	12	0	0	VIL/27/07	0	0	0	N	NITESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380004	42	TOLLYWOOD FOCUS	2008	121	2	VIL-2-3-08-KOL	108.3	0x00009A5900000000	2008-03-08 00:00:00	MANAS BASU	12	0	0	VIL-2-3-08-KOL	0	0	0	N	MANAS BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380005	42	' JADU BANGSHA ' (REVISED)	2009	121	2	VIL-2-3-09-KOL	60	0x00009B9300000000	2009-01-16 00:00:00	M/S DAWER PICTURES & DISTRIBUTION	12	0	0	VIL/2/3/09	0	0	0	N	AMAR VIDEO PROCESSING UNIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380006	42	MAHANAGAR & KOLKARA (REVISED)	2010	121	2	VIL-2-3-10-KOL	98.38	0x00009D1800000000	2010-02-09 00:00:00	PAWAN KANODIA.	12	0	0	VIL-2-3-10-KOL	0	0	0	N	PAWAN KANODIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380007	42	MILAN MELA	2011	121	2	VIL-2-3-11-KOL	0	0x00009E7100000000	2011-01-20 00:00:00	TARAPADA MONDAL.	12	0	0	VIL-2-3-11-KOL	0	0	0	N	TARAPADA MONDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380008	42	ANNYA NAA (REVISED)	2016	121	2	VIL-2-3-16-KOL	130.41	0x0000A59200000000	2016-01-19 00:00:00	KINGS ENTERTAINMENT	12	0	Social	VIL/2/3/16	0	0	0	N	KINGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380009	44	ZIDDI	1997	120	8	VIL-2-3-1997-HYD	0	0x00008BA000000000	1997-11-12 00:00:00	SHRI N.R. PACHISIA	12	0	0	VIL-2-3-1997-HYD	0	0	0	N	SHRI N.R. PACHISIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380010	58	'KADHAL NOORU  VAGAI'	2010	120	8	VIL-2-3-2010-HYD	134.35	0x00009CFF00000000	2010-01-15 00:00:00	SHRI T.S. SUDHARTHIRAN	12	0	0	VIL-2-3-2010-HYD	0	0	0	Y	SHRI T.S. SUDHARTHIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380011	59	MAYAPRIYA	2011	121	8	VIL-2-3-2011-HYD	0	0x00009E8A00000000	2011-02-14 00:00:00	SHRI B. NAGENDRA PRASAD	12	0	0	VIL-2-3-2011-HYD	0	0	0	N	SHRI B. NAGENDRA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380012	44	KHOONI TALAASH	2012	121	8	VIL-2-3-2012-HYD	0	0x00009FDD00000000	2012-01-19 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	VIL/2/3/2012-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380013	44	JUNGLE KA BAADSHAH	2012	121	6	VIL-2-3-2012-MUM	147.4	0x00009FDE00000000	2012-01-20 00:00:00	LAXMI GANPATI MOVIES, CHENNAI	13	0	Social	VIL/4/2012-SOCIAL	0	0	0	Y	LAXMI GANPATI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380014	42	SHOOTER	2017	121	2	VIL-2-3-2013-KOL	130.36	0x0000A76E00000000	2017-05-09 00:00:00	MR. BIREN SHAW, INDIA	Revised	0	0	VIL-2-3-2013-KOL	0	0	0	Y	MR. BIREN SHAW, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380015	64	HAMAR SAMRAJYA DUBBED VERSION OF EK AUR HAQIQAT	2013	121	6	VIL-2-3-2013-MUM	145.32	0x0000A14A00000000	2013-01-18 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	12	0	0	VIL/2/3/2013	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380016	49	ATTAGASAM	2017	121	3	VIL-2-3-2014-CHEN	155.3	0x0000A79900000000	2017-06-21 00:00:00	T. JEBA JONES M/S CENTURY INTERNATIONAL FILMS , INDIA	12	0	0	VIL/3/2014-CHE	0	0	0	Y	T. JEBA JONES M/S CENTURY INTERNATIONAL FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380017	53	'DEVRAJ'	2014	121	8	VIL-2-3-2014-HYD	122.3	0x0000A2AE00000000	2014-01-09 00:00:00	SHRI SANJEEB KUMAR MOHANTA M/S MBS PRODUCATIONS ORISSA.	12	0	0	VIL/159/2014-HYD	0	0	0	N	SHRI SANJEEB KUMAR MOHANTA M/S MBS PRODUCATIONS ORISSA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380018	58	CHANNAI EXPRESS	2014	121	6	VIL-2-3-2014-MUM	142.49	0x0000A2B200000000	2014-01-13 00:00:00	RED CHILLY ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIL/2/2014-MUM	0	0	0	N	VIJAY TV PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380019	60	ARUNDHATI EK ANOKHI KAHANI	2015	121	8	VIL-2-3-2015-HYD	114.3	0x0000A42D00000000	2015-01-27 00:00:00	SUMEET SAIGAL ,M/S. SUMEET ARTS.,INDIA	13	0	0	VIL/147/2014-HYD	0	0	0	Y	SUMEET SAIGAL ,M/S. SUMEET ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380020	49	RANG RASIYA	2015	121	6	VIL-2-3-2015-MUM	117.19	0x0000A45800000000	2015-03-11 00:00:00	MAYA MOVIES PVT. LTD., INDIA	13	0	0	VIL/6/2015-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380021	44	JIGARWAALA NO 1	2016	121	6	VIL-2-3-2016-MUM	150.9	0x0000A5BC00000000	2016-03-01 00:00:00	NANDAMURI KALYAN RAM, C/O NANDAMURI TARAKA RAMRAO ARTS (NTR) ARTS,  INDIA	13	0	0	VIL/4/2016-MUM	0	0	0	N	NANDAMURI KALYAN RAM, C/O NANDAMURI TARAKA RAMRAO ARTS (NTR) ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380022	42	TARGET	2010	121	2	VIL-2-30-10-KOL	0	0x00009E3800000000	2010-11-24 00:00:00	BRAND VALUE COMMUNACATIONS LTD.	Revised	0	0	VIL-2-30-10-KOL	0	0	0	N	BRAND VALUE COMMUNACATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380023	44	'HUMSHAKAL'	2008	121	3	VIL-2-30-2008-CHEN	125.29	0x00009B2D00000000	2008-10-06 00:00:00	SHRI ANIL KHANNA	12	0	0	VIL/2/30/2008	0	0	0	N	M/S TRUST INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380024	44	AAJ KA GUNDA	2011	121	3	VIL-2-30-2011-CHEN	115.42	0x00009F9000000000	2011-11-03 00:00:00	SHRI RAJESH KUMAR	13	0	0	VIL-2-30-2011-CHEN	0	0	0	N	M/S BHAVANI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380025	42	AGNIPATH	2011	121	8	VIL-2-30-2011-HYD	0	0x00009F0800000000	2011-06-20 00:00:00	SHRI UMESH CHANDRA PATTANAIK M/S. DIBYASHA PARODUCTIONS	13	0	0	VIL-2-30-2011-HYD	0	0	0	N	SHRI UMESH CHANDRA PATTANAIK M/S. DIBYASHA PARODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380026	58	DANGER	2012	121	8	VIL-2-30-2012-HYD	122.19	0x0000A03900000000	2012-04-20 00:00:00	SHRI S. MADHU MURALI, INDIA	12	0	0	VIL-2-30-2012-HYD	0	0	0	N	SHRI K. SIVA ADINARAYAN, M/S MAA TELEVISION NETWORK LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380027	44	KHAUF KI RAAT DUBBED VERSION OF WINTER	2012	121	6	VIL-2-30-2012-MUM	110.5	0x0000A0C500000000	2012-09-07 00:00:00	K. RADHAKRISHNAN / JAYALAXMI FILMS,INDIA	12	0	0	VIL/2/30/2012	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380028	53	' JIBANA EKA SANGRAAM '	2013	121	8	VIL-2-30-2013-HYD	137	0x0000A1A800000000	2013-04-22 00:00:00	SHRI RABINARAYAN PATTANAIK M/S. MAA PRODUCTIONS BHUBANNESWAR	12	0	0	VIL-2-30-2013-HYD	0	0	0	N	SHRI RABINARAYAN PATTANAIK M/S. MAA PRODUCTIONS BHUBANNESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380029	42	10TH JULY	2013	121	2	VIL-2-30-2013-KOL	124.11	0x0000A23400000000	2013-09-09 00:00:00	MRS.S.MONDAL	Revised	0	0	VIL-2-30-2013-KOL	0	0	0	Y	MRS.S.MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380030	58	RACE 2 DUBBED VERSION OF RACE-2	2014	121	3	VIL-2-30-2014-CHEN	134	0x0000A3A900000000	2014-09-17 00:00:00	RONNIE SCREWVALA, INDIA	12	0	0	VIL/2/30/2014	0	0	0	Y	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380031	59	NUVVE BANGARAM	2014	121	8	VIL-2-30-2014-HYD	125.15	0x0000A31000000000	2014-04-17 00:00:00	P. KRISHNAM RAJU, M.S., MOVIESINDIA	12	0	0	VIL/32/2014-HYD	0	0	0	Y	P. KRISHNAM RAJU, M.S., MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380032	51	RUDRA DEVI	2014	121	6	VIL-2-30-2014-MUM	132.4	0x0000A35C00000000	2014-07-02 00:00:00	RAMU ENTERPISES, INDIA	12	0	0	VIL/2/30/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380033	49	IDAVAZHILYILE POOCHA MINDAPOOCHA	2015	121	3	VIL-2-30-2015-CHEN	136.11	0x0000A47400000000	2015-04-08 00:00:00	K.C. JOY, INDIA	Revised	0	0	VIL/31/2015-CHE	0	0	0	Y	ASIANET COMMUNICATIONS LIMITED, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
455929	44	GUMRAH 	1984	120	6	U-2805-MUM	0	0x0000786300000000	1984-05-19 00:00:00	B. R. FILMS 	12	0	0	U-2805-1984-MUM	0	0	0	N	B. R. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
380034	59	NAYAKI (A TO UA )	2016	121	8	VIL-2-30-2016-HYD	0	0x0000A63D00000000	2016-07-08 00:00:00	M. GIRIDHAR M/S GIRIDHAR PRODUCTION HOUSE INDIA	12	0	0	VIL/50/2016-HYD 	0	0	0	N	M.GIRDHAR M/S GIRIDHAR PRODUCTION HOUSE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380035	64	TOHRA SE BIYAR KARAB	2010	121	2	VIL-2-31-10-KOL	129.25	0x00009E3F00000000	2010-12-01 00:00:00	WITHILESH KUMAR, 'RAVI'	12	0	0	VIL-2-31-10-KOL	0	0	0	Y	WITHILESH KUMAR, 'RAVI'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380036	44	'KRODH KI AAG'	2008	120	3	VIL-2-31-2008-CHEN	122	0x00009AB300000000	2008-06-06 00:00:00	SHRI B.K. UPPAL	12	0	0	VFL/2/31/2008	0	0	0	Y	M/S JVM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380037	53	'  AGNIPATH '	2011	121	8	VIL-2-31-2011-HYD	145	0x00009F0800000000	2011-06-20 00:00:00	SHRI UMESH  CHANDRA PATTANAIK M/S. DIBYASHA PRODUCTIONS)	12	0	0	VIL-2-31-2011-HYD	0	0	0	N	SHRI UMESH  CHANDRA PATTANAIK M/S. DIBYASHA PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380038	59	MISTER TASKEL	2012	121	8	VIL-2-31-2012-HYD	136.52	0x0000A04000000000	2012-04-27 00:00:00	M/S USHA MADHURI ENTERPRISES PVT.	12	0	0	VIL/2/31/2012	0	0	0	Y	SHRI R. PANDURANGA RAO, M/S AISHWARYA ART CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380039	151	IKHARI MAYA	2012	121	6	VIL-2-31-2012-MUM	79.35	0x0000A0C500000000	2012-09-07 00:00:00	SHREE BADRI VISHAL MUSIC COMPANY., INDIA	12	0	0	VIL/2/31/2012	0	0	0	N	SHREE BADRI VISHAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380040	59	MOKSHA	2014	121	8	VIL-2-31-2014-HYD	100.7	0x0000A31000000000	2014-04-17 00:00:00	P. AMARNATH REDDY, M/S. SRI AMARNATHAN MOVIES,INDIA	12	0	0	VIL/36/2014-HYD	0	0	0	Y	P. AMARNATH REDDY, M/S. SRI AMARNATHAN MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380041	51	DIVYASHAKTI	2014	121	6	VIL-2-31-2014-MUM	132.4	0x0000A35C00000000	2014-07-02 00:00:00	BEKKAM VENUGOPAL, INDIA	12	0	0	VIL/2/31/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380042	44	RAMACHANDRA	2015	121	3	VIL-2-31-2015-CHEN	122.19	0x0000A47600000000	2015-04-10 00:00:00	SHRI S. RAMESH BABU, INDIA	13	0	0	VIL/9/2015-CHE	0	0	0	Y	WIDE ANGLE VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380043	44	NAYADAATA	2015	121	8	VIL-2-31-2015-HYD	11126	0x0000A47400000000	2015-04-08 00:00:00	ZEE ENTERTAINENT ENTERPRISE LIMITED, INDAI	13	0	0	VIL-2-31-2015-HYD	0	0	0	N	ADEEHS KUMAR SHAAMA  ZEE ENTERTAINMENT ENTERPRISE LIMITED, MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380044	44	ZERO	2016	121	3	VIL-2-31-2016-CHEN	143.39	0x0000A66700000000	2016-08-19 00:00:00	BALAJI KAPA  M/S MADHAV MEDIA ENTERTAINMENT INDIA	12	0	0	VIL/2/31/2016	0	0	0	N	WIDE ANGAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380045	44	''DANGEROUS OFFICER''	2016	121	8	VIL-2-31-2016-HYD	121.27	0x0000A64000000000	2016-07-11 00:00:00	HI-5 ENTERTAINMNETS LLP. INDIA	13	0	0	VIL/43/2016-HYD	0	0	0	N	T. DHARMENDER SINGH , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380046	42	EK JE AACHHE KANYA (REVISED)	2010	121	2	VIL-2-32-10-KOL	116.52	0x00009E4000000000	2010-12-02 00:00:00	MR. SANDEEP SEN.	12	0	0	VIL/2/32/10	0	0	0	Y	M/S. MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380047	42	GORAAY GONOOGOL	2011	121	2	VIL-2-32-11-KOL	154.49	0x00009FC500000000	2011-12-26 00:00:00	MR. KAUSTUV RAY	12	0	0	VIL/2/32/11	0	0	0	Y	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380048	59	AAVAHAM	2012	121	6	VIL-2-32-2012-MUM	106	0x0000A0CF00000000	2012-09-17 00:00:00	ZED 3 PICTURES, INDIA	12	0	0	VIL-2-32-2012	0	0	0	N	V RAMKRISHNA, MANGO MASS MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380049	44	RANGA	2013	121	4	VIL-2-32-2013-BAN 	136.54	0x0000A25300000000	2013-10-10 00:00:00	GULBARGA	12	0	0	VIL/2/32/2013	0	0	0	N	M/S MAA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380050	44	JAANDAAR	2013	121	8	VIL-2-32-2013-HYD	143.49	0x0000A1B200000000	2013-05-02 00:00:00	M/S. CINEKORN ENTERTAINMENT,MUMBAI	12	0	0	VIL/20/2013-HYD	0	0	0	Y	M/S. CINEKORN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380051	58	A WEDNESDAY	2014	121	3	VIL-2-32-2014-CHEN	104.3	0x0000A3AE00000000	2014-09-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIL/02/32/2014	0	0	0	Y	VIJAY TELEVISION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380052	44	KRISHNA KA BADLA	2014	121	8	VIL-2-32-2014-HYD	0	0x0000A31500000000	2014-04-22 00:00:00	ULKA SHAH AND MANISH SHAH,GOLDMINES TELE FILMS PVT.LTD.,INDIA	13	0	0	VIL/38/2014-HYD	0	0	0	N	ULKA SHAH AND MANISH SHAH,GOLDMINES TELE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380053	51	IPS LAXMI	2014	121	6	VIL-2-32-2014-MUM	132.2	0x0000A35C00000000	2014-07-02 00:00:00	DHANUSH FILMS INDIA	13	0	0	VIL/26/2014-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380054	44	'SMS'	2016	121	8	VIL-2-32-2016-HYD	146	0x0000A64300000000	2016-07-14 00:00:00	GILDMINES TELEFILMS P. LIMITED. INDIA	12	0	0	VIL/36/2016-HYD	0	0	0	Y	T. DHARMED=NDER SINGH, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380055	44	TEJAB - THE TERROR	2008	121	3	VIL-2-33-2008-CHEN	130	0x00009B3500000000	2008-10-14 00:00:00	M/S. ANGAD FILMS	13	0	0	VIL-2-33-2008-CHEN	0	0	0	Y	M/S. CYBERNET.IT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380056	44	'BAAGHI'	2011	121	3	VIL-2-33-2011-CHEN	141.44	0x00009FB200000000	2011-12-07 00:00:00	SHRI D.R. MANOHARAN	13	0	0	VIL-2-33-2011-CHEN	0	0	0	Y	M/S SURFACE TECHNICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380057	44	NOT RTEADABLE	2011	121	6	VIL-2-33-2011-MUM	70.18	0x00009F3900000000	2011-08-08 00:00:00	SRI SDHIKATRI PRATORE TELEVISION NETWORKS. PVT. LTD., MUMBAI	12	0	Thriller	VIL/98/2011-MUM	0	0	0	N	SRI SDHIKATRI PRATORE TELEVISION NETWORKS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380058	59	MR. NOOKAIAH (NO CAPTION ONLY ACTION)	2012	121	8	VIL-2-33-2012-HYD	130.17	0x0000A04C00000000	2012-05-09 00:00:00	DHAMMALAPATI SRINVASA RAO, SHRI SHAILENDRA CINEMAS, HYDERABAD	12	0	0	VIL/2/33/2012	0	0	0	N	DHAMMALAPATI SRINVASA RAO, SHRI SHAILENDRA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380059	44	MAIN HOON WANTED	2012	121	6	VIL-2-33-2012-MUM	128.4	0x0000A0D300000000	2012-09-21 00:00:00	DATTA FILMS, INDIA	12	0	0	VIL/85/2012-MUM	0	0	0	Y	DATTA FILMS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380060	42	'YUVRAJ' (DUBBED VERSION OF KANNADA FILM 'PRINCE')	2013	121	4	VIL-2-33-2013-BAN 	138.15	0x0000A25700000000	2013-10-14 00:00:00	M/S. ECHO ENTERTAINMENT PVT.LTD., KOLKATA	12	0	0	VIL/2/33/2013	0	0	0	N	M/S. ECHO ENTERTAINMENT PVT.LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380061	44	' AATANK KI JUNG '	2013	121	8	VIL-2-33-2013-HYD	134.24	0x0000A1B200000000	2013-05-02 00:00:00	SHRI SANJAY LALWANI, M/S. S.N. MEDIA CHONNI	12	0	0	VIL-2-33-2013-HYD	0	0	0	Y	SHRI SANJAY LALWANI, M/S. S.N. MEDIA CHONNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380062	44	EK AUR DHARAMVEER	2014	121	4	VIL-2-33-2014-BAN 	138.52	0x0000A39500000000	2014-08-28 00:00:00	SRI MANJUNATH ARTS, HYDERBAD	12	0	0	VIL/2/33/2014	0	0	0	N	SRI MANJUNATH ARTS, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380063	58	KAMINEY	2014	121	3	VIL-2-33-2014-CHEN	125	0x0000A3AE00000000	2014-09-22 00:00:00	RONNNIE SCREWVALA, UTV SOFTERWARE COMMUNICATION LTD, INDIA.	12	0	0	VIL/2/33/2014	0	0	0	Y	VUJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380064	51	KACHECHA CHANDRA	2014	121	6	VIL-2-33-2014-MUM	94.24	0x0000A35D00000000	2014-07-03 00:00:00	KANTILAL OSWAL M/S FOUNTAIN MUSIC COMPANY INDIA	12	0	0	VIL/2/33/2014	0	0	0	Y	KANTILAL OSWAL M/S FOUNTIAN MUSIC COMPANY PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380065	59	''YEH KAISI ANHOHI-PART-2''(A TO UA)	2016	121	8	VIL-2-33-2016-HYD	88.36	0x0000A64400000000	2016-07-15 00:00:00	NALIBILLI VANKATESH ,M/S N.B.V  FILMS , INDIA	12	0	0	VIL/44/2016-HYD	0	0	0	N	NALLIBILLI VENKATESH , M/S N.B.V FILMS , BANGALORE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380066	42	RAATBHOR	2010	121	2	VIL-2-34-10-KOL	127.38	0x00009E4E00000000	2010-12-16 00:00:00	LADDU GOPAL BAJORIA.	Re-Revised	0	0	VIL-2-34-10-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380067	44	' AAJ KI PUKAR '	2011	121	8	VIL-2-34-2011-HYD	0	0x00009F0F00000000	2011-06-27 00:00:00	SHRI UMESH GUPTA , M/S ADITYA MUSIC ( INDIA ) PVT, LTD .	13	0	0	VIL-2-34-2011-HYD	0	0	0	N	SHRI UMESH GUPTA , M/S ADITYA MUSIC ( INDIA ) PVT, LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380068	59	THE BUSINESSMAN	2012	121	8	VIL-2-34-2012-HYD	126.23	0x0000A04E00000000	2012-05-11 00:00:00	J.V. PHANINDRA REDDY @ VENKAT .R.R. MOVIE	12	0	0	VIL/2/31/2012-HYD 	0	0	0	Y	J.V. PHANINDRA REDDY @ VENKAT .R.R. MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380069	44	MASHALLAH	2012	121	6	VIL-2-34-2012-MUM	174.44	0x0000A0D800000000	2012-09-26 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT , INDIA	12	0	0	 VIL/2/34/2012-MUM	0	0	0	Y	YASH RAJ FILMS HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380070	58	WAKE UP SID	2014	121	3	VIL-2-34-2014-CHEN	0	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	13	0	0	VIL/48/2014-CHE	0	0	0	Y	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380071	58	ACHAM THAVIR	2014	121	8	VIL-2-34-2014-HYD	0	0x0000A31F00000000	2014-05-02 00:00:00	V. SUNDHAR, M/S. VISWAAS FILMS (P) LTD.,INDIA	12	0	0	VIL/39/2014-HYD	0	0	0	Y	V. SUNDHAR, M/S. VISWAAS FILMS (P) LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380072	44	YE HAI ADDA	2015	121	8	VIL-2-34-2015-HYD	0	0x0000A48700000000	2015-04-27 00:00:00	R.K. DUGGAL, M/S. R.K. DUGGAL STUDIOS, INDIA	13	0	0	VIL/24/2015-HYD	0	0	0	Y	R.K. DUGGAL, M/S. R.K. DUGGAL STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380073	44	MERA FAISLA	2016	120	8	VIL-2-34-2016-HYD	0	0x0000A64A00000000	2016-07-21 00:00:00	WIDE ANGLE MEDIA PVT.LTD,INDIA	13	0	0	VIL/52/2016-HYD	0	0	0	N	RANCHOO KUMAR PANDYA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380074	42	AAROHAN (REVISED)	2010	121	2	VIL-2-35-10-KOL	117.4	0x00009E4E00000000	2010-12-16 00:00:00	GOUTAM BANERJEE	12	0	0	VIL/2/35/10	0	0	0	N	GOUTAM BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380075	58	ANDHIYUR MARMAM	2008	121	3	VIL-2-35-2008-CHEN	89.5	0x00009B4300000000	2008-10-28 00:00:00	M/S. INSIGHT ENTERTAINMENT MEDIA LTD.	12	0	0	VIL-2-35-2008-CHEN	0	0	0	Y	M/S. INSIGHT ENTERTAINMENT MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380076	64	HUM HAI KHILADI	2012	121	8	VIL-2-35-2012-HYD	133.22	0x0000A06D00000000	2012-06-11 00:00:00	SAIGAL SUMEET ARTS , INDIA	13	0	0	VIL/58/2012-HYD	0	0	0	Y	SAIGAL SUMEET ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380077	44	SAAYA THE SHADOW	2012	121	6	VIL-2-35-2012-MUM	74.14	0x0000A0DD00000000	2012-10-01 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NEETWORK LTD, INDIA	12	0	0	VIL/2/35/2012-MUM	0	0	0	Y	SRI ADHIKARI BROTHERS TELEVISION NEETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380078	44	SAMURAI THE WARRIOR	2013	121	8	VIL-2-35-2013-HYD	134.11	0x0000A1BA00000000	2013-05-10 00:00:00	SHRI ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	13	0	0	VIL/30/2013-HYD	0	0	0	N	SHRI ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380079	42	PARO JODI PHIRE ESHO	2014	121	4	VIL-2-35-2014-BAN 	149.13	0x0000A39B00000000	2014-09-03 00:00:00	M/S V  L MEDIA HYDRABAD	13	0	0	VIL-2-35-2014-BAN	0	0	0	N	M/S V  L MEDIA HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380080	42	PARAMVEERA	2014	121	8	VIL-2-35-2014-HYD	124.13	0x0000A31F00000000	2014-05-02 00:00:00	ECHO ENTERTAINMENT PVT.LTD.,INDIA	13	0	0	VIL/35/2014-HYD	0	0	0	Y	ECHO ENTERTAINMENT PVT.LTD,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380081	51	JIGAR BAAZ , DUBBED VERSION OF DOOKUDU  (DAIRING AND DASHING)	2014	121	6	VIL-2-35-2014-MUM	159.55	0x0000A36500000000	2014-07-11 00:00:00	14 REELS ENTERTAINMENTS PVT.LTD.,INDIA	12	0	0	VIL/2/35/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380082	59	RAATHRI	2015	121	8	VIL-2-35-2015-HYD	117.5	0x0000A48700000000	2015-04-27 00:00:00	RAMGOPAL VARMA,INDIA	12	0	0	VIL/26/2015-HYD	0	0	0	Y	K.SIVA ADINARAYANA ,C/O.MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380083	44	SALIM DUBBED VERSION OF SALIM-DIGITAL	2016	121	3	VIL-2-35-2016-CHEN	141.22	0x0000A67500000000	2016-09-02 00:00:00	SANJAY LALWANI, M/S S.N. MEDIA, INDIA	12	0	0	VIL/2/35/2016	0	0	0	N	SANJAY LALWANI, M/S S.N. MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380084	44	'ROEDY BODYGUARD THE POERFUL MAN'	2016	121	8	VIL-2-35-2016-HYD	149.2	0x0000A64A00000000	2016-07-21 00:00:00	WIDE ANGLE MEDIA PVT.LTD,INDIA	12	0	0	VIL/53/2016-HYD	0	0	0	N	RANCHOD KUMAR PANDYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380085	64	BAROOO (DUBBED FROM BENGALI)	2010	121	2	VIL-2-36-10-KOL	149.27	0x00009E5200000000	2010-12-20 00:00:00	MR. PRITAM JALAN	12	0	0	VIL/2/36/10	0	0	0	N	MR. PRITAM JALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380086	44	TIGER BHAIRAV	2011	120	8	VIL-2-36-2011-HYD	123.4	0x00009F1900000000	2011-07-07 00:00:00	M/S. ADITYA MUSIC (INDIA) PVT. LTD.	13	0	0	VIL/2/36/2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380087	44	MISSION TO FINISH CORRUPTION	2012	121	8	VIL-2-36-2012-HYD	0	0x0000A05400000000	2012-05-17 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD.,INDIA	13	0	0	VIL/53/2012-HYD	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380088	44	AGAR WHO HAI	2012	121	6	VIL-2-36-2012-MUM	74.4	0x0000A0FC00000000	2012-11-01 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD, INDIA	12	0	0	VIL/2/36/2012	0	0	0	Y	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380089	82	NOT READABLE	2017	121	3	VIL-2-36-2013-CHEN	3.54	0x0000A78A00000000	2017-06-06 00:00:00	NOT READABLE	12	0	Social	VIL-2-36-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380090	44	GUNDA GANG	2013	121	6	VIL-2-36-2013-MUM	108.49	0x0000A1D900000000	2013-06-10 00:00:00	M. S. TAMILRASAN, INDIA	13	0	Social	VIL/41/2013-MUM	0	0	0	N	ULTRA DISTRIBUTARS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380091	58	NEETHIYIN MARUPAKKAM (REVISED)	2014	121	3	VIL-2-36-2014-CHEN	120.47	0x0000A3AE00000000	2014-09-22 00:00:00	M/S LALITHAJALI FINE ARTS, INDIA	12	0	0	VIL/2/36/2014	0	0	0	Y	M/S GROUP COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380092	59	JANI DUSHMAN	2014	121	8	VIL-2-36-2014-HYD	0	0x0000A32200000000	2014-05-05 00:00:00	ULKA SHAH AND MANISH SHAH, GOLDMINES TELE FILMS PVT.LTD.,INDIA	12	0	0	VIL/40/2014-HYD	0	0	0	Y	ULKA SHAH AND MANISH SHAH, GOLDMINES TELE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380093	44	BHAAI MERA BIG BROTHER	2014	121	6	VIL-2-36-2014-MUM	153.53	0x0000A36800000000	2014-07-14 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED ,INDIA	12	0	Social	VIL/2/36/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380094	58	ENNAVOO PUDICHIRUKKU (REVISED)	2015	121	3	VIL-2-36-2015-CHEN	96.1	0x0000A48900000000	2015-04-29 00:00:00	M/S SSS GOOD LOOKFILMS PROF : SRIS SKANDRAJAH , INDIA	12	0	0	VIL/44/2015/-CHE	0	0	0	Y	M/S SUN TV NETWORK LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380095	59	BUDUGU	2015	121	8	VIL-2-36-2015-HYD	110.47	0x0000A48B00000000	2015-05-01 00:00:00	1)K. BHASKAR,2) SRINIVA SARIKA 3)N. SUDHEER, C/O. HYDRABADA FILM INNOVATIES PVT, LTD. INDIA	12	0	0	VIL/28/2015-HYD	0	0	0	Y	K. BHASKAR, C/O. HYDRABAD FILM INNOVATIES PVT LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380096	42	BYE BYE BANGKOK	2010	121	2	VIL-2-37-10-KOL	149.2	0x00009E5D00000000	2010-12-31 00:00:00	MR. KAUSTUV RAY.	12	0	0	VIL/2/37/10	0	0	0	Y	MR. KAUSTUV RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380097	58	377	2005	121	3	VIL-2-37-2005-CHEN	89.58	0x0000967D00000000	2005-06-24 00:00:00	DEPT. OF COMMUNICATION, SRM ARTS & SCIENCE COLLEGE	12	0	0	VIL/2/37/05-CHEN 	0	0	0	N	SHRI AMRIT RAJ CINEMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380098	59	Y U V A R A J U	2011	121	8	VIL-2-37-2011-HYD	136.6	0x00009F1900000000	2011-07-07 00:00:00	M/S. ANNAPURNA STUDIOS PVT. LTD,	12	0	0	VIL/2/37/2011	0	0	0	Y	MS. Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380099	44	NOT READABLE	2011	121	6	VIL-2-37-2011-MUM	156.4	0x00009F6C00000000	2011-09-28 00:00:00	M/S AVM PRODUCTIONS ,CHENNAI	12	0	0	VIL/2/37/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380100	44	DURGA IPS	2012	121	6	VIL-2-37-2012-MUM	137.49	0x0000A0E100000000	2012-10-05 00:00:00	M/S DHANUSH FILMS, INDIA	13	0	0	VIL/91/2012-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380101	42	' S H I V A '	2013	121	4	VIL-2-37-2013-BAN 	131.38	0x0000A26800000000	2013-10-31 00:00:00	M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA	12	0	0	VIL/2/37/2013	0	0	0	N	M/S. ECHO ENTERTAINMENTS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380102	42	KHILADI	2013	121	2	VIL-2-37-2013-KOL	146.28	0x0000A29E00000000	2013-12-24 00:00:00	M/S ESKAY MOPVIES(A.DIVISION OF ESKAY VIDEO PVT LTD)	Revised	0	0	VIL-2-37-2013-KOL	0	0	0	N	M/S ESKAY MOPVIES(A.DIVISION OF ESKAY VIDEO PVT LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380103	44	AGNI CHAKRA	2013	121	6	VIL-2-37-2013-MUM	108.25	0x0000A1DA00000000	2013-06-11 00:00:00	SHRI CH VISHWESWARA SARMA M/S MANTHRA ENTERTAINMETNS INDIA	12	0	0	VIL/68/2013-MUM	0	0	0	N	ZEE ENTERTIANMETN ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380104	53	PREMA EKA PRATIGYAN	2014	121	8	VIL-2-37-2014-HYD	133.46	0x0000A32300000000	2014-05-06 00:00:00	SUVALAXMI PATTANAIK M/S OMM VIDEO INDIA	12	0	0	VIL/43/2014-HYD	0	0	0	N	SUVALAXMI PATTANAIK M/S OMM VIDEO BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380105	51	RAJA NAVACHA GULAM	2014	121	6	VIL-2-37-2014-MUM	93.5	0x0000A3A700000000	2014-09-15 00:00:00	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/20/2014-MUM	0	0	0	N	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380106	51	RANG ABOLI	2011	121	6	VIL-2-38-2011-MUM	1.26	0x00009F6D00000000	2011-09-29 00:00:00	SAHRI RAWSAHEB MAYURE, ENTERTAINMENT PVT.LTD.,KOLHAPUR	12	0	Thriller	VIL,87/2011-MIM	0	0	0	N	SAHRI RAWSAHEB MAYURE, ENTERTAINMENT PVT.LTD.,KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380107	64	PHOOL ARU KAANTE	2012	121	8	VIL-2-38-2012-HYD	112.5	0x0000A05900000000	2012-05-22 00:00:00	M/S. SWAMI FILMS, INDIA	13	0	0	VIL/42/2012-HYD	0	0	0	Y	M/S. SWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380108	59	PHOOL AUR KAATE	2012	121	8	VIL-2-38-2012-HYD (2)	112.5	0x0000A05900000000	2012-05-22 00:00:00	M/S. SWAMI FILMS ,INDIA	13	0	0	VIL/42/2012-HYD	0	0	0	Y	M/S. SWAMI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380109	64	PHOOL AUR KAANTE	2012	121	8	VIL-2-38-2012-HYD (3)	0	0x0000A05900000000	2012-05-22 00:00:00	M/S. SWAMI FILMS,INDIA	13	0	0	VIL/42/2012-HYD	0	0	0	Y	M/S. SWAMI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380110	44	THE KNIFE	2012	121	6	VIL-2-38-2012-MUM	74.24	0x0000A0EB00000000	2012-10-15 00:00:00	BIGTIMES SYNDICAATORS, INDIA	12	0	0	VIL/94/2012-MUM	0	0	0	N	BIGTIMES SYNDICAATORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380111	44	' NAN OH MISSION SOLDIER '	2013	120	8	VIL-2-38-2013-HYD	140.13	0x0000A1C800000000	2013-05-24 00:00:00	SHRI ANEESH ARJUN DEV	12	0	0	VIL-2-38-2013-HYD	0	0	0	N	SHRI ANEESH A- RJUN DEV M/S. WIDE ANGLO MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380112	61	WHO IS THERE	2013	121	6	VIL-2-38-2013-MUM	90.32	0x0000A1E400000000	2013-06-21 00:00:00	KSHITIJ PRODUCTION COMBINE MUMBAI, INDIA	12	0	0	VIS/381/2011-MUM	0	0	0	N	KSHITIJ PRODUCTION COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380113	58	ROWDY RATHORE	2014	121	3	VIL-2-38-2014-CHEN	138.32	0x0000A3B200000000	2014-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND SANJAY LEELA BHANSALI FILMS PVT LTD, INDIA	12	0	0	VIL/2/38/2014	0	0	0	Y	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380114	58	EN PEYAR PAVITHRA	2014	121	8	VIL-2-38-2014-HYD	137.29	0x0000A32400000000	2014-05-07 00:00:00	G. MAHESWARA REDDY, M/S BHARATH CINE MEDIA, INDIA	12	0	0	VIL/2/38/2014	0	0	0	Y	G. MAHESWARA REDDY, M/S BHARATH CINE MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380115	51	PAPPA SANGA KUNACHE	2014	121	6	VIL-2-38-2014-MUM	122	0x0000A3AF00000000	2014-09-23 00:00:00	MR. KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/30/2014-MUM	0	0	0	N	MR. KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380116	58	MOOKKANAN KAYIRU (REVISED)	2015	121	3	VIL-2-38-2015-CHEN	122.26	0x0000A48900000000	2015-04-29 00:00:00	M/S BHAVANI CINE PRODUCTIONS INDIA	12	0	0	VIL/36/2015-CHE	0	0	0	N	M/S SUN TV PVT LTD ,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380117	44	JAMES PONDU	2016	121	3	VIL-2-38-2016-CHEN	0	0x0000A69B00000000	2016-10-10 00:00:00	VISWAAS FILMS PVT.LTD,INDIA	12	0	0	VIL/41/2016-CHE	0	0	0	N	WIDE ANGLES MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380118	59	'SARPAYAGAM' (A TO UA )	2016	121	8	VIL-2-38-2016-HYD	0	0x0000A65100000000	2016-07-28 00:00:00	D. SURESH BABU .M/S SURESH PRODUCTIONS ,INDIA	12	0	0	VIL/56/2016-HYD	0	0	0	N	D. SURESH BSBU .M/S SURESH PRODUCTIONS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380119	44	*EK AUR DHARMATMA* (HINDI) COLOUR DUBBED FROM *VILLATHI VILLAIN* (TAMIL)	2008	121	3	VIL-2-39-2008-CHEN	122.42	0x00009B5800000000	2008-11-18 00:00:00	SHRI R.K. DUGGAL	13	0	0	VIL-2-39-2008-CHEN	0	0	0	Y	M/s R.K. DUGGAL STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380120	59	SAKTHI	2011	121	8	VIL-2-39-2011-HYD	155.49	0x00009F1D00000000	2011-07-11 00:00:00	SHRI. C. ASWANI DUTT	12	0	0	VIL-2-39-2011-HYD	0	0	0	Y	SHRI K. SIVA ADINARAYANA  (M/S. MAA TELEVISION NETWORK LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380121	59	ONCE UPON A TIME IN MUMBAI	2011	121	8	VIL-2-39-2012-HYD	129	0x00009EED00000000	2011-05-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	13	0	0	VIL/60/2012-HYD	0	0	0	N	K. SHIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380122	63	THEYN MAAHRO KAUN LAAGE	2012	121	6	VIL-2-39-2012-MUM	149	0x0000A0F300000000	2012-10-23 00:00:00	SANGHVI ENTERTAINMENT,  INDIA	12	0	0	VIL/59/2012-MUM	0	0	0	Y	SANGHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380123	58	BOMMAI-2	2013	121	6	VIL-2-39-2013-MUM	103.47	0x0000A1F600000000	2013-07-09 00:00:00	ZED-3 PICTURES,INDIA	12	0	0	VIL-2-39-2013-MUM	0	0	0	N	MANGO MASS PVT. LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380124	44	BAHAR AANE TAK TEENAGE MONSOON	2014	121	3	VIL-2-39-2014-CHEN	0	0x0000A3B700000000	2014-10-01 00:00:00	AKBAR BASHA, S.A. ENTERPRISES,, INDIA	13	0	0	VIL/40/2014-CHE	0	0	0	Y	AKBAR BASHA, S.A. ENTERPRISES,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380125	44	DESH KI SURAKSHAA	2015	121	3	VIL-2-39-2015-CHEN	96.16	0x0000A48F00000000	2015-05-05 00:00:00	M/S JIA BALAJI MOVE MAKERS, INDIA	13	0	0	VIL/17/2015-CHE	0	0	0	Y	WIDE ANGLE MEDIA PVT L.T.D MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380126	59	YAMAKINKARUDU	2015	121	8	VIL-2-39-2015-HYD	120.39	0x0000A49100000000	2015-05-07 00:00:00	ALLU ARAVIND, C/O. GEEETHA ARTS, INDIA	12	0	0	VIL/29/2015-HYD	0	0	0	Y	K. NARASIMHA RAO, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380127	44	KASAM UPARWALE KI	2016	121	8	VIL-2-39-2016-HYD	133.14	0x0000A65600000000	2016-08-02 00:00:00	UMESH GUPTA , M/S. ADITYA MUSIC(INDIA) PVT.LTD.,INDIA	12	0	0	VIL/49/2016-HYD	0	0	0	Y	UMESH GUPTA , M/S. ADITYA MUSIC(INDIA) PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380128	42	ETI	2008	121	2	VIL-2-4-08-KOL	110	0x00009A8100000000	2008-04-17 00:00:00	,M/S PIXEL INTERNATIONAL .	12	0	0	VIL-2-4-08-KOL	0	0	0	N	,M/S PIXEL INTERNATIONAL .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380129	64	PYAR HOKHE TA AISAN	2009	121	2	VIL-2-4-09-KOL	156	0x00009B9600000000	2009-01-19 00:00:00	AWADH KISHOR SAH.	12	0	0	VIL-2-4-09-KOL	0	0	0	N	AWADH KISHOR SAH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380130	42	ROSE CRAZY ROSE (REVISED)	2010	121	2	VIL-2-4-10-KOL	123.56	0x00009D2D00000000	2010-03-02 00:00:00	MS. MALABIKA GHOSH	12	0	0	VIL/2/4/10	0	0	0	Y	MS. MALABIKA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380131	42	AMAR MON CHEYECHHE TOMAR SATHE HARIYE JETE	2011	121	2	VIL-2-4-11-KOL	111.12	0x00009E7500000000	2011-01-24 00:00:00	MR.SANAT DATTA	12	0	0	VIL/2/4/2011-KOL	0	0	0	N	MR.SANAT DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380132	42	ONYO OPALAA	2016	121	2	VIL-2-4-16-KOL	112.11	0x0000A59300000000	2016-01-20 00:00:00	SCUD	12	0	0	VIL/2/4/16	0	0	0	Y	SCUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380133	59	SWARNAKKA	2002	120	8	VIL-2-4-2002-HYD	158	0x000091B200000000	2002-02-13 00:00:00	KUMARI S. T. REDDY	12	0	0	VIL/02/04/2002	0	0	0	N	KUMARI S. T. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380134	44	AAJ KI DADAGIRI	2009	121	4	VIL-2-4-2009-BAN	133.16	0x00009C5D00000000	2009-08-06 00:00:00	M/S DIVYESH ART PRODUCTIONS, MUMBAI	12	0	0	VIL/02/04/2009	0	0	0	N	M/S DIVYESH ART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380135	49	SHIVAMANI	2011	121	4	VIL-2-4-2011-BAN	128.5	0x00009E9500000000	2011-02-25 00:00:00	M/S SJP CREATION BANGLORE	12	0	0	VIL/02/04/2011	0	0	0	N	M/S SJP CREATION BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380136	59	KORA MEESAM	2012	121	4	VIL-2-4-2012-BAN	160.15	0x00009FEB00000000	2012-02-02 00:00:00	SRI. M.S.V. SUBRAMANYAM OF M/S SHIVA GANGA ART CREATIONS, HYDERABAD	12	0	0	VIL/2/4/2012	0	0	0	N	SRI. M.S.V. SUBRAMANYAM OF M/S SHIVA GANGA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380137	59	WELL DONE ABBA	2012	121	8	VIL-2-4-2012-HYD	135	0x00009FDC00000000	2012-01-18 00:00:00	M/S. VIACON 18 MEDIA PVT. LTD.	13	0	0	VIL-2-4-2012-HYD	0	0	0	N	SHRI K. SIVA ADINARAYANA M/S. MAA TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380138	44	DON 2 WITH ADITIONAL SCENE	2012	121	6	VIL-2-4-2012-MUM	152.59	0x00009FE300000000	2012-01-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIL/2/04/2012-MUM	0	0	0	Y	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380139	42	MAYA BAZAAR	2013	121	2	VIL-2-4-2013-KOL	118.39	0x0000A14D00000000	2013-01-21 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD., INDIA	Revised	0	0	VIL-2-4-2013-KOL	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380140	44	C FOR CRIME	2013	121	6	VIL-2-4-2013-MUM	74.57	0x0000A14F00000000	2013-01-23 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., INDIA	12	0	0	VIL/3/2013-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380141	44	'MERA JUDGEMENT'	2014	121	8	VIL-2-4-2014-HYD	0	0x0000A2AF00000000	2014-01-10 00:00:00	-DO-	12	0	0	VIL/147/2013-HYD	0	0	0	N	SHRI M. MANJUNATH, M/S. SRI MANJUNATH ARTS, HYADRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380142	44	KAUN HAI KAATIL	2014	121	6	VIL-2-4-2014-MUM	74	0x0000A2BB00000000	2014-01-22 00:00:00	SRI ADHIKARI BROTHERS TEELVISION NETWORK LTD., INDIA	12	0	0	VIL/129/2013-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TEELVISION NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380143	44	KAUN HAI KAATIL	2014	121	6	VIL-2-4-2014-MUM	74	0x0000A2BB00000000	2014-01-22 00:00:00	ADHIKARI BROTHERS TELEVISION NETWORK LTD., INDIA	12	0	0	VIL/129/2013-MUM	0	0	0	N	ADHIKARI BROTHERS TELEVISION NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380144	42	DARR@THE MALL	2015	121	6	VIL-2-4-2015-MUM	120.53	0x0000A46C00000000	2015-03-31 00:00:00	MULTI-SCREEN MEDIA PVT LTD,INDIA	12	0	0	VIL/2/4/2015	0	0	0	N	MULTI-SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380145	44	POLICEWALA GUNDA 3	2016	121	3	VIL-2-4-2016-CHEN	153.3	0x0000A5BE00000000	2016-03-03 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/6/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380146	44	BRUCEL LEE	2016	121	6	VIL-2-4-2016-MUM	145	0x0000A5BE00000000	2016-03-03 00:00:00	D .V.V. DANAYYA M/S,D.V.V. ENTERTAINMENT LLP ,INDIA	12	0	0	VIL/6/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380147	44	RETURN OF KAALO	2017	121	3	VIL-2-4-2017-CHEN	141.1	0x0000A70B00000000	2017-01-30 00:00:00	P. RAHUL, M/S R.P.M. CINEMAS, INDIA	13	0	0	VIL/91/2016-CHE	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380148	44	VISHNU THE HE MAN	2012	121	8	VIL-2-40-2012-HYD	0	0x0000A05D00000000	2012-05-26 00:00:00	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT.LTD.,	13	0	0	VIL/63/2012-HYD	0	0	0	N	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380149	64	HAMAR BHAI DABBANG	2012	121	6	VIL-2-40-2012-MUM	126.46	0x0000A0FB00000000	2012-10-31 00:00:00	DATTA FILMS, INDIA	13	0	0	VIL/88/2012-MUM	0	0	0	Y	GOLDMINE TELEFILMS PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380150	44	TOP 50 UPLOADED A	2013	121	6	VIL-2-40-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIL/56/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380151	44	THE REAL LEADER BRAHMA	2014	121	4	VIL-2-40-2014-BAN 	121.37	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. R.K. DUGGAL SUTIOS, MUMBAI	13	0	0	VIL-2-40-2014-BAN	0	0	0	N	M/S. R.K. DUGGAL SUTIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380152	49	KAI PO CHE	2014	121	3	VIL-2-40-2014-CHEN	119.59	0x0000A3C700000000	2014-10-17 00:00:00	RONNIE SCREWVALA, SIDDHARTH ROY KAPOOR, UTV SOFTWARE COMMUNICATIONS LTD., INDIA	13	0	0	VIS/99/2014-CHE 	0	0	0	Y	ASIANT COMMUNICATION LTD., THIRUVANATHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380153	64	SACHCHA JHOOTHA (DUBBED FROM TELUGU' BHALE DONGALU')	2017	121	8	VIL-2-40-2014-HYD	155.58	0x0000A74600000000	2017-03-30 00:00:00	AJIT JOSHI, M/S. SWAMI FILM, INDIA	12	0	0	VIL/49/2013-HYD	0	0	0	Y	AJIT JOSHI, SWAMI FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380154	49	KAHAANI	2014	121	6	VIL-2-40-2014-MUM	122	0x0000A40B00000000	2014-12-24 00:00:00	BOUNOSCRIPT MOTION PICTURES PVT LTD INDIA	13	0	0	VIL/45/2014-MUM	0	0	0	N	AP INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380155	53	'AE MANA KHOJUCHHI TOTE'	2015	121	8	VIL-2-40-2015-HYD	128.3	0x0000A49200000000	2015-05-08 00:00:00	SUVALAKSHMI PATTANAIK M/S OMM VIDEO.(INDIA)	12	0	0	VIL/32/2015-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK M/S OMM VIDEO.(INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380156	59	''AVUNU PART-2''(A TO UA)	2016	121	8	VIL-2-40-2016-HYD	96.36	0x0000A65600000000	2016-08-02 00:00:00	TAMMAREDDY RAVI (RAVI BABU) M/S. FLYING FROGS. INDIA	12	0	0	VIL/54/2016-HYD	0	0	0	N	D. SURESH BABU. M/S SURESH  PRODUCTIONS PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380157	44	EK AUR HERO THE DASHING	2012	121	8	VIL-2-41-2012-HYD	0	0x0000A07C00000000	2012-06-26 00:00:00	ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT.	13	0	0	VIL/64/2012-HYD	0	0	0	Y	ANEESH ARJUN DEV, M/S. WIDE ANGLE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380158	44	EK THA SOLDIER	2012	121	6	VIL-2-41-2012-MUM	155.42	0x0000A10000000000	2012-11-05 00:00:00	SHRI C. ASHWINI DUTT, INDIA	12	0	0	VIL/123/2012-MUM	0	0	0	Y	GOLDMINE TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380159	44	ANTH TEH WAR	2013	121	4	VIL-2-41-2013-BAN 	123.59	0x0000A28B00000000	2013-12-05 00:00:00	M/S. SUMEET ARTS, MUMBAI	12	0	0	VIL/02/41/2013	0	0	0	N	M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380160	44	TOP 50 UPLODED B	2013	121	6	VIL-2-41-2013-MUM	134	0x0000A20000000000	2013-07-19 00:00:00	YAS RAJ FILMS HOME ENTERTAINMENT PVT LTD. INDIA	12	0	0	VIL/2/41/2013	0	0	0	N	YAS RAJ FILMS HOME ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380161	45	THIPPAJJI CIRCLE	2014	121	4	VIL-2-41-2014-BAN 	142.3	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. RUBY CINEKRAFT, BANGALORE	12	0	0	VIL-2-41-2014-BAN	0	0	0	N	M/S. RUBY CINEKRAFT, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380162	49	A WEDNESDAY	2014	121	3	VIL-2-41-2014-CHEN	98	0x0000A3CA00000000	2014-10-20 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LIMITED INDAI	12	0	0	VIL/1/41/2014	0	0	0	N	ASIANET COMMUNICATION LTD. THIRUVANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380163	64	APAHARAN	2014	121	8	VIL-2-41-2014-HYD	119.19	0x0000A32900000000	2014-05-12 00:00:00	AJIT JOSHI, SWAMI FILMS, INDIA	13	0	0	VIL/50/2013-HYD	0	0	0	Y	AJIT JOSHI, SWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380164	59	JAGANNATAKAM(A TO UA)	2015	121	8	VIL-2-41-2015-HYD	129.51	0x0000A49800000000	2015-05-14 00:00:00	M/S.CHITRA SOUCHAM,HYDERABAD	12	0	Social	VIL-2-41-2015-HYD	0	0	0	N	M/S. CHITRA SOUCHAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380165	44	BHOOT BADSHAH	2017	121	8	VIL-2-41-2016-HYD	112.47	0x0000A74600000000	2017-03-30 00:00:00	WIDE ANGLE MEDIA PVT. LTD, INDIA	12	0	0	VIL/58/2016- HYD	0	0	0	Y	RANCHOD KUMAR PANDYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380166	44	EK AUR KILLER 108	2011	121	8	VIL-2-42-2011-HYD	107.43	0x00009F2100000000	2011-07-15 00:00:00	SHRI S. ALTAF (M/S. SHAHEEN FILMS)	12	0	0	VIL/2/42/2011	0	0	0	Y	SHRI S. ALTAF (M/S. SHAHEEN FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380167	44	EK AUR KRODHI	2012	121	8	VIL-2-42-2012-HYD	134	0x0000A08400000000	2012-07-04 00:00:00	S. ALTAF , SHAHEEN FILMS, INDIA	12	0	0	VIL/68/2012-HYD	0	0	0	N	S. ALTAF SHAHEEN FILMS , SECUNDERABED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380168	44	WHO'S DONE IT	2012	121	6	VIL-2-42-2012-MUM	74.8	0x0000A10000000000	2012-11-05 00:00:00	BIGTIMES SYNDICATORS, INDIA	12	0	0	VIL/2/42/2012	0	0	0	Y	BIGTIMES SYNDICATORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380169	42	RAKHAKARTA DUBBED VERSION FROM OF KANNADA FILM 'NARSIMHA'	2013	121	4	VIL-2-42-2013-BAN 	120.13	0x0000A29100000000	2013-12-11 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD., KOLKATA	12	0	0	VIL/02/42/2013	0	0	0	N	M/S. ECHO ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380170	44	KHATARNAK KILLADI	2013	121	3	VIL-2-42-2013-CHEN	144.43	0x0000A1BD00000000	2013-05-13 00:00:00	SHRI RAMESH. M/S LAKSHMI GANNPATHY FILMS	12	0	0	VIL/2/42/2013	0	0	0	N	SHRI RAMESH. M/S LAKSHMI GANNPATHY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380171	44	BEBAQUAB QUATIL	2013	121	6	VIL-2-42-2013-MUM	76.1	0x0000A20500000000	2013-07-24 00:00:00	BIG TIMES SYNDICATORS, INDIA	12	0	0	VIL/2/42/2013	0	0	0	N	BIG TIMES SYNDICATORS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380172	44	EK AUR TOOFAN	2014	121	4	VIL-2-42-2014-BAN 	104.14	0x0000A3EE00000000	2014-11-25 00:00:00	M/S. E-MEDIA SOLUTIONS NOIDA (U.P.)	12	0	0	VIL/2/42/2014	0	0	0	N	M/S. E-MEDIA SOLUTIONS NOIDA (U.P.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380173	49	KAMINEY	2015	121	3	VIL-2-42-2014-CHEN	122.2	0x0000A54500000000	2015-11-03 00:00:00	ASIANTET COMMUNICATION LTD, IN DIA	12	0	Thriller	VIL/105/2014-CHE	0	0	0	N	ASIANTET COMMUNICATION LTD, THIRUVANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380174	42	POLICEWALA	2014	121	8	VIL-2-42-2014-HYD	122.57	0x0000A32A00000000	2014-05-13 00:00:00	ECHO ENTERTAINMENT PVT. LTD., INDIA	13	0	0	VIL/34/2014-HYD	0	0	0	N	ECHO ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380175	44	THE BELLS	2016	121	8	VIL-2-42-2016-HYD	137.4	0x0000A65700000000	2016-08-03 00:00:00	WIDE ANGLE MEDIA PVT. LTD. INDIA	13	0	0	VIL/59/2016-HYD	0	0	0	N	RANCHOD KUMAR, PANDYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380176	44	MAIN HOON BHEEMA	2012	121	8	VIL-2-43-2012-HYD	0	0x0000A08400000000	2012-07-04 00:00:00	RAJESH KUMAR, BHAWANI	13	0	0	VIL/69/2012-HYD	0	0	0	N	RAJESH KUMAR, BHAWANI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380177	44	KAALI-THE INNOCENT	2012	121	6	VIL-2-43-2012-MUM	110.36	0x0000A10000000000	2012-11-05 00:00:00	MR. P. MADHU,INDIA	12	0	0	VIL/932012-MUM	0	0	0	N	AADI SHAKTI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380178	44	SEARCH FOR SURAAG	2013	121	6	VIL-2-43-2013-MUM	74.4	0x0000A20500000000	2013-07-24 00:00:00	BIGTIMES SYNDICATORS, INDIA	12	0	0	VIL/2/43/2013-MUM	0	0	0	N	BIGTIMES SYNDICATORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380179	44	MAR DHAAD	2014	121	4	VIL-2-43-2014-BAN 	92	0x0000A3F000000000	2014-11-27 00:00:00	PVT. LTD.MUMBAI	12	0	0	VIL/2/43/2014	0	0	0	N	M/S GOLDMINES TELEFILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380180	44	MAR DHAAD	2017	121	4	VIL-2-43-2014-BAN 	92	0x0000A3F000000000	2014-11-27 00:00:00	PVT. LTD., MUMBA	12	0	0	VIL/2/43/2014	0	0	0	N	M/S. GOLDMINES TELEFILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380181	53	TO PREMA TATE DAKUCCHI	2014	121	8	VIL-2-43-2014-HYD	119	0x0000A33200000000	2014-05-21 00:00:00	SUVALAKSHMI PATTANAIK , M/S. OMM VIDEO, INDIA	13	0	0	VIL/44/2014-HYD	0	0	0	N	SUVALAKSHMI PATTANAIK , M/S. OMM VIDEO, BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380182	44	JUNG BAAZ	2016	121	3	VIL-2-43-2016-CHEN	131.22	0x0000A6CF00000000	2016-12-01 00:00:00	MANISH SHA, GOLDMINES TELEFILMS PVT. LTD., INDIA	12	0	0	VIL/98/2016-CHE	0	0	0	Y	MANISH SHA, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380183	44	'DON KI JUNG' (A TO UA)	2017	121	8	VIL-2-43-2016-HYD	109.31	0x0000A74600000000	2017-03-30 00:00:00	UMESH GUPTA, M/S ADITYA MUSIC (INDIA) PVT. LTD,, INDIA	12	0	0	VIL/47/2016-HYD	0	0	0	Y	UMESH GUPTA, M/S ADITYA MUSIC (INDIA) PVT. LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380184	58	MUDHAL THOTTA	2011	121	8	VIL-2-44-2011-HYD	101.7	0x00009F2C00000000	2011-07-26 00:00:00	SHRI. M.V. SAMBASIVA RAO M/S.GREEN STONE PICTURES, CHENNAI.	13	0	Social	VIL-2-44-2011-HYD	0	0	0	Y	SHRI. M.V. SAMBASIVA RAO M/S.GREEN STONE PICTURES, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380185	59	'DUNIYA'	2012	121	8	VIL-2-44-2012-HYD	150.45	0x0000A06E00000000	2012-06-12 00:00:00	SMT K.GEETHASREE, M/S.INTECH FILMS	13	0	Social	VIL/2/44/2012-HYD	0	0	0	N	SMT K.GEETHASREE, M/S.INTECH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380186	44	SURAG	2012	121	6	VIL-2-44-2012-MUM	80.28	0x0000A10100000000	2012-11-06 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORKS, INDIA	12	0	0	VIL/106/2012-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380187	44	' CHORON KA CHOR '	2014	121	8	VIL-2-44-2013-HYD	121.102	0x0000A34200000000	2014-06-06 00:00:00	SHRI SUMEET SAIGAL , M/S. SUMEET ARTS.	12	0	0	VIL-2-44-2013-HYD	0	0	0	N	SHRI SUMEET SAIGAL , M/S. SUMEET ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380188	64	JO HUM SE TAKRIE CHUR CHUR HOJAI	2013	121	6	VIL-2-44-2013-MUM	117	0x0000A20E00000000	2013-08-02 00:00:00	SHRI MALLIDI SATAYANATAYAN REDDY, INDIA	12	0	0	VIL/2/44/2013	0	0	0	N	GOLDNES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380189	49	''RATHI NIRVETHAM''	2014	121	3	VIL-2-44-2014-CHEN	103	0x0000A3E100000000	2014-11-12 00:00:00	M/S.SUPRATIONS,PROP SUPRIYA,INDIA FOR CHAIRMAN	12	0	0	VIL/100/2014-CHE	0	0	0	Y	M/S CEENTON VIDEO,PROP C.C.ANTONY.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380190	44	ZIDDI HUSSAND BEWAKOOL BIWI	2015	121	8	VIL-2-44-2015-HYD	115.21	0x0000A49D00000000	2015-05-19 00:00:00	JAGADISH BABU (J.B REDDY),C/O.J.B CREATIONS	12	0	Social	VIL/2/44/2015-HYD	0	0	0	N	JAGADISH BABU (J.B REDDY),C/O.J.B CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380191	44	'YEH DHARTEE HAMAARI' (A TO UA )	2016	121	8	VIL-2-44-2016-HYD	0	0x0000A65C00000000	2016-08-08 00:00:00	CH. PADMAVATHI, MS SRI TIRUPATHI VENKATESWARA FILMS ,INDIA	12	0	0	VIL/61/2016-HYD	0	0	0	N	R. NARAYANA MURTHY .M/S SNEHACHITRA PICTURES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380192	58	' MEEDUM NAKKEERAM'	2011	121	8	VIL-2-45-2011-HYD	134.4	0x00009F2C00000000	2011-07-26 00:00:00	SHRI M.V. SAMBASIVA RAO M/S. GREEN STONE PICTURES , CHENNI	12	0	0	VIL-2-45-2011-HYD	0	0	0	Y	SHRI M.V. SAMBASIVA RAO M/S. GREEN STONE PICTURES , CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380193	59	DHAMMU	2012	121	8	VIL-2-45-2012-HYD	147.34	0x0000A08A00000000	2012-07-10 00:00:00	SHRI ALEXANDER VALLABHA,M/S C.C. MEDIA&ENTERAINMENT LTD.,INDIA	12	0	0	VIL/56/2012-HYD	0	0	0	N	V.RAMAKRISHNA MANGO MASS MEDIA PVT,LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380194	44	M FOR MURDER	2012	121	6	VIL-2-45-2012-MUM	77.3	0x0000A10100000000	2012-11-06 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD INDIA	12	0	0	VIL/104/2012-MUM	0	0	0	Y	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380195	44	TIGER BORN FIGHTER	2013	121	6	VIL-2-45-2013-MUM	126	0x0000A21200000000	2013-08-06 00:00:00	M/S DREAM CREATIONS, INDIA	12	0	0	VIL/2/45/2013	0	0	0	N	MR. SUNIL JAIN, M/S .RAJLAKSHMI CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380196	49	MAHANGARAM	2014	121	3	VIL-2-45-2014-CHEN	140	0x0000A3E100000000	2014-11-12 00:00:00	K.G. GEORGE ,INDIA	Revised	0	0	VIL/82/2014-CHE	0	0	0	Y	ASIANET COMMUNICATION LTD, THIRUVANATHARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380197	53	GUNDAGIRI	2014	121	8	VIL-2-45-2014-HYD	129	0x0000A33400000000	2014-05-23 00:00:00	SUVALKSHMI PATTANAIK, M/S. OMM VIDEO,INDIA	13	0	0	VIL/45/2014-HYD	0	0	0	N	SUVALKSHMI PATTANAIK, M/S. OMM VIDEO,BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380198	42	DUSTO MISTI	2015	121	3	VIL-2-45-2015-CHEN	121.12	0x0000A4B100000000	2015-06-08 00:00:00	M/S HEART VIDEO,INDIA	12	0	0	VIL/2/45/2015-CHE	0	0	0	Y	M/S HEART VIDEO,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380199	59	THUNGABHADRA	2015	121	8	VIL-2-45-2015-HYD	115.22	0x0000A49D00000000	2015-05-19 00:00:00	RANGANATH SAI,C/O. VAARAAHI CHALANA CHITRAM.,INDIA	12	0	0	VIL/44/2015-HYD	0	0	0	Y	RANGANATH SAI,C/O. VAARAAHI CHALANA CHITRAM .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380200	44	SONG: DIVAS OF BOLLYWOOD	2011	121	6	VIL-2-46-2011-MUM	230	0x00009FB400000000	2011-12-09 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT, MUMBAI	12	0	0	VIS/144/2011-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380201	59	SASHESHAM	2012	121	8	VIL-2-46-2012-HYD	0	0x0000A08B00000000	2012-07-11 00:00:00	BANDANAKANTI KISHORE, CLAP BOARD	12	0	0	VIL/75/2012-HYD	0	0	0	Y	DODDAPANENI MURALI KRISHNA, GPA HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380202	49	ANASUYA	2013	121	8	VIL-2-46-2013-HYD	122	0x0000A1E800000000	2013-06-25 00:00:00	SHRI SAJITH KUMAR M/S PALLAVIAI TERANATIONAL	13	0	0	VIL/23/2013-HYD	0	0	0	Y	SHRI SAJITH KUMAR M/S PALLAVIAI TERANATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380203	44	ANOKHA JAANWAR	2013	121	6	VIL-2-46-2013-MUM	157.6	0x0000A21200000000	2013-08-06 00:00:00	M/S NIC ARTS, INDIA, INDIA	12	0	0	VIL/2/46/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380204	53	CHALBAZ	2014	121	8	VIL-2-46-2014-HYD	113	0x0000A33700000000	2014-05-26 00:00:00	SUVALAKSHMI PATTANIK M/S. OMM VIDIO, INDIA	12	0	0	VIL/2/46/2014	0	0	0	Y	SUVALAKSHMI PATTANAIK M/S. OMM VIDIO, BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380205	59	'' FULL GADBAD ''	2016	121	8	VIL-2-46-2016-HYD	0	0x0000A65F00000000	2016-08-11 00:00:00	SUVALAKSHIMI PATTANAILK M/S  OMM  VIDEO  MAY URBHANJ	12	0	0	VIL/  2/46/2016 - HYD 	0	0	0	N	SUVALAKSHIMI PATTANAILK M/S  OMM  VIDEO  MAY URBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380206	44	MERI SAUGANDH	2011	121	8	VIL-2-47-2011-HYD	0	0x00009F2D00000000	2011-07-27 00:00:00	SHRI CHANDRA B. VERMA (M/S. 24 FRAME ENTERTAINMENT)	13	0	0	VIL-2-47-2011-HYD	0	0	0	Y	SHRI T. DHARMENDER SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380207	44	INTERNATIONAL LOOTERE	2012	121	8	VIL-2-47-2012-HYD	154	0x0000A09100000000	2012-07-17 00:00:00	HAMED MOHAMMED AND MOHAMMED KHALID,M/S. MAA ENTERPRISES, INDIA	13	0	0	VIL/70/2012-HYD	0	0	0	Y	HAMED MOHAMMED AND MOHAMMED KHALID, MAA ENTERPRISES, GULBARGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380208	44	KHATRA	2013	121	6	VIL-2-47-2013-MUM	76	0x0000A21400000000	2013-08-08 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD INDIA	12	0	0	VIL-2-47-2013	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380209	59	PREMA GEEMA JAATHA NAI (I HATE LOVE )	2014	121	8	VIL-2-47-2014-HYD	0	0x0000A33A00000000	2014-05-29 00:00:00	MADDALA BHASKAR, M/S SUBHAM CREATIONS, INDIA	12	0	0	VIL/-HYD/VIL/52/2014-HYD	0	0	0	Y	MADDALA BHASKAR, M/S SUBHAM CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380210	53	'LOVE U INDU' (A TO A )	2016	121	8	VIL-2-47-2016-HYD	128.24	0x0000A65F00000000	2016-08-11 00:00:00	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO, INDIA	12	0	0	VIL/63/2016-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO. MAYURBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380211	44	PROMO NO.7 DARLING [DIALOG PROMO]	2007	121	6	VIL-2-476-2007-MUM	0.15	0x0000999400000000	2007-08-24 00:00:00	SUPER CASET AND LTD.,MUMBAI	12	0	0	VIL/2/476/2007	0	0	0	N	SUPER CASET AND LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380212	81	GUJJAR KA DHAMAKA	2007	121	6	VIL-2-477-2007-MUM	43.9	0x0000999400000000	2007-08-24 00:00:00	MS. SHRI DEDHA BROTHERS S.FILMS COM. DELHI	12	0	Thriller	VIS/2/477/07	0	0	0	N	MS. SHRI DEDHA BROTHERS S.FILMS COM. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380213	49	ARYA-2	2011	121	8	VIL-2-48-2011-HYD	130.41	0x00009F2E00000000	2011-07-28 00:00:00	-DO-	13	0	0	VIL-2-48-2011-HYD	0	0	0	Y	M/S.DHIYA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380214	44	BOXER - THE FIGHTER	2012	121	8	VIL-2-48-2012-HYD	0	0x0000A09300000000	2012-07-19 00:00:00	HAMED MOHAMMED AND MOHAMMED KHALID, M/S.	13	0	0	VIL/71/2012-HYD	0	0	0	Y	HAMED MOHAMMED AND MOHAMMED KHALID, M/S. MAA ENTERTAINMENTS,GULBARGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380215	64	HAMAR SHOCRVEER	2012	121	6	VIL-2-48-2012-MUM	155	0x0000A12500000000	2012-12-12 00:00:00	ASWINI DUTT,INDIA	12	0	0	VIL-2-48-2012-MUM	0	0	0	N	GOLDMINES TELE FILMS  P.LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380216	44	KHANJAR	2013	121	6	VIL-2-48-2013-MUM	74.9	0x0000A21400000000	2013-08-08 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. INDIA	12	0	0	VIL/2/48/2013	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380217	49	ROWDEY RATHORE	2014	121	3	VIL-2-48-2014-CHEN	133.46	0x0000A3E700000000	2014-11-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	VIL/2/48/2014	0	0	0	Y	ASIANET COMMUNICATION LTD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380218	58	PRIYAMANA ANJALI	2014	121	8	VIL-2-48-2014-HYD	108	0x0000A33A00000000	2014-05-29 00:00:00	A. VENKATESWARA RAO, M/S. SRI VENKATA SAI ART CREATIONS,INDIA	13	0	0	VIL/53/2014-HYD	0	0	0	Y	A. VENKATESWARA RAO, M/S. SRI VENKATA SAI ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380219	59	'RANI GARI BUNGLA'	2016	121	8	VIL-2-48-2016-HYD	133.18	0x0000A66000000000	2016-08-12 00:00:00	V. LEENA, V. KRISHNA RAO, V. VARA LAKSHMI M/S V. CINE STU DIO PRIVATE LIMITED, INDIA	12	0	0	VIL/64/2016-HYD	0	0	0	Y	M. BALAJI NAGALINGAM.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380220	59	BHARATA SIMHAM	2011	121	8	VIL-2-49-2011-HYD	125.51	0x00009F3300000000	2011-08-02 00:00:00	SHRI H.V. RAMARAJU	12	0	0	VIL-2-49-2011-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDO M/S. USHODAYA ENTERPRISES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380221	59	KULUMANALI	2012	121	8	VIL-2-49-2012-HYD	116.9	0x0000A09300000000	2012-07-19 00:00:00	BOPPANA CHANDRASEKHAR, JAHNAVI PRODUCTIONS, HYDERABAD	12	0	0	VIL/52/2012-HYD	0	0	0	N	BOPPANA CHANDRASEKHAR, JAHNAVI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380222	44	LOCAL DADA	2012	121	6	VIL-2-49-2012-MUM	143	0x0000A12C00000000	2012-12-19 00:00:00	M/S SRI SELVIN MUTHUMARAH MOVIES PVT LTD, INDIA	13	0	0	VIL/157/2012-MUM	0	0	0	N	MR. DEV BHATIA , M/S S.S. SAI MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380223	59	MERI TAQAT MERA AATANK	2013	121	8	VIL-2-49-2013-HYD	0	0x0000A1EB00000000	2013-06-28 00:00:00	SHRI PREM KISHAN VYAS, M/S. LAKSHMI GANAPATHI FILMS, MUMBAI.	12	0	0	VIL/40/2013-HYD	0	0	0	Y	SHRI PREM KISHAN VYAS, M/S. LAKSHMI GANAPATHI FILMS, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380224	59	LEGEND	2014	121	8	VIL-2-49-2014-HYD	154.24	0x0000A33A00000000	2014-05-29 00:00:00	ACHANTA RAMABARAHMAM,ACHANTA GOPCHAND ANIL SUNKARA,M/S14REELS ENTERTAIMANT PVT.LTD.INDIA	12	0	0	VIL/54/2014-HYD 	0	0	0	N	ACHANTA RAMABARAHMAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380225	53	LOVE GURU	2015	121	8	VIL-2-49-2015-HYD	107.34	0x0000A49F00000000	2015-05-21 00:00:00	RABI NARAYAN PATTANAIK ,C/O MAA PRODUCTIONS, INDIA	13	0	0	VIL/31/2015-HYD	0	0	0	Y	RABI NARAYAN PATTANAIK , C/O . MAA PRODUCTION . HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380226	44	DUSHMAN NO. 1	2016	121	8	VIL-2-49-2016-HYD	142	0x0000A66400000000	2016-08-16 00:00:00	UMESH GUPTA, M/S. ADITYA MUSIC (INDIA) PVT. LTD., INDIA	13	0	0	VIL/65/2016-HYD	0	0	0	N	UMESH GUPTA, M/S. ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380227	123	PARTIGHAT	2008	121	2	VIL-2-5-08-KOL	112	0x00009A9A00000000	2008-05-12 00:00:00	MR. SACHIN MITRA.	12	0	0	VIL-2-5-08-KOL	0	0	0	N	MR. SACHIN MITRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380228	148	BHOOT KANOO	2009	121	2	VIL-2-5-09-KOL	53.7	0x00009BAE00000000	2009-02-12 00:00:00	BISWA SAMRAT FILM	12	0	0	VIL-2-5-09-KOL	0	0	0	N	BISWA SAMRAT FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380229	74	APRAADH	2010	121	2	VIL-2-5-10-KOL	113.24	0x00009D6C00000000	2010-05-04 00:00:00	JAYDEEP BOSE	12	0	0	VIL/2/5/2010-KOL	0	0	0	N	JAYDEEP BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380230	42	MANDA MEYER UPAKHYAN	2011	121	2	VIL-2-5-11-KOL	0	0x00009E7600000000	2011-01-25 00:00:00	ARYA BHATTACHERJEE.	Revised	0	0	VIL-2-5-11-KOL	0	0	0	N	ARINDAM MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380231	42	27B BEADON STREET	2014	121	2	VIL-2-5-14-KOL	127.33	0x0000A32600000000	2014-05-09 00:00:00	MS.RUOA DEY	12	0	0	VIL-2-5-14-KOL	0	0	0	N	MS.RUOA DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380232	42	KHAAD (REVISED)	2015	121	2	VIL-2-5-15-KOL	118.55	0x0000A43E00000000	2015-02-13 00:00:00	M/S SHREE VENKATESH FILMS PVT. LTD., & M/S SURINDER FILMS PVT. LTD.	12	0	0	VIL/2/5/15	0	0	0	Y	M/S. SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380233	59	'BHAANAAMATHI' (DUBBED VERSION OF KANNADA FILM 'BHAANAAMATHI')	2008	121	4	VIL-2-5-2008-BAN	120	0x00009A7100000000	2008-04-01 00:00:00	M/S. S.S. COMMUNICATIONS, CHENNAI	12	0	0	VIL/2/5/2008	0	0	0	N	M/S. S.S. COMMUNICATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380234	44	VAOT KI ZANJEER	2009	120	8	VIL-2-5-2009-HYD	136	0x00009B9900000000	2009-01-22 00:00:00	S/SHRI R. SUDARSHAN REDDY & K.V. SREEDHAR REDDY	12	0	0	VIL/2/5/2009-HYD	0	0	0	N	S/SHRI R. SUDARSHAN REDDY & K.V. SREEDHAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380235	45	OMNAMAHA	2010	121	4	VIL-2-5-2010-BAN	103.23	0x00009D0C00000000	2010-01-28 00:00:00	M/S. M P G PRODUCTIONS, BANGALORE	12	0	0	VIL/02/05/2010	0	0	0	N	M/S. M P G PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380236	44	CHEHARA VHI KATIL VAHI	2012	121	6	VIL-2-5-2012-MUM	73	0x00009FE500000000	2012-01-27 00:00:00	M/S AADIKARI BROTHERS TELIVISON NETWORK, MUMBAI	12	0	0	VIS/2/05/2012	0	0	0	Y	M/S AADIKARI BROTHERS TELIVISON NETWORK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380237	58	RAGALAI	2013	121	8	VIL-2-5-2013-HYD	131.44	0x0000A14300000000	2013-01-11 00:00:00	R.B. CHOUDHARY, SUPER GOOD FILMS PVT. LTD. , INDIA	12	0	0	VIL/152/2012-HYD	0	0	0	Y	S. VENKATESWARLU , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380238	44	KAB AUR KAHAN	2013	121	6	VIL-2-5-2013-MUM	75.12	0x0000A15600000000	2013-01-30 00:00:00	BIGTIMES SYMDICATORS, INDIA	12	0	0	VIL/2/2013-MUM	0	0	0	Y	BIGTIMES SYMDICATORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380239	44	PAANCH KA PUNCH	2014	121	3	VIL-2-5-2014-CHEN	126.25	0x0000A33B00000000	2014-05-30 00:00:00	MANISH SHAH, GOLDMINE TELEFILM PVT. LTD., INDIA	12	0	0	VIL/20/2014-CHE	0	0	0	N	MANISH SHAH, GOLDMINE TELEFILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380240	59	' S A T Y A'	2017	121	8	VIL-2-5-2014-HYD	123	0x0000A74600000000	2017-03-30 00:00:00	SHRI M.S UMANTH KUMAR REDDY M/S MAMMONTH MEDIA & ENTERTAINMENT PVT. LTD	12	0	0	VIL/158/2014	0	0	0	Y	SHRI M.S UMANTH KUMAR REDDY M/S MAMMONTH MEDIA & ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380241	44	ZULM KI DUNIYA	2014	121	6	VIL-2-5-2014-MUM	74.18	0x0000A2BB00000000	2014-01-22 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., INDIA	12	0	0	VIL/2/5/2014	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380242	44	KASAM MARDAANGI KI	2015	121	3	VIL-2-5-2015-CHEN	110.4	0x0000A41E00000000	2015-01-12 00:00:00	RAKESH PANDEY, M/S. OM MOTION PICTURES,, INDIA	12	0	0	VIL/2/5/2015	0	0	0	Y	RAKESH PANDEY, M/S. OM MOTION PICTURES,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380243	61	SONG-BLACK WIDOW-IGGY AZALEA	2015	121	6	VIL-2-5-2015-MUM	3.3	0x0000A49900000000	2015-05-15 00:00:00	IGGY AZALEA/UNIVERSAL MUSIC INDIA PVT.LTD.,UNITED STATES	12	0	0	VFS/S/123/2016	0	0	0	Y	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380244	44	''BENGAL TIGER''	2016	121	8	VIL-2-5-2016-HYD	147.15	0x0000A5BB00000000	2016-02-29 00:00:00	M/S, IMPOSIBLE FILMS PRIVATE LIMITED , INDIA	13	0	0	VIL/6/2016-HYD	0	0	0	N	T. DHARMENDER SINGH , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380245	44	DAAGDI CHAAWL	2016	121	6	VIL-2-5-2016-MUM	114.53	0x0000A5D800000000	2016-03-29 00:00:00	SAI POOJA FILMS & ENTERTAINMENTS ,INDIA	12	0	Social	VIL/2/5/2016	0	0	0	N	SAI POOJA FILMS & ENTERTAINMENTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380246	44	MERA AAKHRI FAISALA	2012	121	3	VIL-2-50-2012-CHEN	140.4	0x0000A0EC00000000	2012-10-16 00:00:00	M. MANJUNATH, M/S SRI MANJUNATHA ARTS , INDIA	13	0	0	VIL/150/2012-CHE	0	0	0	Y	M. MANJUNATH, M/S SRI MANJUNATHA ARTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380247	59	DISCO-AADATADU AADISTADU	2012	121	8	VIL-2-50-2012-HYD	143.23	0x0000A09400000000	2012-07-20 00:00:00	K. ABHINAV REDDY, STYLE ENTERTAINMENT,INDIA	12	0	0	DIL/73/2012-HYD	0	0	0	Y	K.V.V. SATYANARAYANA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380248	44	D FOR DETECTIVE	2011	121	6	VIL-2-50-2012-MUM	74.4	0x00009FC000000000	2011-12-21 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	12	0	0	VIL/161/2012-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380249	44	QUATIL	2013	121	6	VIL-2-50-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. INDIA	12	0	0	VIL/70/2013-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380250	44	LOK PARLOCK	2014	121	8	VIL-2-50-2014-HYD	0	0x0000A33B00000000	2014-05-30 00:00:00	M. RAMESH , M/S LAKSHMI GANAM. RAMESH ,M/S . LAKSHMI GANAPATHY FILMS ,INDIA	13	0	0	VIL/56/2014-HYD	0	0	0	N	M. RAMESH ,M/S . LAKSHMI GANAPATHY FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380251	53	GOLMAL	2015	121	8	VIL-2-50-2015-HYD	121.51	0x0000A49F00000000	2015-05-21 00:00:00	GOLDMINES TELFILMS PVT.LTD,BARIPADA INDIA	12	0	0	VIL/2/50/2015	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380252	42	MAFIA	2011	121	8	VIL-2-51-2011-HYD	144.59	0x00009F3300000000	2011-08-02 00:00:00	SHRI UMESH C. PATTANAIK M/S . DIBYASHA PRODUCTIONS	12	0	0	VIL-2-51-2011-HYD	0	0	0	Y	SHRI UMESH C. PATTANAIK M/S . DIBYASHA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380253	44	DABBANG	2012	120	8	VIL-2-51-2012-HYD	0	0x0000A09F00000000	2012-07-31 00:00:00	VIACOM18 MEDIA PRIVATE LIMITED,INDIA	12	0	0	VIL/74/2012-HYD	0	0	0	Y	K. SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380254	44	KAUN THA WOH	2012	121	6	VIL-2-51-2012-MUM	74	0x0000A12E00000000	2012-12-21 00:00:00	BEST SELLERENTERPRISES,  INDIA	12	0	0	VIL/162/2012-MUM	0	0	0	N	BEST SELLERENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380255	44	SUSPENSE EVERY MINUTE	2013	121	6	VIL-2-51-2013-MUM	73.42	0x0000A21A00000000	2013-08-14 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD INDIA	12	0	0	VIL-2-51-2013	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380256	49	WAKE LIP SID	2014	121	3	VIL-2-51-2014-CHEN	130.41	0x0000A3E900000000	2014-11-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIL/107/2014-CHE	0	0	0	Y	ASIANET COMMUNICATIONS LIMITED, THIRUVUNANTHARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380257	44	' ZAHREELA '	2004	121	8	VIL-2-51-2014-HYD	98.17	0x000094FB00000000	2004-06-03 00:00:00	UMESH GUPTA , ADITYA . MUSIC INDIA PVT LTD. INDIA	12	0	0	VIL/2/51/2014-HYD	0	0	0	Y	UMESH GUPTA , ADITYA . MUSIC INDIA PVT LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380258	59	KILLER	2017	121	8	VIL-2-52-2011-HYD	0	0x0000A75600000000	2017-04-15 00:00:00	SHRI CHADALAVADA RAVIKIRAN (M/S. SRINIVASA CREATIONS)	12	0	0	VIL-2-52-2011-HYD	0	0	0	Y	SHRI CHADALAVADA RAVIKIRAN (M/S. SRINIVASA CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380259	44	MERI PARTIGYA	2012	121	8	VIL-2-52-2012-HYD	0	0x0000A0B000000000	2012-08-17 00:00:00	B. CHANDRASHEKHAR, VILLEAGE DREAMS PRODUCTIONS,INDIA	13	0	0	VIL/81/2012-HYD	0	0	0	N	B. CHANDRA SHEKHAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380260	44	MERI PARTIGAYA	2012	121	8	VIL-2-52-2012-HYD	127	0x0000A0B000000000	2012-08-17 00:00:00	B.CHANADRA SHEKHAR VILLEGE DREAMS PRODUCTIONS INDIA	12	0	0	VIL/81/2012-HYD	0	0	0	N	B.CHANADRA SHEKHAR HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
455930	44	GUMRAH	1984	120	6	U-2805-MUM.	0	0x0000786300000000	1984-05-19 00:00:00	B.R. FILMS	12	0	0	U/2805/1984	0	0	0	N	B.R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
380261	44	YEH KAISA MERA GAON MERA DESH  DUBBED - REVISED	2012	121	6	VIL-2-52-2012-MUM	130.59	0x0000A13300000000	2012-12-26 00:00:00	AADI SHAKTI INTERTAINMENT,MUMBAI	12	0	Social	VIL/2/52/2012	0	0	0	Y	AADI SHAKTI INTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380262	44	SHIVA THE HERO 2	2013	121	6	VIL-2-52-2013-MUM	156.3	0x0000A22300000000	2013-08-23 00:00:00	J. V. PANINDRA REDDY @VENKAT, RR MOVIE MAKERS. INDIA	12	0	0	VIL/2/52/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380263	53	ISHQ	2015	121	8	VIL-2-52-2015-HYD	106.53	0x0000A4A600000000	2015-05-28 00:00:00	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO,INDIA	12	0	0	VIL/50/2015-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380264	44	'JAGANMAATHA'	2016	121	8	VIL-2-52-2016-HYD	131.52	0x0000A68300000000	2016-09-16 00:00:00	SOLIMEET SAIGAL, M/S. SUMEET ARTYS.INDIA	12	0	0	VIL/72/2016-HYD	0	0	0	N	PURANMAL SHARMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380265	58	'IVAN CHATRIYAN'	2011	121	8	VIL-2-53-2011-HYD	115.22	0x00009F4E00000000	2011-08-29 00:00:00	SMT S. SUNDARA LAKSHMI (M/S. SIVA ASSOCIATES)	12	0	0	VIL-2-53-2011-HYD	0	0	0	Y	SMT S. SUNDARA LAKSHMI (M/S. SIVA ASSOCIATES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380266	44	ANYAY HI ANYAY	2012	121	6	VIL-2-53-2012-MUM	115	0x0000A13800000000	2012-12-31 00:00:00	VAISHNRVI CREATIONS, INDIA	12	0	0	VIL/2/53/2012	0	0	0	Y	SHREYA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380267	44	APRADH KE AATANK	2013	121	6	VIL-2-53-2013-MUM	119.36	0x0000A23000000000	2013-09-05 00:00:00	SHRI ANILKUMAR MEKA, INDIA	13	0	0	VIL/88/2013-MUM	0	0	0	N	M/S GOLDMINE TELEFILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380268	59	CUT CHESTHE	2014	121	8	VIL-2-53-2014-HYD	120.3	0x0000A34C00000000	2014-06-16 00:00:00	MYLAVARAPU  SUBRAHMANYAM KUMAR. M/S LEELA KRISHNA CREATIONS , INDIA	12	0	0	VIL/59/2014-HYD	0	0	0	N	MYLAVARAPU  SUBRAHMANYAM KUMAR. M/S LEELA KRISHNA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380269	44	BUMPER OFFER	2015	121	8	VIL-2-53-2015-HYD	0	0x0000A4A700000000	2015-05-29 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	13	0	0	VIL/49/2015-HYD	0	0	0	Y	ADESH KUMAR SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380270	59	AAG HAMAR SEENE MAIN	2012	121	8	VIL-2-54-2012-HYD	156.35	0x0000A0C100000000	2012-09-03 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS ,INDIA	13	0	0	VIL/93/2012-HYD	0	0	0	Y	SUMEET SAIGAL,SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380271	44	''BAGHAWAT THE REVOLT''	2013	121	6	VIL-2-54-2013-MUM	103.43	0x0000A28B00000000	2013-12-05 00:00:00	M/S J.K. CREATIONS INDIA	12	0	0	VIL/2/54/2013	0	0	0	N	WIDE ANGLE MEDIA PVT, LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380272	49	RACE DUBBED VERSION OF RACE	2014	121	3	VIL-2-54-2014-CHEN	150	0x0000A3FE00000000	2014-12-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	VIL/2/54/2014	0	0	0	N	ASIANET COMMUNICATION LTD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380273	44	DOUBLE ATTACK	2014	121	8	VIL-2-54-2014-HYD	140.37	0x0000A34D00000000	2014-06-17 00:00:00	GOLDMINES TELEFILMAS PVT LTD. MUMBAI	12	0	0	VIL-2-54-2014-HYD	0	0	0	Y	GOLDMINES TELEFILMAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380274	59	MENTAL	2016	121	8	VIL-2-54-2016-HYD	0	0x0000A68E00000000	2016-09-27 00:00:00	V.V.S.N.V.PRASAD DASARI & A.V.V.DURGA PRASAD,RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS INDIA	12	0	0	VIL/70/2016-HYD	0	0	0	N	V.V.S.N.V.PRASAD DASARI & A.V.V.DURGA PRASAD,RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380275	44	MAN ON MISSION FAULADI	2012	121	8	VIL-2-55-2012-HYD	128.15	0x0000A0C400000000	2012-09-06 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD.,INDIA	13	0	Social	VIL/82/2012-HYD	0	0	0	Y	M/S. WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380276	44	VIJAYPATH EK MISSION	2013	121	6	VIL-2-55-2013-MUM	123.5	0x0000A29100000000	2013-12-11 00:00:00	SRI RAJI MOVIES, INDIA	12	0	0	VIL/2/55/2013	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380277	58	24MANI NERAM	2014	121	3	VIL-2-55-2014-CHEN	115.48	0x0000A3FF00000000	2014-12-12 00:00:00	THIRUPATHY SAMY PICTURES, INDIA	Revised	0	0	VIL/119/2014-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380278	44	PRATINIDHI	2014	121	8	VIL-2-55-2014-HYD	103	0x0000A32E00000000	2014-05-17 00:00:00	JITENDRA KUMAR TIWARI, M/S. DUSDCINE MADIA.,INDIA	12	0	0	VIL/60/2014-HYD 	0	0	0	N	JITENDRA KUMAR TIWARI, M/S. DUSDCINE MADIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380279	44	'AUTONAGAR SURYA'(A TO UA)	2016	121	8	VIL-2-55-2016-HYD	148.56	0x0000A69000000000	2016-09-29 00:00:00	THIYAGARAJAN MANNAN , FUEL TECHNOLOGIES INTERNATIONAL PVT.LTD.,INDIA	12	0	0	VIL/73/2016-HYD	0	0	0	N	B. NARASIMHA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380280	59	'SEGA'	2011	120	8	VIL-2-56-2011-HYD	106.41	0x00009F5700000000	2011-09-07 00:00:00	S/SHRI V. SHOK KUMAR, T. PRASANNA KUMAR B. SUDHAKAR NAIDU, ANNE RAVI	12	0	0	VIL-2-56-2011-HYD	0	0	0	Y	S/SHRI V. SHOK KUMAR, T. PRASANNA KUMAR B. SUDHAKAR NAIDU, ANNE RAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380281	59	RIGHT YA WORANG	2012	121	8	VIL-2-56-2012-HYD	123.15	0x0000A0CB00000000	2012-09-13 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIL/94/2012-HYD	0	0	0	Y	K.SIVA AINARAYANA ,MAA TELEVISION NETWORK LIMITED, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380282	49	JANA NAYAGAN	2013	121	8	VIL-2-56-2013-HYD	0	0x0000A20400000000	2013-07-23 00:00:00	SHRI D.V.V. DANAYYA, M/S. UNIVERSAL MEDIA, HYDERABAD.	13	0	0	VIL-2-56-2013-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA, M/S. UNIVERSAL MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380283	44	CHARULATHA THE TWINS	2013	121	6	VIL-2-56-2013-MUM	128.17	0x0000A29800000000	2013-12-18 00:00:00	SHRI B.S. DWARKEESH OF M/S DWARKEESH CHITRA, INDIA, INDIA	12	0	0	VIL/2/56/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380284	64	OM	2014	121	8	VIL-2-56-2014-HYD	99.54	0x0000A34D00000000	2014-06-17 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/2/56/2014-HYD	0	0	0	N	SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380285	44	NO	2015	121	8	VIL-2-56-2015-HYD	127.37	0x0000A4AC00000000	2015-06-03 00:00:00	GOLDMINES TELFILMS PVT.LTD,MUMBAI INDIA	12	0	0	VIS/365/2014-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380286	59	SAMSARAM SANTHANAM (REVISED)	2012	121	3	VIL-2-57-2012-CHEN	129	0x0000A12400000000	2012-12-11 00:00:00	V B GTHILAK, INDIA	12	0	0	VIL/2/57/2012	0	0	0	Y	V B GTHILAK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380287	59	KITES	2012	121	8	VIL-2-57-2012-HYD	121.56	0x0000A0D200000000	2012-09-20 00:00:00	VICOM 18 MEDIA PVT LTD, INDIA	13	0	0	VIL/89/2012-HYD	0	0	0	Y	K. SIVA ADINARAYANA, MAA TELEVISION NETWORK LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380288	44	ADBHUT PREM KAHANI	2013	121	6	VIL-2-57-2013-MUM	83.21	0x0000A29A00000000	2013-12-20 00:00:00	M/S  SEA SHELL MOVIES , INDIA	12	0	0	VIL/2/57/2013	0	0	0	N	ZEE ENTERTAINMENT ENTERKPRIESES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380289	59	ANANTHAM	2015	121	8	VIL-2-57-2014-HYD	114.12	0x0000A4C300000000	2015-06-26 00:00:00	VORUGANTI SRAVAN KUMAR & VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS, INDIA	12	0	0	VIL/58/2014-HYD	0	0	0	N	VORUGANTI SRAVAN KUMAR & VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380290	44	THE REAL HERO	2015	121	8	VIL-2-57-2015-HYD	128.51	0x0000A4AE00000000	2015-06-05 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/53/2015-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380291	44	DARLING KAISI HO?	2016	121	8	VIL-2-57-2016-HYD	125.52	0x0000A6A300000000	2016-10-18 00:00:00	WIDE ANGLE MEDIA PVT.LTD,INDIA	13	0	0	VIL/71/2016-HYD	0	0	0	N	RANCHOD KUMAR PANDYA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380292	59	PRAYOGAM (EXPERIENCE THE EXPERIMENT)	2012	121	8	VIL-2-58-2012-HYD	142.25	0x0000A0D300000000	2012-09-21 00:00:00	B. RATHAMMA, SIGNATURE CREATIONS , INDIA	12	0	0	VIL/77/2012-HYD	0	0	0	Y	B. RATHAMMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380293	44	THE GUN	2013	121	6	VIL-2-58-2013-MUM	74	0x0000A29A00000000	2013-12-20 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD, INDIA	12	0	0	VIL/2/58/2013	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380294	44	KHAKHI VARDEEWALA	2014	121	8	VIL-2-58-2014-HYD	104.47	0x0000A35600000000	2014-06-26 00:00:00	RUSUN VISION PVT. LIMITED, INDIA	13	0	0	VIL/67/2014-HYD	0	0	0	Y	RUSUN VISION PVT. LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380295	44	MISSION MERA MAQSAD	2016	121	8	VIL-2-58-2016-HYD	135.23	0x0000A6AB00000000	2016-10-26 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIS/80/2016-HYD	0	0	0	Y	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380296	61	CONFESSIONS OF A YOUNG BRIDE	2007	121	6	VIL-2-583-2007-MUM	84	0x0000997C00000000	2007-07-31 00:00:00	LES ALEXANDER/ ALLAN KRANSNIK/ SONY PICTUTRES (USA)	12	0	0	VIL/2/583/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLAND ATHILLES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380297	44	JULMO KA TANDAV	2011	121	8	VIL-2-59-2011-HYD	145.17	0x00009F6000000000	2011-09-16 00:00:00	M/S ADITYA MUSIC (INDIA)PVT.LTD.	12	0	0	VIL-2-59-2011-HYD	0	0	0	Y	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380298	58	MAKKAL VEERAN	2013	120	8	VIL-2-59-2013-HYD	151.44	0x0000A1FC00000000	2013-07-15 00:00:00	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA, HYDERABAD	13	0	0	VIL/2/59/2013-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380299	44	KHOONI KAUN	2013	121	6	VIL-2-59-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	SRI ADHIKARI BROTHERS . TELEVISIONS NETWORK LTD. INDIA	12	0	0	VIL/101/2013-MUM	0	0	0	N	SRI ADHIKARI BROTHERS . TELEVISIONS NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380300	44	ENCOUNTER MAN	2014	121	8	VIL-2-59-2014-HYD	119.39	0x0000A35A00000000	2014-06-30 00:00:00	RUSUN VISION PVT. LIMITED, INDIA	13	0	0	VIL/68/2014-HYD	0	0	0	Y	RUSUN VISION PVT. LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380301	59	SAKSHI	2015	122	3	VIL-2-59-2015-CHEN	126.41	0x0000A4C900000000	2015-07-02 00:00:00	VARALAKSHMI COMINES, INDIA	13	0	0	VIL/95/2015-CHE	0	0	0	Y	MAA TELEVISION NETWORK LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380302	44	'DARING ASHIQUE '	2016	121	8	VIL-2-59-2016-HYD	0	0x0000A6AB00000000	2016-10-26 00:00:00	M/S WIDE ANGLE MEDIA PVT. LTD., INDIA	13	0	0	VIL/68/2016-HYD	0	0	0	N	RANCHOD KUMAR PANDYA, MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380303	42	DOASR	2008	121	2	VIL-2-6-08-KOL	117	0x00009ABF00000000	2008-06-18 00:00:00	PLANMAN CONSULTANT (I) PVT.LTD	Revised	0	0	VIL-2-6-08-KOL	0	0	0	N	TARUN KUMAR BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380304	42	MAHAKAAL	2009	121	2	VIL-2-6-09-KOL	135.43	0x00009BC000000000	2009-03-02 00:00:00	PLATINUM MOVIES (P) LTD.,	Revised	0	0	VIL-2-6-09-KOL	0	0	0	N	PLATINUM MOVIES (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380305	68	PYAR KER MEHANDI RACHAY LIYO RE	2010	121	2	VIL-2-6-10-KOL	147.33	0x00009D6D00000000	2010-05-05 00:00:00	SANJOY KUMAR	12	0	0	VIL/2/6/10	0	0	0	N	SANJOY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380306	68	KARMA	2011	121	2	VIL-2-6-11-KOL	115	0x00009E9300000000	2011-02-23 00:00:00	KASERA PRODUCTIONS PVT. LTD.	12	0	0	VIL-2-6-11-KOL	0	0	0	N	KASERA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380307	42	KANKABATIRIGHAT	2015	121	2	VIL-2-6-16-KOL	134.52	0x0000A44900000000	2015-02-24 00:00:00	M/S H. H. C. PRODUCTIONS	Revised	0	0	VIL-2-6-16-KOL	0	0	0	Y	M/S ANGEL TELEVISION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380308	44	ANU (DUBBED VERION OF KANNADA FILM ANU )	2009	121	4	VIL-2-6-2009-BAN	115	0x00009CB100000000	2009-10-29 00:00:00	M/S IORA  MEDIA AND ENTERTAINMENT,MUMBAI	12	0	Social	VIL/2/6/2009	0	0	0	N	M/S IORA  MEDIA AND ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380309	44	'YEH HAI JALSA'	2012	121	8	VIL-2-6-2012-HYD	154.18	0x00009FE300000000	2012-01-25 00:00:00	SHRI ALLU ARSVIND (M/S. GEETHA ARTS)	13	0	0	VIL/2/6/2012-HYD	0	0	0	Y	SHRI K. NARASIMHA RAO, SPA HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380310	44	A LOST TAPE - DIGITAL	2012	121	6	VIL-2-6-2012-MUM	75.5	0x00009FEA00000000	2012-02-01 00:00:00	BAPHNA FILMS, MUMBAI	12	0	0	VIL/2/6/2012	0	0	0	Y	BAPHNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380311	42	TABE TAI HOK	2013	121	2	VIL-2-6-2013-KOL	98.6	0x0000A18C00000000	2013-03-25 00:00:00	MR.SHAMIM AKHTAR	12	0	Social	VIL/2/6/2013	0	0	0	Y	MR.SHAMIM AKHTAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380312	59	KAMINA	2014	121	8	VIL-2-6-2014-HYD	0	0x0000A2AF00000000	2014-01-10 00:00:00	DO	12	0	0	VIL/155/2015-HYD	0	0	0	Y	SHRI A. SIDDHARTHA REDDY M/S. KUBERA CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380313	44	HELLO INSPECTOR	2014	121	6	VIL-2-6-2014-MUM	88	0x0000A2BB00000000	2014-01-22 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD., INDIA	12	0	0	VIL/2/6/2014	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380314	64	HAMARI TAAQAT	2015	121	8	VIL-2-6-2015-HYD	140.55	0x0000A43000000000	2015-01-30 00:00:00	SUMEET SAIGAL OF M/S. ARTS, INDIA	12	0	0	VIL/27/2013-HYD	0	0	0	Y	SUMEET SAIGAL OF M/S. ARTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380315	105	LOHIT DAIRY	2015	121	6	VIL-2-6-2015-MUM	76	0x0000A4A300000000	2015-05-25 00:00:00	FILSM DIVISION,GOVT OF INDIA	12	0	0	VIL/2/6/2015	0	0	0	N	RAMCHANDRA P.N.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380316	58	PUDHAYAL	2012	121	8	VIL-2-60-2012-HYD	0	0x0000A0D700000000	2012-09-25 00:00:00	V. ASHOK KUMAR, MANADESAM MOVIES,INDIA	12	0	0	VIL/76/2012-HYD	0	0	0	Y	V. ASHOK KUMAR, MANADESAM MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380317	44	EK RAAT	2013	121	6	VIL-2-60-2013-MUM	0	0x0000A29A00000000	2013-12-20 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD. INDIA	12	0	0	VIL/103/2013-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380318	59	NAKSHA	2014	121	8	VIL-2-60-2014-HYD	0	0x0000A35C00000000	2014-07-02 00:00:00	RABI NARAYAN PATTANAIK, M/S. MAA PRODUCTIONS,	13	0	0	VIL/71/2014-HYD	0	0	0	Y	RABI NARAYAN PATTANAIK, M/S. MAA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380319	58	SAADHURIYAM	2016	121	8	VIL-2-60-2016-HYD	0	0x0000A6B400000000	2016-11-04 00:00:00	P.S.BHASKAR,MS/.VAARAHI MEDIA, INDIA.	12	0	0	VIL/62/2016-HYD	0	0	0	N	P.S.BHASKAR,MS/.VAARAHI MEDIA, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380320	59	'' RINGA  RINGA ''	2011	121	8	VIL-2-61-2011-HYD	0	0x00009F6600000000	2011-09-22 00:00:00	SHRI P. RAGHAVENDRA	12	0	0	VIL/ 22/61/2011 - HYD	0	0	0	Y	SHRI P. RAGHAVENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380321	59	USURU	2012	121	8	VIL-2-61-2012-HYD	101.43	0x0000A0D700000000	2012-09-25 00:00:00	R.V. VENUGOPAL R.V.G MOVIEZ, INDIA	12	0	0	VIL/2/61/2012	0	0	0	N	R.V. VENUGOPAL R.V.G MOVIEZ, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380322	59	AARYA CHITRA	2014	121	8	VIL-2-61-2014-HYD	127.23	0x0000A35C00000000	2014-07-02 00:00:00	CH.SATHISH KUMAR M/S VIGNESWARA ENTERTAINMENTS.IND	12	0	0	VIL/70/2014-HYD	0	0	0	N	CH.SATHISH KUMAR M/S VIGNESWARA ENTERTAINMENTS.HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380323	44	SUPRIME KHILADI	2016	121	8	VIL-2-61-2016-HYD	0	0x0000A6C100000000	2016-11-17 00:00:00	UMESH GUPTA,M/S.ADITYA (INDIA) PVT.LTD.INDIA	13	0	0	VIL/83/2016-HYD	0	0	0	N	UMESH GUPTA,M/S.ADITYA (INDIA) PVT.LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380324	49	BADRINAATH	2011	121	8	VIL-2-62-2011-HYD	0	0x00009F7C00000000	2011-10-14 00:00:00	SHRI ALLU ARAVIND, M/S. GEETHA ARTS	13	0	0	VIL-2-62-2011-HYD	0	0	0	Y	SHRI K. NABASIMHA RAO, SPA HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380325	58	MY DEAR PURUSHAN	2012	121	8	VIL-2-62-2012-HYD	0	0x0000A0D900000000	2012-09-27 00:00:00	M/S ZEE ENTERTAINMENTS ENTERPRISES	13	0	0	VIL/86/2012-HYD	0	0	0	Y	M/S ZEE ENTERTAINMENTS ENTERPRISES LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380326	44	MERA SAMRAJYA	2013	121	8	VIL-2-62-2013-HYD	123.7	0x0000A20B00000000	2013-07-30 00:00:00	SHRI SUMEET SAIGAL, M/S SUMEET ARTS.	13	0	0	VIL/2/62/20113-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S SUMEET ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380327	64	KRISHAN THE GREAT(	2015	121	8	VIL-2-62-2015-HYD	121.38	0x0000A4BA00000000	2015-06-17 00:00:00	ANEESH ARUAN DEV,WIDE ANGLE MEDIA PVT LTD,INDIA	13	0	0	VIL/58/2015-HYD	0	0	0	Y	ANEESH ARUAN DEV,WIDE ANGLE MEDIA PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380328	49	VEERA	2011	121	8	VIL-2-63-2011-HYD	0	0x00009F8000000000	2011-10-18 00:00:00	SHRI X.K. SUNIL (M/S. NEW SUPRIYA FILM)	13	0	0	VIL-2-63-2011-HYD	0	0	0	Y	SHRI X.K. SUNIL (M/S. NEW SUPRIYA FILM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380329	59	'NEEKU NAAKU DASH DASH'	2012	121	8	VIL-2-63-2012-HYD	153.51	0x0000A0D900000000	2012-09-27 00:00:00	SHRI V. ANAND PRASAD. M/S. BHAVYA CREWATIONS,INDIA	12	0	0	VIL/98/2012-HYD	0	0	0	Y	SHRI V. ANAND PRASAD. M/S. BHAVYA CREWATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380330	59	AHA NAA PREMANTA (PREM OK PALLI DOUBTE)	2013	121	8	VIL-2-63-2013-HYD	104.2	0x0000A20B00000000	2013-07-30 00:00:00	SMT.T.ESWARAMMA ,M/S ADITHI CREATIONS.	12	0	Social	VIL/2/63/2013	0	0	0	Y	SMT.T.ESWARAMMA ,M/S ADITHI CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380331	59	AHA NAA PREMANTA	2013	121	8	VIL-2-63-2013-HYD	104.2	0x0000A20B00000000	2013-07-30 00:00:00	-DO-	12	0	0	VIL/2/63/2013-HYD	0	0	0	N	SMT T. ESWARAMMA, M/S. ADITHI CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380332	59	MANTRA-2	2015	122	8	VIL-2-63-2015-HYD	104.45	0x0000A4C200000000	2015-06-25 00:00:00	V. YADAGIRI REDDY, C/O GREEN MOVIES, INDIA	12	0	0	VIL/64/2015-HYD	0	0	0	Y	V. YADAGIRI REDDY, C/O GREEN MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380333	59	''ANUKOKUNDA (EM JARIGINDANTE)''	2011	121	8	VIL-2-64-2011-HYD	0	0x00009F8200000000	2011-10-20 00:00:00	SHRI B. RAVI PRASAD (M/S. SHIKHARAM ENTERTAINMENTS)	12	0	0	VIL-2-64-2011-HYD	0	0	0	Y	SHRI B. RAVI PRASAD (M/S. SHIKHARAM ENTERTAINMENTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380334	44	EK AUR AFLATOON	2012	121	8	VIL-2-64-2012-HYD	137	0x0000A0DD00000000	2012-10-01 00:00:00	S.ALTAF .M/S ,SHANEEN FILMS.2007.INDIA	13	0	0	VIL/97/2012-HYD	0	0	0	Y	S.ALTAF .M/S ,SHANEEN FILMS.2007.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380335	64	JAGAN MOHINI	2014	121	3	VIL-2-64-2014-CHEN	124.33	0x0000A2B900000000	2014-01-20 00:00:00	SHRI AMANULLAH J. SHERIFF, M/S COMBINES	12	0	0	VIL/2/64/2014	0	0	0	N	M/S A. N. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380336	59	PERFECT LOVE	2014	121	8	VIL-2-64-2014-HYD	0	0x0000A36500000000	2014-07-11 00:00:00	S. VENKATA LAKSHMI,M/S. V.L. MEDIA,INDIDA	12	0	0	VIL/74/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI,M/S. V.L. MEDIA,BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380337	44	HEART ATTACK (A TO UA )	2016	121	8	VIL-2-64-2016-HYD	0	0x0000A6C700000000	2016-11-23 00:00:00	M/S GOLD MINEO TELEFILMS P. LIMITED , MUMBAI, INDIA	12	0	0	VIL/86/2016-HYD 	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380338	59	CINEMAKELDHAM RANDI	2012	120	8	VIL-2-65-2012-HYD	117.28	0x0000A0E400000000	2012-10-08 00:00:00	SUNITHA PALADUGE, SHREE PRODUCTION, INDIA	12	0	0	VIL/100/2012-HYD	0	0	0	N	SUNITHA PALADUGE, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380339	59	' REAL LOVE '	2013	121	8	VIL-2-65-2013-HYD	133.41	0x0000A21200000000	2013-08-06 00:00:00	SHRI R. BURULIVEL, M/S. GLOBAL ENTERTEINMENT. CHENNAI.	12	0	0	VIL-2-65-2013-HYD	0	0	0	N	SHRI R. BURULIVEL, M/S. GLOBAL ENTERTEINMENT. CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380340	44	EORDAAR  DUBBED FROM 'KAI' (TAMIL)	2014	121	3	VIL-2-65-2014-CHEN	116.37	0x0000A2B900000000	2014-01-20 00:00:00	SHRI.AMMANULLAH J.SHERIFF,M/S A.N.COMBINE	12	0	Social	VIL/2/65/2014	0	0	0	N	M/S.A.N.COMBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380341	59	BROKER - 2	2014	121	8	VIL-2-65-2014-HYD	121.39	0x0000A36500000000	2014-07-11 00:00:00	MADDINENI RAMESH BABU, M/S. DIRECTORS''''' CINEMAAAA,INDIA	12	0	0	VIL/76/2016-HYD	0	0	0	N	MADDINENI RAMESH BABU, M/S. DIRECTORS''''' CINEMAAAA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380342	44	SWAMY RA RA	2016	121	8	VIL-2-65-2016-HYD	124	0x0000A6CE00000000	2016-11-30 00:00:00	M/S. GOLDMINES TELEFILMS PVT.LTD MUMBAI.,INDIA	13	0	0	VIL/88/2016-HYD	0	0	0	N	M/S. GOLDMINES TELEFILMS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380343	44	EK POLICEWALA	2011	121	8	VIL-2-66-2011-HYD	0	0x00009F9600000000	2011-11-09 00:00:00	SHRI D.R. MANOHARAN M/S. SURFACE TECHNICS	13	0	0	VIL-2-66-2011-HYD	0	0	0	Y	SHRI D.R. MANOHARAN M/S. SURFACE TECHNICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380344	44	RELAX	2012	121	8	VIL-2-66-2012-HYD	0	0x0000A0EF00000000	2012-10-19 00:00:00	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT.LTD.,INDIA	13	0	0	VIL/102/2012-HYD	0	0	0	N	ANEESH ARJUN DEV, WIDE ANGLE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380345	42	' JORIDAR '	2014	121	3	VIL-2-66-2014-CHEN	116.54	0x0000A2BB00000000	2014-01-22 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/2/66/2014	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380346	42	SOJONI	2014	121	8	VIL-2-66-2014-HYD	154.3	0x0000A36900000000	2014-07-15 00:00:00	S, VENKATA LAKSHMI, M/S. V.L. MEDIA INDIA	13	0	0	VIL/78/2014-HYD	0	0	0	N	S, VENKATA LAKSHMI, M/S. V.L. MEDIA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380347	59	AYUDHA POOJA	2015	121	3	VIL-2-66-2015-CHEN	131.1	0x0000A4D800000000	2015-07-17 00:00:00	SHRI NARSINGHA REDDY , M/S SRI LAKSHMI ASSOCIATES	12	0	0	VIL-2-66-2015-CHEN	0	0	0	Y	M/S MAA TELEVISION NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380348	44	AAKHRI YUDH	2016	121	8	VIL-2-66-2016-HYD	146	0x0000A6CE00000000	2016-11-30 00:00:00	M/S. SUMEET ARTS, MUMBAI, INDIA	12	0	0	VIL/90/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380349	44	'DIVYA SHAKTI'	2007	122	8	VIL-2-67-2007-HYD	144	0x000099F900000000	2007-12-03 00:00:00	SHRI S.K. GUPTA	12	0	0	VIL-2-67-2007-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380350	49	CHANDU-THE HOT HERO	2011	121	8	VIL-2-67-2011-HYD	132.43	0x00009F9B00000000	2011-11-14 00:00:00	SHRI KADHAR HASSAN M/S. REDAKH ARTS	12	0	0	VIL/2/67/2011	0	0	0	Y	SHRI KADHAR HASSAN M/S. REDAKH ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380351	42	AATH RAJSIAK	2014	121	3	VIL-2-67-2014-CHEN	139.11	0x0000A2BB00000000	2014-01-22 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD	13	0	0	VIL-2-67-2014-CHEN	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380352	64	HAMAAR HUKUMAT	2017	121	8	VIL-2-67-2014-HYD	109.4	0x0000A74600000000	2017-03-30 00:00:00	SUMEET SAIGAL, M/S SUMEET ARTS, INDIA	12	0	0	VIL/77/2014-HYD	0	0	0	Y	SUMEET SAIGAL, M/S . SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380353	59	'PRAJA TEERPU'(A TO UA)	2015	121	8	VIL-2-67-2015-HYD	120.2	0x0000A4DD00000000	2015-07-22 00:00:00	BHASKARA RAJA,INDIA	12	0	0	VIL/65/2015-HYD	0	0	0	Y	K. SIVA ADINARAYANA, C/O. MAA TELEVISION NETWORK LIMITED.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380354	44	THE ZAKMI KHILADI	2016	121	8	VIL-2-67-2016-HYD	124.17	0x0000A6DB00000000	2016-12-13 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/96/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380355	58	BRINDHAVANAM	2012	121	8	VIL-2-68-2012-HYD	163.53	0x0000A0F500000000	2012-10-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	13	0	0	VIL/109/2012-HYD	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380356	44	ARUNDHATI	2013	121	8	VIL-2-68-2013-HYD	142.24	0x0000A21400000000	2013-08-08 00:00:00	SHRI ANEESH ARJUN DEV, M/S MEDIA PVT. LTD. MUMBAI	13	0	0	VIL/2/68/2013-HYD	0	0	0	N	SHRI ANEESH ARJUN DEV, M/S MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380357	61	GULAMI	2014	121	3	VIL-2-68-2014-CHEN	140.4	0x0000A2BB00000000	2014-01-22 00:00:00	M/S ECHO ENTERTAINMENT PVT. LTD	13	0	0	VIL-2-68-2014-CHEN	0	0	0	N	M/S ECHO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380358	59	ARUNDATI	2014	121	8	VIL-2-68-2014-HYD	114	0x0000A36F00000000	2014-07-21 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS,INDIA	13	0	0	VIL/80/2014-HYD	0	0	0	N	SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380359	44	FAULADI FIGHTER	2016	121	8	VIL-2-68-2016-HYD	124.34	0x0000A6DB00000000	2016-12-13 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL/96/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380360	58	ORU VIDUKATHAI ORU THODARKATHAI (REVISED)	2015	121	3	VIL-2-69-2015-CHEN	114.1	0x0000A4ED00000000	2015-08-07 00:00:00	M/S SUN TV NETWORK LTD. INDIA	12	0	0	VIL/126/2015-CHE	0	0	0	N	M/S SUN TV NETWORK LTD. CHEENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380361	44	'ROUTINE LOVE STORY'	2016	121	8	VIL-2-69-2016-HYD	120	0x0000A6E100000000	2016-12-19 00:00:00	M/S. WIDE ANGLE MEDIA PVT. LTD, MIMBAI,INDIA	12	0	0	VIL/99/2016-HYD	0	0	0	N	SRINIVAS POCHAIAH, HYDRBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380362	42	RAKTO UKHI NILA	2008	121	2	VIL-2-7-08-KOL	109.3	0x00009ACC00000000	2008-07-01 00:00:00	MS.  SUSMITA ROY	12	0	0	VIL-2-7-08-KOL	0	0	0	N	MS.  SUSMITA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380363	42	MULLIK BARI	2009	120	2	VIL-2-7-09-KOL	129.26	0x00009BF900000000	2009-04-28 00:00:00	CHETANA PRODUCTION	12	0	0	VIL-2-7-09-KOL	0	0	0	N	CHETANA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380364	200	TOR AANKHEEK LOR	2010	121	2	VIL-2-7-10-KOL	171.2	0x00009D7900000000	2010-05-17 00:00:00	MS. SUSHILA DEVI.	12	0	0	VIL-2-7-10-KOL	0	0	0	Y	MS. SUSHILA DEVI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380365	42	ALEYAA	2011	121	2	VIL-2-7-11-KOL	92.45	0x00009E9500000000	2011-02-25 00:00:00	HANASH BASU PRODUCTIONS	Revised	0	0	VIL-2-7-11-KOL	0	0	0	Y	HANASH BASU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380366	42	NA JENE MON	2014	121	2	VIL-2-7-14-KOL	127.28	0x0000A33400000000	2014-05-23 00:00:00	SMT. SHELLEY ROY	12	0	Social	10548	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380367	42	KANCHENJUNGHA EXPRESS	2015	121	2	VIL-2-7-15-KOL	127.11	0x0000A46B00000000	2015-03-30 00:00:00	M/S. TOPTRACK TRADLINK PVT.LTD	12	0	0	VIL/2/7/15	0	0	0	N	M/S. TOPTRACK TRADLINK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380368	42	ARO EKBAR	2016	121	2	VIL-2-7-16-KOL	138.23	0x0000A5B700000000	2016-02-25 00:00:00	M/S RAG ANURAG CREATIONS	Revised	0	0	VIL-2-7-16-KOL	0	0	0	Y	M/S RAG ANURAG CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380369	44	ZEHER-THE REVENGE	2011	121	8	VIL-2-7-2011-HYD	102.53	0x00009E9500000000	2011-02-25 00:00:00	SHRI S. ALTAHF (SHAHEEN FILMS)	13	0	0	VIL-2-7-2011-HYD	0	0	0	Y	SHRI S. ALTAHF (SHAHEEN FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380370	44	INSPECTOR	2013	121	6	VIL-2-7-2013-MUM	75.1	0x0000A15F00000000	2013-02-08 00:00:00	BEST SELLER ENTERPRISES INDIA	12	0	0	VIL/6/2013-MUM	0	0	0	N	BEST SELLER ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380371	59	AAPTHA MITHRULU	2014	121	3	VIL-2-7-2014-CHEN	147.19	0x0000A34200000000	2014-06-06 00:00:00	YENUGA SREERAMULU, INDIA	12	0	0	VIL/13/2014-CHE	0	0	0	N	YENUGA SREERAMULU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380372	59	'PREMA ISHQ KADALA'	2014	121	8	VIL-2-7-2014-HYD	140.48	0x0000A2B500000000	2014-01-16 00:00:00	-DO-	12	0	0	VIL/166/2013-HYD	0	0	0	Y	SHRI B. VENUGOPAL, M/S LUCKY MEDLA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380373	44	SIX	2014	121	6	VIL-2-7-2014-MUM	11.58	0x0000A2C400000000	2014-01-31 00:00:00	B KRISHAN, CREATIVE MIND FILM PRODUCTIONS, HYDERABAD , INDIA	13	0	0	VIL/91/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRRIAES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380374	58	VISHAYAM VELIYA THERIAKOODATHU NASUKKA SEYYANUM	2015	120	3	VIL-2-7-2015-CHEN	100.5	0x0000A49700000000	2015-05-13 00:00:00	OPEN EYE THEAATRES(V. GANESAN), INDIA	12	0	0	VIL/2/7/2015-CHE	0	0	0	N	OPEN EYE THEAATRES (V GANESAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380375	53	MAYANAGARI	2015	121	8	VIL-2-7-2015-HYD	127.8	0x0000A43000000000	2015-01-30 00:00:00	RABI NARAYAN PATTANAIK. M/S. MAA PRODUCTIONS.INDIA	12	0	0	VIL/144/2014-HYD	0	0	0	Y	RABI NARAYAN PATTANAIK. M/S. MAA PRODUCTIONS.BHUBANESHWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380376	44	JATT JAMES BOND	2015	121	6	VIL-2-7-2015-MUM	142	0x0000A51500000000	2015-09-16 00:00:00	M/S GURDEEP DHILLON FILMS., MUMBAI	13	0	Social	VIL/30/2015-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380377	49	JANA	2016	121	3	VIL-2-7-2016-CHEN	0	0x0000A5D300000000	2016-03-24 00:00:00	D DEVA VIJINS , INDIA	13	0	0	VIL/12/2016-CHE	0	0	0	N	D DEVA VIJINS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380378	58	'YEVANDA'(A TO UA)	2016	121	8	VIL-2-7-2016-HYD	141.17	0x0000A5C500000000	2016-03-10 00:00:00	S.B.V. PRASAD RAO, CIO, BHADRAKALI FILMS,INDIA	12	0	0	VIL/10/2016-HYD	0	0	0	Y	S.B.V. PRASAD RAO, CIO, BHADRAKALI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380379	44	EK THI CHANDRIKA	2016	121	6	VIL-2-7-2016-MUM	104.45	0x0000A61E00000000	2016-06-07 00:00:00	M/S FLYING WHEELS PRODUCTIONS , INDIA	13	0	0	VIL/39/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380380	49	ENNDE NIZHALAAY	2013	121	8	VIL-2-70-2013-HYD	154.41	0x0000A21800000000	2013-08-12 00:00:00	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA, HYDERABAD	13	0	0	VIL/2/70/2013-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA, M/S UNIVERSAL MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380381	64	PAAP KA ANTH	2014	121	8	VIL-2-70-2014-HYD	100.18	0x0000A37A00000000	2014-08-01 00:00:00	SUMEET SAIGAL., M/S. SUMEET ARTS.,INDIA	12	0	0	VIL/64/2014-HYD	0	0	0	Y	SUMEET SAIGAL., M/S. SUMEET ARTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380382	44	TAAQATWAR POLICEWALA	2015	121	8	VIL-2-70-2015-HYD	105.1	0x0000A4FB00000000	2015-08-21 00:00:00	SUMEET SAIGAL, C/O. SKS ARTS PVT LTD. INDIA	12	0	0	VIL/69/2015-HYD	0	0	0	Y	T. DHARMENDER SINGH,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380383	59	''L7''	2016	121	8	VIL-2-70-2016-HYD	113.39	0x0000A6E800000000	2016-12-26 00:00:00	B. OBUL SUBBA  REDDY .M/S RAHUL MOVIE MAKERS INDIA	12	0	0	VIL/92/2016-HYD	0	0	0	N	B, OBUL SUBBA REDDY , M/S RAHUL MOVIE MAKERS HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380384	59	EM BABU...!... LADDOO KAVALA	2012	121	8	VIL-2-71-2012-HYD	125.13	0x0000A10200000000	2012-11-07 00:00:00	T. JANARDHA RAO, VANITHA'S DREAM LINE, INDIA	12	0	0	VIL/113/2012-HYD	0	0	0	Y	T. JANARDHA RAO, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380385	59	RA RA KRISHNAYYA	2014	121	8	VIL-2-71-2014-HYD	0	0x0000A37A00000000	2014-08-01 00:00:00	CH. SRINIVASA RAO ( VAMSI KRISHNA) ,M/S. S.V.K. CINEMA. INDIA	12	0	0	VIL/88/2014-HYD	0	0	0	N	CH. SRINIVASA RAO ( VAMSI KRISHNA) ,M/S. S.V.K. CINEMA. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380386	53	WEEKENDE LOVE	2015	121	8	VIL-2-71-2015-HYD	125.2	0x0000A50C00000000	2015-09-07 00:00:00	GOLDMINES TELFILMS PVT.LTD,BARIPADA INDIA	12	0	0	VIL/2/71/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380387	58	OM SAKTHI	2012	121	8	VIL-2-72-2012-HYD	156.47	0x0000A10200000000	2012-11-07 00:00:00	C. ASWINI DUTT, VIJAYANTHI MOVIES, INDIA	12	0	0	VIL/130/2012-HYD	0	0	0	Y	K. LOKESH DUTT, 3K ENTERTANINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380388	59	' HALF BOLI ( FUN UNLIMITED )'	2013	120	8	VIL-2-72-2013-HYD	0	0x0000A22000000000	2013-08-20 00:00:00	SHRI V. NARA BINDU PAVAN KUMAR , M/S SAIPAVAN CREATIONS, HYDERABAD	12	0	0	VIL-2-72-2013-HYD	0	0	0	N	SHRI V. NARA BINDU PAVAN KUMAR , M/S SAIPAVAN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380389	42	PROTIBAD	2014	121	8	VIL-2-72-2014-HYD	0	0x0000A37D00000000	2014-08-04 00:00:00	S. VENKATA LAKSHMI ,M/S V.L.MEDIA ,INDIA	13	0	0	VIL/84/2014-HYD	0	0	0	N	S. VENKATA LAKSHMI ,M/S V.L MEDIA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380390	59	MALIPU	2015	121	8	VIL-2-72-2015-HYD	146.3	0x0000A51A00000000	2015-09-21 00:00:00	RAVIRAJA PINISETTY, M/S. AADARSHA CHITRALAYA PVT,LTD.INDIA	12	0	0	VIL/47/2015-HYD	0	0	0	Y	RAVIRAJA PINISETTY, M/S. AADARSHA CHITRALAYA PVT,LTD.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380391	44	BAALI	2016	121	8	VIL-2-72-2016-HYD	0	0x0000A6EA00000000	2016-12-28 00:00:00	T. DHARMENDER SINGH, INDIA.	13	0	0	VIL/103/2016-HYD	0	0	0	N	T. DHARMENDER SINGH, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380392	64	PARDESHI BALMA	2014	121	8	VIL-2-73-2014-HYD	125.45	0x0000A38400000000	2014-08-11 00:00:00	MANISH SHAH GOLDMINES TELEFILMS M/S. PVT LTD.,INDIA	12	0	0	VIL/86/2014-HYD	0	0	0	N	ULKA SHAH GOLDMINES TELE FILMS M/S. PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380393	59	MAN OF THE MATCH	2015	121	8	VIL-2-73-2015-HYD	132.34	0x0000A51C00000000	2015-09-23 00:00:00	RABI NARAYAN PATTANAIK, C/O. MAAPRODUCTIONS,INDIA	12	0	0	VIL/71/2015-HYD	0	0	0	Y	RABI NARAYAN PATTANAIK, C/O. MAAPRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380394	44	MERA SHAPATH	2011	121	8	VIL-2-74-2011-HYD	116	0x00009FC000000000	2011-12-21 00:00:00	M/S VILLAGE DREAMS PRODUCTIONS	13	0	0	VIL/2/74/2011-HYD	0	0	0	Y	SHRI B. CHANDRA SEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380395	42	' JAMAI BABU '	2013	121	8	VIL-2-74-2013-HYD	140.48	0x0000A22700000000	2013-08-27 00:00:00	SHRI SANDEEP AGARWAL,  M/S. ECHO ENTERTAINNENT PVT.LTD., KOLKATA.	12	0	0	VIL-2-74-2013-HYD	0	0	0	Y	SHRI SANDEEP AGARWAL,  M/S. ECHO ENTERTAINNENT PVT.LTD., KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380396	53	DUM	2014	120	8	VIL-2-74-2014-HYD	111	0x0000A38B00000000	2014-08-18 00:00:00	RABINARAYAN PATTANAIK, MAA PRODUCTIONS, INDIA	13	0	0	VIL/90/2014-HYD	0	0	0	Y	RABINARAYAN PATTANAIK, MAA PRODUCTIONS, BHUBHANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380397	59	NENU...NAA FRIENDS	2015	121	8	VIL-2-74-2015-HYD	129.11	0x0000A4A700000000	2015-05-29 00:00:00	M/S TELUGU CINEMA CREATIONS,INDIA	12	0	0	VIL-2-74-2015-HYD	0	0	0	N	M/S.TELUGU CINEMA CREATIONS,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380398	53	'' RAMA RAMA KRISHNA KRISHNA ''	2011	121	8	VIL-2-75-2011-HYD	160	0x00009FC900000000	2011-12-30 00:00:00	M/S. OM MAA PRODUCTIONS	12	0	0	VIL/2/75/2011	0	0	0	N	SHRI RABI NARAYAN PATTANAIK M/S. OM MAA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380399	59	RAAZ 2	2012	121	8	VIL-2-75-2012-HYD	139.4	0x0000A10A00000000	2012-11-15 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	13	0	0	VIL/139/2012-HYD	0	0	0	N	K SIVA ADINARAYANA, MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380400	44	ZAHREELA	2013	121	8	VIL-2-75-2013-HYD	125	0x0000A22800000000	2013-08-28 00:00:00	SHRI D.R. MANOHARAN, M/S SURFACE TECHNICA, CHENNAI.	13	0	0	VIL/2/75/2013-HYD	0	0	0	N	SHRI D.R. MANOHARAN, M/S SURFACE TECHNICA, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380401	53	LION	2015	121	8	VIL-2-75-2015-HYD	146.2	0x0000A53F00000000	2015-10-28 00:00:00	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, INDIA	13	0	0	VIL/74/2015-HYD	0	0	0	Y	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380402	64	SANGRAM THAKUR	2011	121	8	VIL-2-76-2011-HYD	0	0x00009FC900000000	2011-12-30 00:00:00	SHRI BRAJ BIHARI TAK, M/S. MAHARAJ FILMS	13	0	0	VIL-2-76-2011-HYD	0	0	0	N	SHRI BRAJ BIHARI TAK, M/S. MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
456313	61	YOUR SKIN	1960	120	6	U-30237-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	UNILEVER LIMITED (UK)	12	0	0	U/30237/1960	0	0	0	N	HINDUSTAN LEVER LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
380403	44	DARINDAGI KA ANTH	2012	121	8	VIL-2-76-2012-HYD	0	0x0000A10E00000000	2012-11-19 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD,INDIA	13	0	0	VIL/108/2012-HYD	0	0	0	Y	ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380404	53	EK DIWANA EK DIWANEE	2014	121	8	VIL-2-76-2014-HYD	149.55	0x0000A39500000000	2014-08-28 00:00:00	SUVALAKSHMI PATTNAIK M/S OMM VIDEO,INDIA	12	0	0	VIL/91/2014-HYD	0	0	0	N	SUVALAKSHMI PATTNAIK M/S OMM VIDEO,BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380405	59	VARUN SANDHESH LAVA KUSHA	2015	121	8	VIL-2-76-2015-HYD	119.41	0x0000A53F00000000	2015-10-28 00:00:00	SANGAREDDYPETA PRAKASH &V. SATYAMOHAN REDDY, C/O.GR89 ENTERTAINMENTS,INDIA	12	0	0	VIL/76/2015-HYD	0	0	0	Y	SANGAREDDYPETA PRAKASH , C/O.GR89 ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380406	59	NEELAVENI	2012	121	8	VIL-2-77-2012-HYD	146.19	0x0000A11100000000	2012-11-22 00:00:00	P.GIRISH KUMAR M.G.R. COMBINES,INDIA	12	0	0	VIL/125/2012-HYD	0	0	0	N	P.GIRISH KUMAR M.G.R. COMBINES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380407	53	MARRIAGE GURU	2014	121	8	VIL-2-77-2014-HYD	149.29	0x0000A3A300000000	2014-09-11 00:00:00	RABI NARAYANA PATTANAIK, M/S. MAA PRODUCTIONS, INDIA	13	0	0	VIL/93/2014-HYD	0	0	0	N	RABI NARAYANA PATTANAIK, M/S. MAA PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380408	53	SHAKTI THE POWER	2012	121	8	VIL-2-78-2012-HYD	98.52	0x0000A11200000000	2012-11-23 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD., INDIA	13	0	0	VIL/122/2012-HYD	0	0	0	N	ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380409	42	MR . PERFECT	2014	121	8	VIL-2-78-2014-HYD	156.4	0x0000A3A900000000	2014-09-17 00:00:00	UMESH CHANDRA PATTANAIK, M/S. DIBYASHA	12	0	0	VIL/95/2014-HYD	0	0	0	Y	UMESH CHANDRA PATTANAIK, M/S . DIBYASHA PRODUCTIONS, MAYURBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380410	61	''THE RED RIBBON''	2004	121	3	VIL-2-79-2004-CHEN	74	0x000095CE00000000	2004-12-31 00:00:00	M/S INDIA CAMPUS CRUSADE FOR CHRIST	12	0	0	VIL/2/79/2004	0	0	0	N	M/S INDIA CAMPUS CRUSADE FOR CHRIST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380411	59	PORU TELANGANA	2012	121	8	VIL-2-79-2012-HYD	0	0x0000A12700000000	2012-12-14 00:00:00	R. NARAYANA MURTHY, SNEHACHITRA	12	0	0	VIL/158/2012-HYD	0	0	0	Y	R. NARAYANA MURTHY, SNEHACHITRA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380412	59	ABBAYI CLASS AMMAYI MASS	2013	121	8	VIL-2-79-2013-HYD	145.18	0x0000A23500000000	2013-09-10 00:00:00	SHRI LAXMN KYADARI, M/S LAXMAN CINE VIAIONS,HAYDERABAD.	12	0	0	VIL-2-79-2013-HYD.PDF	0	0	0	N	SHRI LAXMN KYADARI, M/S LAXMAN CINE VIAIONS,HAYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380413	44	THE REAL JACKPOT	2014	121	8	VIL-2-79-2014-HYD	0	0x0000A3AF00000000	2014-09-23 00:00:00	GOLDMINES TELEFILMS PVT LTD, INDIA	12	0	0	VIL/101/2014- HYD	0	0	0	N	GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380414	68	DIL KAR MELA	2008	121	2	VIL-2-8-08-KOL	147.12	0x00009AEF00000000	2008-08-05 00:00:00	ASHWINI KUMAR	12	0	0	VIL/2/8/08	0	0	0	Y	ASHWINI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380415	42	TEESTA	2009	121	2	VIL-2-8-09-KOL	117	0x00009BF900000000	2009-04-28 00:00:00	SOMBHU NATH COSE & SRILATA BOSE.	12	0	0	VIL/2/8/09	0	0	0	N	ESKAY VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380416	42	PHOOL AAR PATHOR (REVISED)	2010	121	2	VIL-2-8-10-KOL	137.14	0x00009D8900000000	2010-06-02 00:00:00	SALIM	12	0	0	VIL/2/8/10	0	0	0	Y	HEART VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380417	42	RANG BE RANG	2011	121	2	VIL-2-8-11-KOL	104.5	0x00009E9900000000	2011-03-01 00:00:00	MS. MUNMUN MUKERJEE	Revised	0	0	VIL-2-8-11-KOL	0	0	0	N	MS. MUNMUN MUKERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380418	42	TEEN PATTI	2014	121	2	VIL-2-8-14-KOL	99.44	0x0000A33700000000	2014-05-26 00:00:00	MR. SOURDEEP MAZRA	Revised	0	0	VIL-2-8-14-KOL	0	0	0	N	MR. SOURDEEP MAZRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380419	53	PICNIC	2015	121	2	VIL-2-8-15-KOL	119.17	0x0000A47900000000	2015-04-13 00:00:00	MR. SANKAR KANTI BHIWMICK	12	0	0	VIL/2/8/15	0	0	0	Y	MR. SANKAR KANTI BHIWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380420	42	K-SAY	2016	121	2	VIL-2-8-16-KOL	99.39	0x0000A5C500000000	2016-03-10 00:00:00	MR. MRIGENDRAMOHAN DHAR	Revised	0	0	VIL-2-8-16-KOL	0	0	0	Y	MR. MRIGENDRAMOHAN DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380421	59	RAJA VIJAYA RAJENDRA BAHADDUR	2012	121	4	VIL-2-8-2012-BAN	141.54	0x0000A07000000000	2012-06-14 00:00:00	A. CHINNA BABU & A, SAMPATH KUMAR OF M/S TOLLYWOOD CERATIONS INDIA	12	0	0	VIL/2/8/2012	0	0	0	N	A. CHINNA BABU & A, SAMPATH KUMAR OF M/S TOLLYWOOD CERATIONS VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380422	64	HAMAR KAREJVA	2012	121	8	VIL-2-8-2012-HYD	147.31	0x00009FEA00000000	2012-02-01 00:00:00	M/S. MAHMRAJ FILMS	13	0	0	VIL-2-8-2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380423	44	SARATHI THE POWER	2013	121	4	VIL-2-8-2013-BAN	167.33	0x0000A16600000000	2013-02-15 00:00:00	SUMEET SAIGAL, M/S. SUMEET ARTS, INDIA	13	0	0	VIL-2-8-2013-BAN	0	0	0	N	SUMEET SAIGAL, M/S. SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380424	44	VIKRAM DHARMA	2013	121	8	VIL-2-8-2013-HYD	132.33	0x0000A14E00000000	2013-01-22 00:00:00	D.V. RAMANA, KANIPAKAM VINAYAKA FILMS.,INDIA	13	0	0	VIL/146/2012-HYD	0	0	0	Y	D.V. RAMANA, KANIPAKAM VINAYAKA FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380425	44	LAL BATTI	2013	121	6	VIL-2-8-2013-MUM	75.3	0x0000A16200000000	2013-02-11 00:00:00	BEST SELLER ENTERPRISES.,INDIA	12	0	0	VIL/7/2013/MUM	0	0	0	N	BEST SELLER ENTERPRISES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380426	45	S I L K	2014	121	4	VIL-2-8-2014-BAN 	113.43	0x0000A2D500000000	2014-02-17 00:00:00	M/S. AKSHAYA PRODUCTION,BANGALORE	12	0	0	VIL/02/08/2014	0	0	0	N	M/S. AKSHAYA PRODUCTION,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380427	42	BALWAN	2014	121	8	VIL-2-8-2014-HYD	0	0x0000A2B600000000	2014-01-17 00:00:00	DO	13	0	0	VIL/163/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENTS PVT.LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380428	44	MASTERS DUBBED VERSION OF MASTERS (MALAYALAM)	2014	121	6	VIL-2-8-2014-MUM	135.16	0x0000A2CE00000000	2014-02-10 00:00:00	SINCERE CINEMA MANAKALA P. O. ADOOR, INDIA	12	0	0	VIL/2/8/2014	0	0	0	N	WIDE ANGLE MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380429	44	SHANKH	2015	120	3	VIL-2-8-2015-CHEN	121.19	0x0000A42000000000	2015-01-14 00:00:00	SHRI MANISH SHAN, GOLD MINES TELEFILMS P. LTD.	12	0	0	VIL/2/8/2015	0	0	0	Y	SHRI MANISH SHAN, GOLD MINES TELEFILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380430	53	ADDA	2015	121	8	VIL-2-8-2015-HYD	135.56	0x0000A43000000000	2015-01-30 00:00:00	SUVALAKSHMI PATTNAIK, M/S. OMM VIDEO.INDIA	12	0	0	VIL/145/2014-HYD	0	0	0	Y	SUVALAKSHMI PATTNAIK, M/S. OMM VIDEO.BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380431	58	GABBAR SHER	2016	121	3	VIL-2-8-2016-CHEN	0	0x0000A5E000000000	2016-04-06 00:00:00	M/S NEMICHAND JHABAK ,INDIA	12	0	0	VIL/16/2016-CHE	0	0	0	Y	M/S NEMICHAND JHABAK ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380432	59	ARANYAM	2012	121	8	VIL-2-80-2012-HYD	107	0x0000A12B00000000	2012-12-18 00:00:00	TINU VERMA KAPISHEK FILMS PVT. LTD INDIA	12	0	0	VIL/141/2012-HYD	0	0	0	N	TINU VERMA KAPISHEK FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380433	59	ALLUDU SEENU	2014	121	8	VIL-2-80-2014-HYD	0	0x0000A3B000000000	2014-09-24 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS,INDIA	12	0	0	VIL/100/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380434	58	SINGAMAGAN	2012	121	8	VIL-2-81-2012-HYD	143.34	0x0000A12B00000000	2012-12-18 00:00:00	K.S. RAMARAO, CREATIVE COMMERCIAL INDIA	12	0	0	VIL-2-81-2012-HYD	0	0	0	N	K.S. RAMARAO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380435	58	VAKKRAM DHADA	2014	121	8	VIL-2-81-2014-HYD	0	0x0000A3B100000000	2014-09-25 00:00:00	A.N. BALAJI, M/S. SRI LAKSHMI JYOTHI CREATIONS,INDIA	12	0	0	VIL/97/2014-HYD	0	0	0	Y	A.N. BALAJI, M/S. SRI LAKSHMI JYOTHI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380436	58	SOLLUNGANNE SOLLUNGA	2015	121	3	VIL-2-81-2015-CHEN	0	0x0000A50500000000	2015-08-31 00:00:00	S, LAKSHMI , INDIA	Revised	0	0	VIL/128/2015-CHE	0	0	0	Y	ARUN CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380437	58	BUSINESSMAN	2012	121	8	VIL-2-82-2012-HYD	127.44	0x0000A12C00000000	2012-12-19 00:00:00	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS , INDIA	12	0	0	 VIL/154/2012-HYD	0	0	0	Y	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380438	44	ZABARDAST GAMBLER (DUBBED)	2014	121	3	VIL-2-82-2014-CHEN	106.56	0x0000A2F100000000	2014-03-17 00:00:00	M/S. GWEMI FILMS ENTERTAIMENT PVT LTD.	12	0	0	VIL/2/82/2014	0	0	0	Y	M/S. GWEMI FILMS ENTERTAIMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380439	44	MERA PYAR	2014	121	8	VIL-2-82-2014-HYD	123.47	0x0000A3B500000000	2014-09-29 00:00:00	GOLDMINES TELEFILMS P. LIMITED.,INDIA	13	0	0	VIL/105/2014-HYD	0	0	0	Y	GOLDMINES TELEFILMS P. LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380440	59	CHANDI RANI (REVISED)	2015	121	3	VIL-2-82-2015-CHEN	118.1	0x0000A50500000000	2015-08-31 00:00:00	V RANGANATHA VARMA, INDIA	12	0	0	VIL/2/82/2015	0	0	0	Y	MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380441	53	SHIBAM	2015	121	8	VIL-2-82-2015-HYD	0	0x0000A56A00000000	2015-12-10 00:00:00	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, INDIA	13	0	0	VIL/83/2015-HYD	0	0	0	N	SUVALAKSHMI PATTANAIK, C/O. OMM VIDEO, BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380442	59	JAI TELANGANA	2012	121	8	VIL-2-83-2012-HYD	133.1	0x0000A13300000000	2012-12-26 00:00:00	RASAMAI BALAKISHAN .RASAMAI FILMS,INDIA	12	0	0	VIL/131/2012-HYD	0	0	0	N	RASAMAI BALAKISHAN.SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380443	44	JUGADU NO. 1	2013	121	8	VIL-2-83-2013-HYD	0	0x0000A23F00000000	2013-09-20 00:00:00	M/S. GOLDMINES TELEFILMS PVT. LTD. MUMBAI.	13	0	0	VIL/104/2013-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380444	44	'MAIN HOON LUCKY THE RACER'	2014	121	8	VIL-2-83-2014-HYD	130.57	0x0000A3B600000000	2014-09-30 00:00:00	M/S.MIRAJ ENTERTAINMENT LIMITED .,MUMBAI	12	0	0	VIL	0	0	0	Y	M/S.MIRAJ ENTERTAINMENT LIMITED .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380445	59	YAMADHOOTHALU	2015	121	3	VIL-2-83-2015-CHEN	129.45	0x0000A49800000000	2015-05-14 00:00:00	V.S. RANGANADHAVARAM C/O SRI VANI CINE ARTS, INDIA	12	0	0	VIL-2-83-2015-CHEN	0	0	0	N	K. SIVA ADIANRAYANA C/O. MAA TELEVISION NETWORK LIMITED, HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380446	58	' VANCHAGAN '	2013	121	8	VIL-2-84-2013-HYD	0	0x0000A24200000000	2013-09-23 00:00:00	SHRI B. RAJA RAJENDRAN , M/S .ANAND BALA CREATIONS, CHENNAI	13	0	0	VIL/2/84/2013-HYD	0	0	0	Y	SHRI B. RAJA RAJENDRAN , M/S .ANAND BALA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380447	44	LADAAI	2014	121	8	VIL-2-84-2014-HYD	105.44	0x0000A3B700000000	2014-10-01 00:00:00	GILDMINES TELEFILMS PVT. LTD.INDIA	13	0	0	VIL/108/2014-HYD	0	0	0	Y	GILDMINES TELEFILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380448	44	LEGEND THE TERROR	2017	121	8	VIL-2-85-2014-HYD	130.19	0x0000A74600000000	2017-03-30 00:00:00	SANJAY LALWANI,M/S.S.N. MEDIA, INDIA	13	0	0	VIL/103/2014-HYD 	0	0	0	Y	SANJAY LALWANI,M/S.S.N. MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380449	59	RAILU DOPIDEE	2015	121	3	VIL-2-87-2015-CHEN	129.46	0x0000A4A600000000	2015-05-28 00:00:00	M/S. GOTETI PRODUCTINS, INDIA	12	0	0	VIL-2-87-2015-CHEN	0	0	0	N	MAA TELEVISION NETWARK LTD HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380450	44	''ARUNDHATI EK ANOKHI KAHANI''	2013	121	8	VIL-2-88-2013-HYD	116.39	0x0000A1F200000000	2013-07-05 00:00:00	-----DO---	12	0	0	VIL/108/203-HYD	0	0	0	N	SHRI SUMEET SAIGAL M/S SUMEET ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380451	59	RAJ MAHAL	2016	121	8	VIL-2-88-2014-HYD	108.41	0x0000A6A100000000	2016-10-16 00:00:00	SRI SUYRANATH M/S. SUN EYE PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIL/111/2014-HYD	0	0	0	Y	SRI SUYRANATH M/S. SUN EYE PRODUCTIONS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380452	59	ANAADIGA AADADI	2015	121	3	VIL-2-88-2015-CHEN	0	0x0000A52B00000000	2015-10-08 00:00:00	N. RAMALINGESWARA RAO , C/O  RAMPRASAD ART  PICTURES, INDIA	Revised	0	0	VIL-2-88-2015-CHEN	0	0	0	N	K. SIVA ADINARAYANA , C/O MAA TELEVISION  NETWORK LIITED HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380453	44	AAJ KA DHARMATMA	2015	121	3	VIL-2-89-2015-CHEN	157	0x0000A53300000000	2015-10-16 00:00:00	A.N. COMBINES, INDIA	12	0	0	VIL/136/2015-HYD	0	0	0	N	M.A. ALEEM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380454	42	BLOOD	2008	121	2	VIL-2-9-08-KOL	121.27	0x00009AFC00000000	2008-08-18 00:00:00	PHOENIX FILMS INTERNATIONAL.	12	0	0	VIL/2/9/2008	0	0	0	Y	PHOENIX FILMS INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380455	42	BLOOD	2008	121	2	VIL-2-9-08-KOL	121.27	0x00009AFC00000000	2008-08-18 00:00:00	PHOENIX FILMS INTERNATIONAL	12	0	0	VIL-2-9-08-KOL	0	0	0	N	PHOENIX FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380456	42	NISHI TRISHNA (REVISED)	2009	120	2	VIL-2-9-09-KOL	42.57	0x00009BCC00000000	2009-03-14 00:00:00	ANGEL VIDEO	12	0	0	VIL-2-9-09-KOL	0	0	0	N	ANGEL VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380457	42	BANDHU TOMAR	2010	120	2	VIL-2-9-10-KOL	19.5	0x00009D9000000000	2010-06-09 00:00:00	JOYDEEP GHOSH	12	0	0	VIL-2-9-10-KOL	0	0	0	N	JOYDEEP GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380458	74	BIRSA KAR PUKAAR	2011	121	2	VIL-2-9-11-KOL	164.55	0x00009E9A00000000	2011-03-02 00:00:00	M/S RACHANA ENTERTAINMENTS.	12	0	0	VIL/2/9/11	0	0	0	Y	M/S RACHANA ENTERTAINMENTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380459	42	KAAL (RE-REVISED)	2014	121	2	VIL-2-9-14-KOL	95.53	0x0000A33900000000	2014-05-28 00:00:00	M/S ARVIND	12	0	0	VIL/2/9/14	0	0	0	Y	M/S ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380460	59	SSLC RANGUDU	2010	121	4	VIL-2-9-2010-BAN	120	0x00009D1300000000	2010-02-04 00:00:00	BANGLORE	12	0	0	VIL-2-9-2010-BAN	0	0	0	N	SREE SHANKARI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380461	64	INDRA EK SHER	2011	120	8	VIL-2-9-2011-HYD	164.46	0x00009E9500000000	2011-02-25 00:00:00	M/S WIDE ANGLS MEDIA (P) LTD.	12	0	0	VIL/2/9/2011	0	0	0	Y	M/S WIDE ANGLS MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380462	44	'AASHANKA'	2011	121	8	VIL-2-9-2012-HYD	121.1	0x00009E7F00000000	2011-02-03 00:00:00	M/S MAHARAJA FILMS	13	0	0	VIL/2/9/2012-HYD	0	0	0	N	SHRI BRAJ BEHARI TAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380463	44	LOVE YOU TO DEATH	2012	121	6	VIL-2-9-2012-MUM	108.37	0x0000A02400000000	2012-03-30 00:00:00	FAT MAMA FILMS PVT.LTD.,INDIA	12	0	0	VIL/2/9/2012-MUM	0	0	0	Y	FAT MAMA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380464	42	HONEYMOON THAT CHANGED HER LIFE	2013	121	2	VIL-2-9-2013-KOL	101.19	0x0000A1B700000000	2013-05-07 00:00:00	M/S. ARTAGE	Revised	0	Social	VIL-2-9-2013-KOL	0	0	0	Y	M/S. ARTAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380465	44	THE KILLER	2013	121	6	VIL-2-9-2013-MUM	74.5	0x0000A16200000000	2013-02-11 00:00:00	BEST SELLER  ENTERTAINMENTS ,INDIA	12	0	0	VIL/9/2013-MUM	0	0	0	N	BEST SELLER  ENTERTAINMENTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380466	42	KHILADI - 786	2014	121	8	VIL-2-9-2014-HYD	150	0x0000A2B600000000	2014-01-17 00:00:00	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENT PVT. LTD., KOLKATA	13	0	0	VIL/120/2013-HYD	0	0	0	N	SHRI SANDEEP AGARWAL, M/S. ECHO ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380467	44	NAFRAT KI AANDHI	2014	121	6	VIL-2-9-2014-MUM	147.43	0x0000A2CE00000000	2014-02-10 00:00:00	M/S. CHELLUVAAMBIKA PICTURES, INDIA	13	0	0	VIL/94/2013-MUM	0	0	0	N	WIDE ANGLE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380468	123	ANUKSANAM	2015	121	8	VIL-2-9-2015-HYD	93.47	0x0000A43500000000	2015-02-04 00:00:00	GOLDMINES TELFILMS PVT.LTD,HYDERABAD INDIA	12	0	0	VIL/3/2015-HYD	0	0	0	N	GOLDMINES TELFILMS PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380469	64	RAJMAHAL	2016	120	3	VIL-2-9-2016-CHEN	0	0x0000A5E100000000	2016-04-07 00:00:00	SUMEET SAIGAL, C/O. SKS ARTS PVT. LTD., INDIA	12	0	0	VIL/17/2016-CHE	0	0	0	Y	SUMEET SAIGAL, C/O. SKS ARTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380470	59	PUTUKKU JARAJARA DUBKKU ME	2016	121	8	VIL-2-9-2016-HYD	0	0x0000A5D900000000	2016-03-30 00:00:00	PAKANTI RAHUL KUMAR,M/S.PAKANATI PRODUCTIONS,INDIA	12	0	0	VIL/11/2016-HYD	0	0	0	N	PAKANATI RAHUL KUMAR,M/S.PAKANATI PRODUCTIONS,SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380471	82	THE SAINTS OF SIN	2016	121	6	VIL-2-9-2016-MUM	81.37	0x0000A63A00000000	2016-07-05 00:00:00	ELECTRIC DREAMS FILM COMPANY, INDIA	12	0	0	VIL/38/2016-MUM	0	0	0	N	ELECTRIC DREAMS FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380472	44	STALIN	2013	121	8	VIL-2-90-2013-HYD	0	0x0000A26800000000	2013-10-31 00:00:00	SHRI MANOJKUMAR ROY M/S. SELECT MEDIA PVT. LTD.	13	0	0	VIL/135/2013-HYD	0	0	0	N	SHRI MANOJKUMAR ROY M/S. SELECT MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380473	59	CURRENT THEEGA(HIGH VOLTAGE)	2014	121	8	VIL-2-90-2014-HYD	131	0x0000A3CC00000000	2014-10-22 00:00:00	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD.INDIA	12	0	0	VIL/114/2014-HYD	0	0	0	Y	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD.,HYDERAQBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380474	44	DHADA	2013	121	8	VIL-2-91-2013-HYD	122.15	0x0000A28700000000	2013-12-01 00:00:00	MS. ULKA SHAH M/S. GOLDNINES TALE FILMS PVT.LTD.,MUMBAI.	13	0	0	VIL/115/2013-HYD	0	0	0	N	MS. ULKA SHAH M/S. GOLDNINES TALE FILMS PVT.LTD.,MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380475	44	YUGPURUSH	2014	121	8	VIL-2-91-2014-HYD	130.41	0x0000A3CC00000000	2014-10-22 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD., INDIA	13	0	0	VIL/65/2014-HYD	0	0	0	Y	ULKA SHAH, GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380476	59	' NENEM CHINNA PILLANAA..?	2013	121	8	VIL-2-92-2013-HYD	0	0x0000A26900000000	2013-11-01 00:00:00	DR. D. RAMANAIDU M/S. SURESH PRODUCTIONS.HYDERABAD	12	0	0	VIL-2-92-2013-HYD	0	0	0	Y	DR. D. RAMANAIDU M/S. SURESH PRODUCTIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380477	49	VIKKRAM DHADA	2014	121	8	VIL-2-92-2014-HYD	124.24	0x0000A3CC00000000	2014-10-22 00:00:00	A.N. BALAJI M/S SRI LAKSHMI JYOTI CREATIONS HYDERABABD	13	0	0	VIL/98/2014-HYD	0	0	0	N	A.N. BALAJI M/S SRI LAKSHMI JYOTI CREATIONS HYDERABABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380478	64	HAMMAR TAQAT HAMMAR FAISLA	2015	121	3	VIL-2-92-2015-CHEN	143.9	0x0000A56700000000	2015-12-07 00:00:00	WIDE, ANGLE MEDIA PVT, LTD., MUMBAI	12	0	0	VIL/122/2015-CHE	0	0	0	N	WIDE, ANGLE MEDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380479	58	INI ORU VIDHI SEIVOM	2014	121	8	VIL-2-93-2014-HYD	134.36	0x0000A3CE00000000	2014-10-24 00:00:00	K. RAMALINGAM, M/S N.T.R. PICTURES.INDIA	12	0	0	VIL/116/2014-HYD	0	0	0	Y	M.L.VIJITH,M/S N,T.R PICTURES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380480	44	MAGADHEERA	2013	121	8	VIL-2-94-2013-HYD	145.4	0x0000A27400000000	2013-11-12 00:00:00	M/S  GOLD MINES TELEFILMS PVT LTD MUMBAI	12	0	0	VIL/134/2013-HYD	0	0	0	Y	M/S  GOLD MINES TELEFILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380481	44	' THE FIGHTRMAN SALEEM '	2013	121	8	VIL-2-95-2013-HYD	117.55	0x0000A27A00000000	2013-11-18 00:00:00	M/S. GOLDMINES TELEFILMS PVT LTD. MUMBAI.	12	0	0	VIL-2-95-2013-HYD	0	0	0	Y	M/S. GOLDMINES TELEFILMS PVT LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380482	58	KARUPU ROJA	2015	121	3	VIL-2-95-2015-CHEN	131.17	0x0000A57100000000	2015-12-17 00:00:00	M/S. AINGHARAN INTERNATIONAL.., INDIA	12	0	0	VIL/144/2015-CHE	0	0	0	Y	M/S. SUN  TV NETWORK LIMITED., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380483	44	SABSE BADA LOFAR	2014	121	8	VIL-2-96-2014-HYD	134	0x0000A3E900000000	2014-11-20 00:00:00	MOHAMMED KHAN, G.P.A. HOLDER, M/S. GOLDMINIES TELEFILMS PVT. LTD. INDIA	12	0	0	VIL/124/2014-HYD	0	0	0	N	MOHAMMED KHAN, G.P.A. HOLDER, M/S. GOLDMINIES TELEFILMS PVT. LTD. MIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380484	44	HIMMATVAR	2015	121	3	VIL-2-96-2015-CHEN	144.45	0x0000A57200000000	2015-12-18 00:00:00	M/S ZEE ENTERTAINMENT ETERPRISES LIMITETED.INDIA.	12	0	0	VIL/132/2015	0	0	0	Y	M/S ZEE ENTERTAINMENT ENTERPRISES LIMITESD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380485	59	GAALIPATAM	2014	121	8	VIL-2-97-2014-HYD	136.57	0x0000A3FC00000000	2014-12-09 00:00:00	SAMPATH NANDI, M/S. SAMPATH NANDI TEAM WORKS, INDIA	12	0	0	VIL/2/97/2014	0	0	0	Y	SAMPATH NANDI, M/S. SAMPATH NANDI TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380486	44	' OM '	2013	120	8	VIL-2-98-2013-HYD	0	0x0000A28200000000	2013-11-26 00:00:00	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS , MUMBAI .	13	0	0	VIL/131/2013-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS , MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380487	59	GREEN SIGNOL	2014	121	8	VIL-2-98-2014-HYD	137.3	0x0000A3FC00000000	2014-12-09 00:00:00	RUDRAPATI RAMANA RAO, M/S. SLV CIENAMA, INDIA	12	0	0	VIL/2/98/2014	0	0	0	N	RUDRAPATI RAMANA RAO, M/S. SLV CIENAMA , HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380578	67	RIKSHAWALA	2006	122	6	VIL-3-3-2006-MUM	130.25	0x0000976B00000000	2006-02-17 00:00:00	VIJAY FILMS SINDICATE , MUMBAI	12	0	0	VIL/3/3/2006	0	0	0	N	MANSI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380488	44	KARTOOS THE TARGET	2014	121	8	VIL-2-99-2014-HYD	124.28	0x0000A3FF00000000	2014-12-12 00:00:00	ADESHKUMAR SHARMA,M/S ZEE ENTERTAINMENTS ENTERPRISES LIMITED,INDIA	13	0	0	VIL/129/2014-HYD 	0	0	0	Y	ADESHKUMAR SHARMA,M/S ZEE ENTERTAINMENTS ENTERPRISES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380489	59	CHADARANGAM	2015	121	3	VIL-2-99-2015-CHEN	134.45	0x0000A57E00000000	2015-12-30 00:00:00	P.V. RAMANA MURTHY, INDIA	Revised	0	0	VIL/110/2015-CHE	0	0	0	Y	K. SIVA ADINARAYAN, C/O MAA TELEVISION NETWORK LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380490	59	'' B A L A P U ''	2013	121	8	VIL-2-Y26-2013-HYD	143.49	0x0000A22F00000000	2013-09-04 00:00:00	SHRI PRASAD V. POTLURI , M/S. PVP CINEMA	12	0	0	VIL/92/2013-HYD	0	0	0	Y	SHRI PRASAD V. POTLURI , M/S. PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380491	44	DO KNOT DISTURB	2013	120	8	VIL-2-Y27-2013-HYD	125.6	0x0000A15000000000	2013-01-24 00:00:00	VIACOM 18 MEDAI PRIVATE LIMITED, INDAI	12	0	0	VIL-140-2012-HYD	0	0	0	N	K SHIVA ADINARAYAANA MAA TELEVISION NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380492	44	VIJAY MERI HAI	2013	120	8	VIL-2-Y28-2013-HYD	0	0x0000A15000000000	2013-01-24 00:00:00	ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD,INDIA	12	0	0	VIL/147/2012-HYD	0	0	0	N	ADITYA MUSIC (INDIA) PVT. LTD., HYDERABAD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380493	59	'SRI ANJANEYAM'	2004	120	8	VIL-20-17-2004-HYD	161.24	0x000095C700000000	2004-12-24 00:00:00	SHRI P. KRISHNAVAMSI	12	0	0	VIL/20/17/2004-HYD	0	0	0	Y	SHRI P. KRISHNAVAMSI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380494	44	' EK AUR ZAALIM '	2009	120	8	VIL-20-26-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	DO	13	0	0	VIL/20/26/2009-HYD	0	0	0	N	SHRI S. ALTAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380495	59	DAADI	2010	120	8	VIL-20-41-2010-HYD	116.25	0x00009D6700000000	2010-04-29 00:00:00	SHRI B. KRISHNA REDDY	12	0	0	VIL/20/41/2010	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380496	59	' MADHURAKSHANAM '	2004	120	8	VIL-21-22-2004-HYD	86	0x000095CD00000000	2004-12-30 00:00:00	SHRI ALLA RAMBABU	12	0	0	VIL-21-22-2004-HYD	0	0	0	Y	SHRI ALLA RAMBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380497	44	INDRAJEET	2010	120	8	VIL-21-45-2010-HYD	140.41	0x00009D7200000000	2010-05-10 00:00:00	SHRI S. ALTAF	13	0	0	VIL/21/45/2010-HYD	0	0	0	N	SHRI S. ALTAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380498	59	NAA GIRLFRIEND BAAGAA RICH	2009	120	8	VIL-22-28-2009-HYD	124.34	0x00009BE600000000	2009-04-09 00:00:00	SHRI D. RATNA KUMAR	12	0	0	VIL-22-28-2009-HYD	0	0	0	Y	SHRI D. RATNA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380499	59	' ENGA GOR SINGAM	2010	120	8	VIL-22-48-2010-HYD	112	0x00009D7600000000	2010-05-14 00:00:00	SHRI P. DURAISAMY	12	0	0	VIL/22/48/2010-HYD	0	0	0	N	SHRI P. DURAISAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380500	59	' BAVDI GOLA VADDIDHI '	2005	120	8	VIL-23-23-2005-HYD	0.2	0x0000965200000000	2005-05-12 00:00:00	SHRI  LAGADAPATGI SRIDHAR	12	0	0	VIL/23/23/2005-HYD	0	0	0	N	SHRI  LAGADAPATGI SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380501	59	' LATHI CHARGE '	2010	121	8	VIL-23-42-2010-HYD	126.35	0x00009D6B00000000	2010-05-03 00:00:00	SHRI Y. KUMARASWAMY REDDY	12	0	0	VIL/23/42/2010-HYD	0	0	0	N	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380502	58	' AUTO RANI '	2010	120	8	VIL-23-49-2010-HYD	0.144	0x00009D7600000000	2010-05-14 00:00:00	SHRI P. DURAISAMY	12	0	0	VIL/23/49/2010-HYD	0	0	0	N	SHRI P. DURAISAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380503	49	'SNEHA MANASSU'	2008	120	8	VIL-24-50-2010-HYD	129.2	0x00009AA100000000	2008-05-19 00:00:00	SHRI D. SOMANPILLAI	12	0	0	VIL/24/50/2010-HYD	0	0	0	N	SHRI D. SOMANPILLAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380504	44	EK JOSHILA	2010	120	8	VIL-25-46-2010-HYD	127.56	0x00009D6E00000000	2010-05-06 00:00:00	SHRI HAMED & KHALED (M/S MAA ENTERPRISES)	13	0	0	VIL-25-46-2010-HYD	0	0	0	N	SHRI HAMED & KHALED (M/S MAA ENTERPRISES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380505	58	ENNAI POL ORUTHI	2009	120	8	VIL-25-47-2010-HYD	148.5	0x00009C0E00000000	2009-05-19 00:00:00	SHRI R.V. UDAYA KUMAR	13	0	0	VIL-25-47-2010-HYD	0	0	0	Y	SHRI R.V. UDAYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380506	59	DHRONA	2009	120	8	VIL-26-36-2009-HYD	118.6	0x00009C0200000000	2009-05-07 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO	12	0	0	VIL/26/36/2009-HYD	0	0	0	Y	SHRI DAMMALAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380507	49	BOYS	2010	121	8	VIL-26-51-2010-HYD	0	0x00009D7B00000000	2010-05-19 00:00:00	SHRI D. SOMANPILLAI	13	0	0	VIL-26-51-2010-HYD	0	0	0	N	SHRI D. SOMANPILLAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380508	59	'MYNAVATHI'	2010	120	8	VIL-26-52-2010-HYD	130	0x00009D8400000000	2010-05-28 00:00:00	SHRI K. KRISHNA PRASAD	12	0	0	VIL/26/52/2010-HYD	0	0	0	N	SHRI K. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380509	44	THE REAL QAHAR	2010	121	8	VIL-27-30-2010-HYD	0	0x00009D8000000000	2010-05-24 00:00:00	- DO -	12	0	0	VIL/ 27/30/ 2010 - HYD	0	0	0	N	SHRI RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380510	59	USHA PARNIAYAN	2009	120	8	VIL-27-37-2009-HYD	178.25	0x00009C0800000000	2009-05-13 00:00:00	SHRI CH.SUMAN	12	0	0	VIL-27-37-2009-HYD	0	0	0	Y	SHRI CH.SUMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380511	59	'ANTHAM'	2010	120	8	VIL-27-54-2010-HYD	102.17	0x00009D9200000000	2010-06-11 00:00:00	M/S. DRISHYA CREATIONS PVT.LTD.	12	0	0	VIL/27/54/2010-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380512	44	JEENE DO - LET US LIVE	2008	121	8	VIL-28-53-2008-HYD	148	0x00009ACF00000000	2008-07-04 00:00:00	SHRI SUMEET SAIGAL	13	0	0	VIL/28/53/2008-HYD	0	0	0	Y	SHRI SUMEET SAIGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380513	59	'PRASTHANAM'	2010	121	8	VIL-28-53-2010-HYD	169.34	0x00009D8400000000	2010-05-28 00:00:00	SHRI VALLABHANENI VASU BABU	12	0	0	VIL/28/53/2010-HYD	0	0	0	Y	SHRI VALLABHANENI VASU BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380514	44	MERE ISHWAR	2008	120	8	VIL-28-56-2008-HYD	110	0x00009AC700000000	2008-06-26 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL/28/56/2008-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380515	51	' DURGADEVI SHAKTI'	2010	120	8	VIL-28-59-2010-HYD	139.42	0x00009DA300000000	2010-06-28 00:00:00	SHRI SRIKANTH SINGH	12	0	0	VIL-28-59-2010-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380516	59	NIKKI'S ENGAGEMENT	2005	120	8	VIL-29-30-2005-HYD	109.7	0x000096A300000000	2005-08-01 00:00:00	SHRI RAFI	12	0	0	VIL/29/30/2005	0	0	0	Y	SHRI B. VIJAYA KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380517	59	INDUMATHI	2009	120	8	VIL-29-39-2009-HYD	0	0x00009C0F00000000	2009-05-20 00:00:00	SHRI HARSHA P. REDDY	12	0	0	VIL/29/39/2009-HYD	0	0	0	Y	SHRI S. PANDURANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380518	59	'SUPER EXPRESS'	2010	121	8	VIL-29-55-2010-HYD	108.6	0x00009DA000000000	2010-06-25 00:00:00	SHRI K. VENKATESHWARA RAO	12	0	0	VIL/29/55/2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380519	44	AYE MALIK TERE BANDE HUM	2008	120	8	VIL-29-57-2008-HYD	100	0x00009AC700000000	2008-06-26 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL/29/57/2008-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380520	58	ETHIR PARATHATHU	2008	121	8	VIL-29-71-2008-HYD	140	0x00009AE100000000	2008-07-22 00:00:00	SRI G. SIVA PRASAD	13	0	0	VIL/29/71/2008-HYD	0	0	0	N	SRI G. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380521	44	NAAG RANI	2005	122	3	VIL-3-001-2005-CHEN	1.59	0x000095F100000000	2005-02-04 00:00:00	M/S BLOCK BUSTER HOME ENTERTAINMENT CO.	12	0	0	VIL-3-001-2005-CHEN	0	0	0	N	M/S BLOCK BUSTER HOME ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380522	58	ACHU PIZHAI	2005	120	3	VIL-3-002-2005-CHEN	1.44	0x0000965900000000	2005-05-19 00:00:00	SHRI VIGNESH	12	0	0	VIL-3-002-2005-CHEN	0	0	0	N	SHRI VIGNESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380523	44	BOMBAY EXPRESS	2005	122	3	VIL-3-003-2005-CHEN	132.2	0x0000964100000000	2005-04-25 00:00:00	SHRI P.L. AHUJA	13	0	0	VIL/3/03/05-CHEN 	0	0	0	N	M/S. AMBIKA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380524	61	NAAG KANYA	2005	122	3	VIL-3-004-2005-CHEN  NaagKanya	119.22	0x0000963000000000	2005-04-08 00:00:00	M/S BLO OK BUSTER  HOMA ENTERTAINMENT CO.	12	0	0	VIL-3-004-2005-CHEN  NaagKanya	0	0	0	N	M/S BLO OK BUSTER  HOMA ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380525	58	ADHU ORU KANAK KALAM	2005	122	3	VIL-3-005-2005-CHEN	129	0x000096FE00000000	2005-10-31 00:00:00	M/S VISWA FILMS.	12	0	0	VIL-3-005-2005-CHEN	0	0	0	N	M/S EASL IMAGE MEDIA TOCHNOLOGIES P.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380526	49	NAYAKAN	2006	122	3	VIL-3-01-2006-CHEN	168	0x000097FA00000000	2006-07-10 00:00:00	SHRI D. SOMAN PILLAI	13	0	0	VIL/3/01/2006-CHEN 	0	0	0	N	M/S. SREE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380527	44	MADHURI MAST MASTI	2007	122	3	VIL-3-01-2007-CHEN  MadhuriMastMast	76.52	0x0000991400000000	2007-04-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIL-3-01-2007-CHEN  	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380528	44	NACH KUDIYA.....ON THE DANCE FLOOR	2007	122	3	VIL-3-01-2007-CHEN NachKudiya	107	0x0000993600000000	2007-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIL/3/01/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380529	61	'USHA LIVE EVOLUTION S701''	2008	122	3	VIL-3-01-2008-CHEN	100	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNET, COLEMEN & CO. LTD.	12	0	0	VIL/3/01/2008-CHE	0	0	0	N	M/S BENNET, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380530	58	THALAYANAI MANDIRAM	2011	122	3	VIL-3-01-2011-CHEN	93.27	0x00009EC900000000	2011-04-18 00:00:00	SHRI O. ARIVAZHAGAN	12	0	0	VIL/3/01/2011-CHEN	0	0	0	N	M/S INTERNATIONAL DREAM MERCHANTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380531	44	' HUM TUM KAREN DHAMAAL-FUN FILLED LOVE SONGE '	2007	122	3	VIL-3-02-2007-CHEN	1.58	0x0000995200000000	2007-06-19 00:00:00	M/S SHEMAROO RNTERTAINMENT PVT.LTD	12	0	0	VIL-3-02-2007-CHEN	0	0	0	N	M/S SHEMAROO RNTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380532	44	' LOVE YOU MY ANGEL '	2007	122	3	VIL-3-03-2007-CHEN	2.2	0x0000993D00000000	2007-05-29 00:00:00	M/S SHEMAROO ENTETAINMENT PVT.LTD,	12	0	0	VIL-3-03-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTETAINMENT PVT.LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380533	67	MAHATARI	2011	122	6	VIL-3-03-2011-MUM	160	0x00009E9300000000	2011-02-23 00:00:00	M/S SATYANARAYAN FILMS RAIPUR	12	0	0	VIL/3/03/2011	0	0	0	N	M/S SATYANARAYAN FILMS RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380534	44	HAUNTED	2011	122	6	VIL-3-04-2011-MUM	146.33	0x00009ED400000000	2011-04-29 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIL-3-04-2011-MUM	0	0	0	N	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380535	59	AATHMA	2011	122	6	VIL-3-05-2011-MUM	146	0x00009ED900000000	2011-05-04 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIL/3/05/2011	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380536	58	AATHMA 3D	2011	122	6	VIL-3-06-2011-MUM	146	0x00009EDA00000000	2011-05-05 00:00:00	ASA PRODUCTION & ENTERPRISES PVT.LTD.,MUMBAI	13	0	Horror	VIL/53/11	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380537	44	' DNE SHOT -FEAR WITHOUT CUT '	2011	122	6	VIL-3-07-2011-MUM	209.43	0x00009EDE00000000	2011-05-09 00:00:00	BAROON RESBID, M/S TRALLBIAZORS MADIA MAGIC , MUMBAI	12	0	Social	VIL/3/07/2011-MUM	0	0	0	N	BAROON RESBID, M/S TRALLBIAZORS MADIA MAGIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380538	44	ONE SHOT - FEAR WITHOUT CUT	2011	122	6	VIL-3-07-2011-MUM	209.43	0x00009EDE00000000	2011-05-09 00:00:00	HAROON RASHID, M/S TRAILBLAZERS MEDIA MAGIC, MUMBAI	12	0	0	VIL/3/07/2011	0	0	0	N	HAROON RASHID, M/S TRAILBLAZERS MEDIA MAGIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380539	64	HUM SAAJAN HAI TOHAR	2011	122	6	VIL-3-08-2011-MUM	131.4	0x00009EE700000000	2011-05-18 00:00:00	M/S JAY MAA KAMLESHWARI FILMS, BIHAR	12	0	0	VIL/3/08/2011	0	0	0	Y	M/S JAY MAA KAMLESHWARI FILMS, BIHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380540	63	IUSHALLAH FOOT BALL	2011	122	6	VIL-3-09-2011-MUM	79	0x00009EFA00000000	2011-06-06 00:00:00	ME. ASHIVN KUDAM AULB ENTERTAINMENT PVT.LTD.,GURGAON HARYONA	12	0	0	VIL/213/2010-MUM	0	0	0	N	ME. ASHIVN KUDAM AULB ENTERTAINMENT PVT.LTD.,GURGAON HARYONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380541	60	' INSHALLAH, FOOT BALL '	2011	122	6	VIL-3-09-2011-MUM	0	0x00009EFA00000000	2011-06-06 00:00:00	MR. ASHVIN KUMAR AVDIO ENTERTAINMENT PVT. LTD. GURGAON ( HARYANA)	12	0	0	VIL/213/201O-MUM	0	0	0	N	MR. ASHVIN KUMAR AVDIO ENTERTAINMENT PVT. LTD. GURGAON ( HARYANA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380542	123	HANMARAO NANSHI	2008	122	2	VIL-3-1-08-KOL	144.5	0x00009A4E00000000	2008-02-26 00:00:00	MUKESH AGARWAL	12	0	0	VIL-3-1-08-KOL	0	0	0	N	MUKESH AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380543	42	MADHUCHANDRIMA	2011	122	2	VIL-3-1-11-KOL	101.38	0x00009E9F00000000	2011-03-07 00:00:00	SRISTI MOVIES.	12	0	0	VIL/3/1/11	0	0	0	N	SRISTI MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380544	61	IRON MAIDEN- VISION OF THE BEAST- VOL. I	2003	122	6	VIL-3-1-2003-MUM	75	0x0000942600000000	2003-11-03 00:00:00	VIRGING RECORDS (I) PVT LTD., MUMBAI	12	0	0	VIL/3/1/2003	0	0	0	N	VIRGING RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380545	44	KHOUFNAAK	2012	122	8	VIL-3-1-2012-HYD	0	0x00009FCC00000000	2012-01-02 00:00:00	DO	13	0	0	VIL/3/1/2012-HYD	0	0	0	Y	SHRI UMESH GUPTA M/S. ADITYA MUSIC (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380546	44	SHAKYA ASAKYA	2012	122	6	VIL-3-1-2012-MUM	73.4	0x0000A06A00000000	2012-06-08 00:00:00	BEST SELLER ENTERPRISES ,  INDIA	12	0	0	VIL/28/2012-MUM	0	0	0	N	BEST SELLER ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380547	44	BELLY OF THE TANTRA	2013	122	6	VIL-3-1-2013-MUM	70	0x0000A1D600000000	2013-06-07 00:00:00	BABITA SHARDA MODGIL, PANKAJ PUROHUT, INDIA	12	0	0	VIL/76/2013-MUM	0	0	0	N	BABITA SHARDA MODGIL, PANKAJ PUROHUT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380548	44	INDUMATI DUBBED VERSION OF INDUMATI	2014	122	6	VIL-3-1-2014-MUM	96.21	0x0000A2C100000000	2014-01-28 00:00:00	SHRI HARSHA P. REDDY, INDIA	12	0	0	VIL/3/1/2014	0	0	0	N	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380549	53	JORU	2015	122	8	VIL-3-1-2015-HYD	132.17	0x0000A56F00000000	2015-12-15 00:00:00	SUVALAKSHMI PATTNANIK, C/O. OMM VIDEO.INDIA	12	0	0	VIL/84/2015-HYD	0	0	0	N	SUVALAKSHMI PATTNANIK, C/O. OMM VIDEO. BARIPADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380550	44	LOVE YOU TO DEATH	2011	120	6	VIL-3-12-2011-MUM	105.4	0x00009F4F00000000	2011-08-30 00:00:00	FATNAMA FILMS P.LTD.,MUMBAI	12	0	Social	VIL/110/11	0	0	0	Y	FATNAMA FILMS P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380551	44	CATCH OUT	2011	122	6	VIL-3-13-2011-MUM	72.55	0x00009F5600000000	2011-09-06 00:00:00	SRI ADHIKARI BROTHERS TELEVISION NETWORKS LTD.,MUMBAI	12	0	0	VIL/3/13/2011	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISION NETWORKS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380552	61	CLOUD 9	2006	122	6	VIL-3-131-2006-MUM	88.57	0x0000983600000000	2006-09-08 00:00:00	BRETT HUDSEN, BURT KEARNS, USA	12	0	0	VFL/3/131/2006	0	0	0	Y	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380553	51	SAKHARAM BAIDAR	2006	122	6	VIL-3-14-2006-MUM	154	0x0000987300000000	2006-11-08 00:00:00	DOLPHIN ENTERTAINMENT, MUMBAI	12	0	Social	VIL-3-14-2006-MUM	0	0	0	N	DOLPHIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380554	51	'NANYABHAI N.B.B.F'	2008	122	6	VIL-3-14-2008-MUM	104.16	0x00009B0000000000	2008-08-22 00:00:00	M/S KRUNAL MUSIC CO.,MUMBAI	12	0	0	VIL/3/14/2008	0	0	0	N	M/S KRUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380555	58	DAASI PARAMBARAI	2011	122	6	VIL-3-14-2011-MUM	113	0x00009F6000000000	2011-09-16 00:00:00	DEEKSHA SCREEN ENTERTAINMENT, MUMBAI	12	0	0	VIL/3/14/2011	0	0	0	N	DEEKSHA SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380556	44	9 ELEVEN	2011	122	6	VIL-3-15-2011-MUM	113.12	0x00009F6B00000000	2011-09-27 00:00:00	AMAR DURGA FILMS, MUMBAI	12	0	0	VIL/3/15/2011	0	0	0	N	AMAR DURGA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380557	44	AASMAN SE US PAAR	2011	122	6	VIL-3-16-2011-MUM	73.15	0x00009F7300000000	2011-10-05 00:00:00	SHRI ADHIKAR BROTHER TELEVISION NETWORKS, MUMBAI	12	0	0	VIL/78/11	0	0	0	Y	SHRI ADHIKAR BROTHER TELEVISION NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380558	42	BISFORAN	2007	122	6	VIL-3-17-2007-MUM	158	0x00009A0800000000	2007-12-18 00:00:00	M/S. SHANKAR MOVIES, MUMBAI	12	0	0	VIL/3/17/2007	0	0	0	N	ANT TELEVISION PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380559	44	PAIRON TALLE	2011	122	6	VIL-3-17-2011-MUM	98.54	0x00009F7100000000	2011-10-03 00:00:00	SIDHARTH SRINIVASAN, REAL LLUSI FILM, HEWBEHAI	12	0	0	VIL/124/2011-MUM	0	0	0	N	SIDHARTH SRINIVASAN, REAL LLUSI FILM, HEWBEHAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380560	44	PAIRON TALLE	2011	122	6	VIL-3-17-2011-MUM	98.54	0x00009F7100000000	2011-10-03 00:00:00	SIDHARTH SRINIVASSN , REAL 1 MUSIONG FILMS DELHI	12	0	0	VIL/3/17/2011	0	0	0	N	SIDHARTH SRINIVASSN , REAL 1 MUSIONG FILMS DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380561	64	GOLMAL BA BHAIYA	2011	122	6	VIL-3-19-2011-MUM	97.8	0x00009FBA00000000	2011-12-15 00:00:00	DR. PRABHAKAR SHETTI SEMIVISION, MUMBAI	12	0	Social	VIL/123/11	0	0	0	N	DR. PRABHAKAR SHETTI SEMIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380562	42	HELLO KOLKATA	2008	122	2	VIL-3-2-08-KOL	128	0x00009ADC00000000	2008-07-17 00:00:00	SANDEEP AGARWAL AND JAY  AGARWAL	12	0	0	VIL/3/2/08	0	0	0	N	SANDEEP AGARWAL AND JAY  AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380563	61	UNDERSTANDING TRAFFICKING	2010	122	2	VIL-3-2-10-KOL	87.3	0x00009DAD00000000	2010-07-08 00:00:00	CINEMAWOMAN.	12	0	0	VIL/3/2/10	0	0	0	Y	CINEMAWOMAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380564	42	NEEL NESHA	2011	122	2	VIL-3-2-11-KOL	127.35	0x00009F5700000000	2011-09-07 00:00:00	M/S. NABA UDAY FILMS * TELEFILMS .	12	0	0	VIL-3-2-11-KOL	0	0	0	N	M/S. NABA UDAY FILMS * TELEFILMS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380565	61	MAKING OF THE FILM-ROAD TO LADAKH	2009	122	6	VIL-3-2-2009-MUM	84.11	0x00009BD500000000	2009-03-23 00:00:00	TIME MUSIC, MUMBAI	12	0	Devotional	VIL/28/09	0	0	0	N	TIME MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380566	59	'DHYEAM'	2010	120	8	VIL-3-2-2010-HYD	105.34	0x00009D0200000000	2010-01-18 00:00:00	SHRI M. JAYASIMHA REDDY	12	0	0	VIL/3/2/2010-HYD	0	0	0	Y	SHRI M. JAYASIMHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380567	44	DONT BRACK MY HEART - ASHIKO KO JALANA BURI BAAAT HAI	2010	122	6	VIL-3-2-2010-MUM	102.37	0x00009D1400000000	2010-02-05 00:00:00	M/S BUTOK CIMEMA MUMBAI	12	0	0	VIL/3/02/2010	0	0	0	N	M/S BUTOK CIMEMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380568	44	JIGAR BAAZ	2011	122	8	VIL-3-2-2011-HYD	150	0x00009FA900000000	2011-11-28 00:00:00	M/S SURFACE TECHNICS	13	0	0	VIL-3-2-2011-HYD	0	0	0	N	SHRI D.R.MANOHARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380569	44	'YEH HAI JALSA'	2012	122	8	VIL-3-2-2012-HYD	156.37	0x00009FCF00000000	2012-01-05 00:00:00	SHRI ALLU ARVIND,M/S ,GEETHA ARTS	13	0	0	VIL/3/2/2012-HYD	0	0	0	N	SHRI K. NARASIMHA RAO, SPA HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380570	44	PROPERTY OF DARKNESS	2012	122	6	VIL-3-2-2012-MUM	142.24	0x0000A08B00000000	2012-07-11 00:00:00	AKASH KUMAR RAJ RAIKWAR ,  INDIA	12	0	0	VIL/48/2012-MUM	0	0	0	N	AKASH KUMAR RAJ RAIKWAR ,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380571	84	I AM OFFENDED	2014	122	6	VIL-3-2-2014-MUM	101.46	0x0000A3F100000000	2014-11-28 00:00:00	LOVE & FAITH INDIA	12	0	0	VIL/34/2014-MUM	0	0	0	N	LOVE & FAITH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380572	44	SHAKTISHAALI NO. 1 DUBBED VERSION OF JAYAMMANA MAGA	2016	122	6	VIL-3-2-2016-MUM	113.32	0x0000A6AB00000000	2016-10-26 00:00:00	DUNIYA TALKIES, INDIA	12	0	0	VIL/3/2/2016	0	0	0	N	ZEE ENTERTAINMETN ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380573	42	ARJUN RIKSHAWALA	2006	122	6	VIL-3-21-2006-MUM	130.25	0x0000976800000000	2006-02-14 00:00:00	VIJAY FILMS SYNDICATE MUMBAI	12	0	0	VIL/3/21/2006	0	0	0	N	MEENASHI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380574	42	BISHH	2008	122	2	VIL-3-3-08-KOL	83.49	0x00009B5F00000000	2008-11-25 00:00:00	NITESH SHARMA	12	0	0	VIL/3/3/08	0	0	0	Y	NITESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380575	64	AAB PYAR JAM KE HOI	2010	122	2	VIL-3-3-10-KOL	1.4	0x00009DAE00000000	2010-07-09 00:00:00	MRS. SANAM KUMARI ALIAS BABLI BHARGAVA	12	0	0	VIL/2/2/2010	0	0	0	N	ASHOK JAISWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380576	59	' PREMA YUDDHAM '	1997	120	8	VIL-3-3-2000-HYD	0	0x00008A8E00000000	1997-02-11 00:00:00	SMT.P. VIJAYA KUMARI	12	0	0	CIL/3/3/1997-HYD	0	0	0	N	SHRI V.H. SUDHAKAR REDDY	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380577	59	'MAARANAHOMAM'	2013	120	8	VIL-3-3-2003-HYD	120	0x0000A1A900000000	2013-04-23 00:00:00	SHRI B. SATYANARAYANA RAO	12	0	0	VIL-3-3-2003-HYD	0	0	0	N	SMT.K. SUDHA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380579	59	NAGADA	2011	120	8	VIL-3-3-2011-HYD	136.15	0x00009E6700000000	2011-01-10 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIL/3/3/2011-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380580	64	' AATANK KE MITAIB HUM  '	2012	122	8	VIL-3-3-2012-HYD	118.3	0x0000A00400000000	2012-02-27 00:00:00	SHRI BRAJ BEHART TAK M/S . MAHARAJ FILMS	12	0	0	VIL/3/3/2012-HYD	0	0	0	Y	SHRI BRAJ BEHART TAK M/S . MAHARAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380581	163	'YEH KAISI ANHONI PART-2'	2016	122	8	VIL-3-3-2016-HYD	99.41	0x0000A5FB00000000	2016-05-03 00:00:00	NALLIBILLI VENKATESH,M/S. N.B.V. FILMS.,INDIA	13	0	0	VIL/27/2016-HYD	0	0	0	N	NALLIBILLI VENKATESH,M/S. N.B.V. FILMS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380582	59	TRIPURA , DUBBED VERSION OF TRIPURA	2016	122	6	VIL-3-3-2016-MUM	136.38	0x0000A6AB00000000	2016-10-26 00:00:00	A. CHINNA BABU, M/S CRAZY MEDIA, INDIA	12	0	0	VIL/3/3/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380583	44	KHOONI SHAITAN	2008	122	6	VIL-3-31-2008-MUM	82.3	0x00009A3A00000000	2008-02-06 00:00:00	IMPACT INTERNATIONAL CO. LTD. , MICHAEL POTINGER - BVOGMARCK, HONG KONG	12	0	Horror	VIL/3/31/2008	0	0	0	N	NEW GITA PICTURES AND TRADERS DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380584	42	AJJKER MLA	2010	122	2	VIL-3-4-10-KOL	19.47	0x00009DD400000000	2010-08-16 00:00:00	MISRA BROTHERS	12	0	0	VIL/3/4/10	0	0	0	N	ECHO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380585	64	'BADLA NAGIN KAY'	2012	122	8	VIL-3-4-2012-HYD	103.58	0x0000A00400000000	2012-02-27 00:00:00	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS.	13	0	0	VIL/3/4/2012-HYD	0	0	0	N	SHRI SUMEET SAIGAL, M/S. SUMEET ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380586	44	'AUTONAGAR SURYA'	2016	122	8	VIL-3-4-2016-HYD	0	0x0000A62000000000	2016-06-09 00:00:00	THIYAGARAJAN MANNAN ,FUEL TECHNOLOGIES INTERNATIONAL PVT. LTD., INDIA	13	0	0	VIL/30/2016-HYD	0	0	0	N	B. NARASIMHA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380587	42	9 MILES	2010	122	2	VIL-3-5-10-KOL	111.1	0x00009DFA00000000	2010-09-23 00:00:00	MAHUAA MEDIA PVT. LTD.	12	0	0	VIL/3/5/10	0	0	0	N	MAHUAA MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380588	59	SARADA BULLODU	2004	120	8	VIL-3-5-2004-HYD	0	0x0000954F00000000	2004-08-26 00:00:00	SHRI T. TRIVIKRAMA RAO	12	0	0	VIL-3-5-2004-HYD	0	0	0	N	SHRI K.S. KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380589	59	LOVE U INDU(ORIYA)	2016	122	8	VIL-3-5-2016-HYD	0	0x0000A63300000000	2016-06-28 00:00:00	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO,INDIA	13	0	0	VIL/34/2016-HYD	0	0	0	N	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO,MAYURBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380590	64	ALBUM CHUMUKWALA CHOLI	2011	122	6	VIL-3-57-2011-MUM	49.53	0x00009EDB00000000	2011-05-06 00:00:00	S. K. N. MOVIES, ALIGARH (UP)	12	0	0	VIS/S-162/2011-MUM	0	0	0	N	S. K. N. MOVIES, ALIGARH (UP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380591	42	RAATBHOR	2010	122	2	VIL-3-6-10-KOL	136	0x00009E2200000000	2010-11-02 00:00:00	LADDU GOPAL BAJORIA	12	0	0	VIL/3/6/10	0	0	0	N	MAXTECH ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380592	44	' AAG AUR SHOLA '	2009	120	8	VIL-3-6-2009-HYD	177.16	0x00009B9F00000000	2009-01-28 00:00:00	S/SHRI R. SUDHARSHAN REDDY &K.V. SRIDHAR REDDY	12	0	0	VIL/3/6/2009-HYD	0	0	0	N	S/SHRI R. SUDHARSHAN REDDY &K.V. SRIDHAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380593	44	LAST CHANCE	2009	122	6	VIL-3-6-2009-MUM	78	0x00009C9400000000	2009-09-30 00:00:00	A BROTHERS PRODUCTIONS, JAIPUR	12	0	Horror	VIL/118/09	0	0	0	N	A BROTHERS PRODUCTIONS, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380594	59	FULL GADBAD	2016	122	8	VIL-3-6-2016-HYD	121.43	0x0000A63400000000	2016-06-29 00:00:00	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO,INDIA	13	0	0	VIL/35/2016-HYD	0	0	0	N	SUVALAKSHMI PATTANAIK, M/S. OMM VIDEO,MAYURBHANJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380595	61	ALBUM: ROLLINGS STONES -BIGGEST BANG PRT:2	2007	122	6	VIL-3-66-2007-MUM	45.42	0x0000997F00000000	2007-08-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIL/S-1593/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380596	59	'JALSA'	2017	121	8	VIL-3-7-2009-HYD	150.37	0x0000A74B00000000	2017-04-04 00:00:00	M/S GEETHA ARTS.	12	0	0	VIL-3-7-2009-HYD	0	0	0	Y	SHRI K SIVA ADINARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380597	58	'SAADHURIYAM'	2016	122	8	VIL-3-7-2016-HYD	124.3	0x0000A64400000000	2016-07-15 00:00:00	P.S. BHASKAR, M/S. VAARAHI MEDIA,INDIA	12	0	0	VIL/46/216-HYD	0	0	0	N	P.S. BHASKAR, M/S. VAARAHI MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380598	64	ALBUM: CHOLI SE NIKALE GOLI	2011	122	6	VIL-3-77-2011-MUM	7	0x00009F5F00000000	2011-09-15 00:00:00	NOT READABLE	12	0	0	VIL/3/77/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380599	44	'' FORTUNER''	2016	122	8	VIL-3-8-2016-HYD	0	0x0000A64A00000000	2016-07-21 00:00:00	M/S. IMPOSSIBLE FILMS PRIVATE LIMITED  INIDA	Revised	0	0	VIL/ 3/8/2016 - HYD  	0	0	0	N	T. DHARMENDER SINGH HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380600	59	'ROWDY RAJAKEEYAM'	2010	121	8	VIL-30-56-2010-HYD	110.5	0x00009D5300000000	2010-04-09 00:00:00	SMT TIRUPATHI	12	0	0	VIL/30/56/2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380601	53	'DRONA'	2017	120	8	VIL-30-61-2010-HYD	128.38	0x0000A75100000000	2017-04-10 00:00:00	SHRI UMESH CHANDRA PATTANAIK	13	0	0	VIL-30-61-2010-HYD	0	0	0	Y	SHRI UMESH CHANDRA PATTANAIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380602	59	NATANA	2008	121	8	VIL-30-76-2008-HYD	0	0x00009AF100000000	2008-08-07 00:00:00	SHRI M. SREEKHAR	12	0	0	VIL/30/76/2008-HYD	0	0	0	Y	SHRI M. SREEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380603	59	'NUVVUNTE CHALU'	2010	121	8	VIL-31-57-2010-HYD	150	0x00009DA000000000	2010-06-25 00:00:00	SHRI DONTIREDDY ACHUTA REDDY	12	0	0	VIL/31/57/2010-HYD	0	0	0	Y	SHRI JATLA VENKATSWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380604	44	THE GUNDA	2008	120	8	VIL-31-63-2008-HYD	157.3	0x00009AC800000000	2008-06-27 00:00:00	SHRI G. BALAJI	12	0	0	VIL/31/63/2008	0	0	0	Y	SHRI G. BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380605	44	KALIYUG MEIN DHARAMRAJ	2008	121	8	VIL-31-68-2008-HYD	180	0x00009AF200000000	2008-08-08 00:00:00	SHRI RAJKUMAR HARWANI	13	0	0	VIL/31/68/2008-HYD	0	0	0	Y	SHRI RAJKUMAR HARWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380606	59	'S I V A '	2010	120	8	VIL-32-109-2010-HYD	133.33	0x00009E5400000000	2010-12-22 00:00:00	M/S ANNAPURNA SWWDIOS PVT. LTD.	12	0	0	DFL/147/2012-MUM	0	0	0	Y	SMT. Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380607	59	'VEERA VIHARAM'	2010	121	8	VIL-32-58-2010-HYD	85.35	0x00009DA300000000	2010-06-28 00:00:00	SHRI CH. VENKATESWARA RAO	12	0	0	VIL/32/58/2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWAMI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380608	59	'SAAKSHI'	2010	120	8	VIL-32-72-2010-HYD	130	0x00009DD000000000	2010-08-12 00:00:00	SHRI PN. RAMACHANCRA RAO	12	0	0	VIL-13-20-2010-HYD	0	0	0	Y	SHRI JATLA VENKATASWMAI NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380609	59	' SATYAMEVA JAYATHE '	2009	120	8	VIL-33-45-2009-HYD	148.5	0x00009C1600000000	2009-05-27 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIL/33/45/2009	0	0	0	Y	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380610	44	' ROOHANT TAAQAT '	2010	121	8	VIL-33-63-2010-HYD	103	0x00009DAE00000000	2010-07-09 00:00:00	SHRI M. MANJUNATH	12	0	0	VIL/33/63/2010HYD	0	0	0	N	SHRI M. MANJUNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380611	59	'NAA RANI'	2010	120	8	VIL-33-73-2010-HYD	112.3	0x00009DD700000000	2010-08-19 00:00:00	SHRI B. NARSING	12	0	0	VIL/33/73/2010-HYD	0	0	0	Y	SHRI B. NARSING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380612	59	DON	2008	121	8	VIL-33-77-2008-HYD	158.42	0x00009AFB00000000	2008-08-17 00:00:00	SHRI M.L. KUMAR CHOWDARY	12	0	0	VIL/33/77/2008-HYD	0	0	0	Y	SHRI K. SIVA ADINARAYANA (M/S. MAA TELEVISION NETWORK LIMITED)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380613	44	CHOROKA CHOR	2008	120	8	VIL-34-62-2008-HYD	0	0x00009ACF00000000	2008-07-04 00:00:00	SHRI T.V.S. SARVARAYUDU	13	0	0	VIL/34/62/2008-HYD	0	0	0	Y	SHRI T.V.S. SARVARAYUDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380614	59	' NO. 1 HERO '	2008	121	8	VIL-34-78-2008-HYD	136.23	0x00009AFD00000000	2008-08-19 00:00:00	SHRI K. GIRISH SHETTY	12	0	0	VIL/34/78/2008	0	0	0	Y	SHRI K. GIRISH SHETTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380615	58	SUBRAMANIYAM	2009	120	8	VIL-35-46-2009-HYD	140.47	0x00009C1800000000	2009-05-29 00:00:00	SMT P. SUCHITRA DORA	13	0	0	VIL/35/46/2009-HYD	0	0	0	Y	SMT P. SUCHITRA DORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380616	59	' MICHAEL MADANA KAMARAJU '	2008	120	8	VIL-35-65-2008-HYD	150	0x00009ACF00000000	2008-07-04 00:00:00	S/SHRI E.V. RAJKUMAR & PRAVEEN KUMAR	12	0	0	VIL/35/65/2008	0	0	0	Y	SHRI S. PANDURANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380617	59	' GOLIMAR '	2010	121	8	VIL-35-65-2010-HYD	138.3	0x00009DB400000000	2010-07-15 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIL/35/65/2010-HYD 	0	0	0	Y	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380618	59	'' ADEY NAVVU ''	2008	121	8	VIL-35-84-2008-HYD	98.19	0x00009B1100000000	2008-09-08 00:00:00	SHRI NARESHKUMAR GUPTA	12	0	0	VIL/35/84/2008	0	0	0	Y	SHRI NARESHKUMAR GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380619	44	MERA DOST GHATOTHKACH	2008	120	8	VIL-36-66-2008-HYD	0	0x00009ACF00000000	2008-07-04 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL/36/66/2008-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380620	59	' CHALAKI '	2010	121	8	VIL-36-66-2010-HYD	126.41	0x00009DB900000000	2010-07-20 00:00:00	SHRI S. ADITYA RAVI RAJ . ADITYA BABU	12	0	0	VIL/36/36/2010-HYD	0	0	0	N	SHRI S. ADITYA RAVI RAJ . ADITYA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380621	59	'LITTLE BUDDHA (PRAPANCHA PREMIKUDU)'	2010	120	8	VIL-36-75-2010-HYD	129.2	0x00009DE300000000	2010-08-31 00:00:00	SHRI M. SRINIVAS	12	0	0	VIL/36/75/2010-HYD	0	0	0	N	SHRI M. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380622	44	JAI SHREE NANDI	2008	121	8	VIL-36-93-2008-HYD	108.16	0x00009B2800000000	2008-10-01 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL/36/93/2008-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380623	59	HYDERABAD FACTORY-DARE TO BREATH	2007	120	8	VIL-361-39-2007-HYD	121	0x0000998C00000000	2007-08-16 00:00:00	SMT P. ARUNA KUMARI	12	0	0	VIL/36/39/2007	0	0	0	Y	SMT P. ARUNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380624	59	' GOKKA CHANCE '	2005	120	8	VIL-37-39-2005-HYD	89	0x000096CD00000000	2005-09-12 00:00:00	SHRI G. RAJU VAMSEE	12	0	0	VIL/37/39/2005-HYD	0	0	0	N	SHRI G. RAJU VAMSEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380625	58	AARAVARAM	2009	120	8	VIL-37-49-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI K. SAKTHIVEL	13	0	0	VIL/37/49/2009-HYD	0	0	0	N	SHRI K. SAKTHIVEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380626	58	'KURI'	2010	121	8	VIL-37-67-2010-HYD	116.53	0x00009DBF00000000	2010-07-26 00:00:00	SHRI G. HEMANTH	12	0	0	VIL/37/67/2010-HYD	0	0	0	Y	SHRI G. HEMANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380627	58	MAKKALUKKAGA	2008	120	8	VIL-37-72-2008-HYD	119.1	0x00009AE100000000	2008-07-22 00:00:00	SHRI K. KALPANA	13	0	0	VIL/37/72/2008-HYD	0	0	0	N	SHRI K. KALPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380628	42	ANISAPTO NAGIN	2010	120	8	VIL-37-78-2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI SANDEEP AGARWAL	13	0	0	VIL-37-78-2010-HYD	0	0	0	N	SHRI SANDEEP AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380629	59	ANDAMAINA MAA COLLEGE ROJULLO	2009	120	8	VIL-38-51-2009-HYD	118.2	0x00009C1F00000000	2009-06-05 00:00:00	SMT V. DEVIKA BAI	12	0	0	VIL-38-51-2009-HYD	0	0	0	Y	SMT V. DEVIKA BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380630	49	'KALIDAS'	2010	121	8	VIL-38-68-2010-HYD	123.9	0x00009DC000000000	2010-07-27 00:00:00	SHRI T.JEBA JOHN	13	0	0	VIL/38/68/2010-HYD	0	0	0	Y	SHRI T.JEBA JOHN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380631	44	AZADI KA SANGAM	2008	120	8	VIL-38-74-2008-HYD	0	0x00009AE200000000	2008-07-23 00:00:00	SHRI S.S. MISHRA	13	0	0	VIL/38/74/2008-HYD	0	0	0	N	SHRI S.S. MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380632	58	'KANAVUGAL'	2010	120	8	VIL-38-85-2010-HYD	96.2	0x00009E0600000000	2010-10-05 00:00:00	SHRI G. SIVA PRASAD	13	0	0	VIL/38/85/2010-HYD	0	0	0	Y	SHRI G. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380633	44	AKHRI BADLA	2007	121	8	VIL-38-96-2008-HYD	0	0x000099C600000000	2007-10-13 00:00:00	S/SHRI K.V. SRIDHAR REDDY & R. SUDHARSHAN REDDY	13	0	0	VIL-38-96-2008-HYD	0	0	0	Y	S/SHRI K.V. SRIDHAR REDDY & R. SUDHARSHAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380634	44	'KABZAA-THE MAFIA RAAAJ'	2010	121	8	VIL-39-69-2010-HYD	143.3	0x00009DC100000000	2010-07-28 00:00:00	SHRI DURGA PRASAD	13	0	0	VIL/39/69/2010-HYD	0	0	0	Y	SHRI DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380635	44	EK AUR SANGRAM	2006	120	8	VIL-39-91-2010-HYD	0	0x0000985400000000	2006-10-08 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL-39-91-2010-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380636	44	'NAAGLAKMI'	2010	120	8	VIL-4-10-2010-HYD	110	0x00009D0B00000000	2010-01-27 00:00:00	MRES. ANJUM	12	0	0	VIL/4/10/2010-HYD	0	0	0	N	MRES. ANJUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380637	44	KAISA JAADOO DALARE	2009	121	8	VIL-4-13-2009-HYD	100	0x00009BAC00000000	2009-02-10 00:00:00	SHRI M.B. ABDULLAH	12	0	0	VIL-4-13-2009-HYD	0	0	0	Y	SHRI M.B. ABDULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380638	59	BHARATHA NAARI	2002	120	8	VIL-4-3-2002-HYD	0	0x000091DC00000000	2002-03-27 00:00:00	SHRI P. VENKATESWARA RAO	12	0	0	VIL-4-3-2002-HYD	0	0	0	Y	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380639	59	TWO TOWN ROWDY	2004	120	8	VIL-4-3-2004-HYD	130.34	0x0000954F00000000	2004-08-26 00:00:00	SHRI G. SIVA RAJU	12	0	0	VIL/4/3/2004-HYD	0	0	0	Y	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380640	59	REPATI ROWDY	2000	120	8	VIL-4-4-2000-HYD	0	0x00008EF100000000	2000-03-10 00:00:00	SRI V. ANJANI KUMAR	12	0	0	VIL-4-4-2000-HYD	0	0	0	N	SRI Y. DURGA PRASAD RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380641	59	'CHENCHULU, ADAVI BIDDALU'	2003	120	8	VIL-4-4-2003-HYD	23	0x000093E000000000	2003-08-25 00:00:00	SHRI P.V. SATHYA MOHAN	12	0	0	VIS/4/4/2003	0	0	0	N	SHRI P.V. SATHYA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380642	59	BANK	2009	120	8	VIL-4-8-2009-HYD	123	0x00009BA000000000	2009-01-29 00:00:00	SHRI B. ARUN KUMAR	12	0	0	VIL-4-8-2009-HYD	0	0	0	Y	SHRI B. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380643	44	KAROONGI TUJE KHALLAASS	2008	121	8	VIL-40-101-2008-HYD	0	0x00009B4D00000000	2008-11-07 00:00:00	SHRI J. JAGANNATH REDDY	12	0	0	VIL/40/101/2008-HYD	0	0	0	Y	SHRI J. JAGANNATH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380644	59	'AADHRUDU'	2005	120	8	VIL-40-42-2005-HYD	168.44	0x000096D700000000	2005-09-22 00:00:00	SHRI M.L. KUMAR CHOWADARY	12	0	0	VIL/40/42/2005-HYD	0	0	0	Y	SHRI M.L. KUMAR CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380645	59	ORICINAL	2009	120	8	VIL-40-52-2009-HYD	124.5	0x00009C1F00000000	2009-06-05 00:00:00	SHRI J. VENKAT REDDY	12	0	0	VIL/40/52/2009-HYD	0	0	0	Y	SHRI J. VENKAT REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380646	44	'BHAI BEHAN'	2010	120	8	VIL-40-94-2010-HYD	161	0x00009E1A00000000	2010-10-25 00:00:00	SHRI VIKAS SHARMA, A	12	0	0	VIL/40/94/2010-HYD	0	0	0	N	SHRI VIKAS SHARMA, A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380647	81	WAQT KA BADSHAH	2008	121	8	VIL-41-103-2008-HYD	0	0x00009B4D00000000	2008-11-07 00:00:00	S/SHRI K.V. SRIDHAR REDDY & R. SUDHARSHAN REDDY	13	0	0	VIL/41/103/2008-HYD	0	0	0	Y	S/SHRI K.V. SRIDHAR REDDY & R. SUDHARSHAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380648	59	PREMIKULU - BUT THEY DON'T KNOW EACH OTHER	2005	120	8	VIL-41-37-2005-HYD	130.3	0x000096DF00000000	2005-09-30 00:00:00	SHRI B.A. RAJU	12	0	0	VIL/41/37/2005-HYD	0	0	0	Y	SHRI B.A. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380649	58	'' THOZHIYA YEN KATHALIYA	2009	120	8	VIL-41-50-2009-HYD	118.18	0x00009C2600000000	2009-06-12 00:00:00	SHRI K. SAKTHIVEL	12	0	Social	VIL/41/50/2009	0	0	0	Y	SHRI K. SAKTHIVEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380650	58	'DON'	2010	121	8	VIL-41-71-2010-HYD	136.2	0x00009DC600000000	2010-08-02 00:00:00	SMT P. SUCHITRA SHRI M. SIVA PRASAD	13	0	0	VILS/41/71/2010-HYD	0	0	0	Y	SMT P. SUCHITRA SHRI M. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380651	44	DHARMADHIKARI	2010	120	8	VIL-41-95-2010-HYD	0	0x00009E1C00000000	2010-10-27 00:00:00	SHRI VIKAS SHARMA	12	0	0	VIL-41-95-2010-HYD	0	0	0	N	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380652	59	'BHAGAVAN'	2005	120	8	VIL-42-43-2005-HYD	120.4	0x000096E400000000	2005-10-05 00:00:00	SHRI R.V. REDDY KANUMURU	12	0	0	VIL/42/43/2005-HYD	0	0	0	Y	SHRI R.V. REDDY KANUMURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380653	59	VENKATADRI	2009	120	8	VIL-43-41-2009-HYD	153.6	0x00009C2C00000000	2009-06-18 00:00:00	SHRI NANDAMURI MOHANA KRISHNA	12	0	0	VIL-43-41-2009-HYD	0	0	0	Y	SHRI NANDAMURI MOHANA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380654	59	HARERAM	2008	120	8	VIL-43-82-2008-HYD	136.15	0x00009B0500000000	2008-08-27 00:00:00	SHRI N. KALYAN RAM	12	0	0	VIL-43-82-2008-HYD	0	0	0	Y	SHRI N. KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380655	59	BRUNDAVANAM (GOVINDUDU ANDARI VADELE)	2010	120	8	VIL-43-97-2010-HYD	165	0x00009E2200000000	2010-11-02 00:00:00	SHRI V. VENKATRAMAN REDDY @ RAJU	12	0	0	VIL-43-97-2010-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380656	49	POLOCE ACCADAMY	2010	120	8	VIL-43-X76-2010-HYD	0	0x00009DE300000000	2010-08-31 00:00:00	SHRI P. M BAVA	12	0	0	VIL/ 43/76/2010 - HYD 	0	0	0	N	SHRI P. M BAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380657	42	'TUMI AMAR MON BOJHNA'	2010	121	8	VIL-44-80-2010-HYD	145	0x00009DE900000000	2010-09-06 00:00:00	SHRI UMESH CHANDRA PATTANAIK	12	0	0	VIL/44/80/2010-HYD	0	0	0	N	SHRI UMESH CHANDRA PATTANAIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380658	44	COOLIE THE REAL BAAZIGAR	2008	120	8	VIL-44-85-2008-HYD	140	0x00009B0500000000	2008-08-27 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	13	0	0	VIL/44/85/2008-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380659	44	' LOVE MANTRA'	2010	120	8	VIL-44-99-2010-HYD	150.2	0x00009E2C00000000	2010-11-12 00:00:00	SHRI VIKAS SHARMA	13	0	0	VIL-44-99-2010-HYD	0	0	0	Y	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380660	44	OM MANGALAM MANGALAM	2010	120	8	VIL-45-100-2010-HYD	0	0x00009E2C00000000	2010-11-12 00:00:00	SHRI VIKAS SHARMA	13	0	0	VIL-45-100-2010-HYD	0	0	0	Y	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380661	44	KANOON APNA APNA	2008	120	8	VIL-45-80-2008-HYD	150.9	0x00009B0500000000	2008-08-27 00:00:00	SHRI A. RAMESH	12	0	0	VIL/45/80/2008-HYD	0	0	0	Y	SHRI A. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380662	44	' TAPORI WANTED '	2010	121	8	VIL-45-81-2010-HYD	156.59	0x00009DEC00000000	2010-09-09 00:00:00	SHRI BONEY KAPOOR	12	0	0	VIL/45/81/2010-HYD	0	0	0	Y	SHRI BONEY KAPOOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380663	58	ENAKKA UNAKKA	2017	120	8	VIL-46-102-2010-HYD	0	0x0000A75900000000	2017-04-18 00:00:00	SHRI D. RAVICHANDRAN NA	13	0	0	VIL-46-102-2010-HYD	0	0	0	Y	SHRI D. RAVICHANDRAN NA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380664	44	KAUN HAI GUMANM	2008	121	8	VIL-46-117-2008-HYD	99	0x00009B8100000000	2008-12-29 00:00:00	SHRI RAJU BAHRUZ	13	0	0	VIL/46/117/2008-HYD	0	0	0	N	SHRI RAJU BAHRUZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380665	270	'EK HI RAASTA THE  POWER	2010	121	8	VIL-46-82-2010-HYD	1.22	0x00009E0A00000000	2010-10-09 00:00:00	SHRI DEEPAK MUKUT	12	0	0	VIL/46/82/2010-HYD	0	0	0	Y	SHRI DEEPAK MUKUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380666	59	TIRUMALA TIRUPATHI SRI VENKATESWARA KALYANAM	2008	120	8	VIL-46-83-2008-HYD	100	0x00009B0B00000000	2008-09-02 00:00:00	SHAI J. V. MOHAN GOUD	12	0	0	VIL/46/83/2008	0	0	0	N	SHAI J. V. MOHAN GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380667	59	TRAILER OF ' KRISHNA '	2007	120	8	VIL-469-478-2008-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIL-469-478-2008-HYD	0	0	0	Y	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380668	44	'FIRST CRUSH'	2010	120	8	VIL-47-101-2010-HYD	153.24	0x00009E3200000000	2010-11-18 00:00:00	SHRI VIKAS SHARMA	12	0	0	VIL/47/101/2010-HYD	0	0	0	Y	SHRI VIKAS SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380669	44	AAWARA THE PLAY BOY	2005	120	8	VIL-47-49-2005-HYD	0	0x0000970900000000	2005-11-11 00:00:00	SHRI K. SHYAMSUNDER REDDY	12	0	0	VIL-47-49-2005-HYD	0	0	0	N	SHRI K. SHYAMSUNDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380670	61	' THE RESCURRS DOWN UNDER'	2007	120	8	VIL-47-61-2007-HYD	77	0x0000991600000000	2007-04-20 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC. (USA)	12	0	0	VIL-47-61-2007-HYD	0	0	0	N	M/S. THE WALT DISNEY COMPANY INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380671	44	CHIRANJEEVI FANS	2008	120	8	VIL-47-87-2008-HYD	135.46	0x00009B1300000000	2008-09-10 00:00:00	SHRI M.B. ABDULLAH	13	0	0	VIL/47/87/2008-HYD	0	0	0	N	SHRI M.B. ABDULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380672	42	' ANJANI PUTRA HANUMAN'	2010	120	8	VIL-48-104-2010-HYD	117	0x00009E3600000000	2010-11-22 00:00:00	SHRI S.K. DUPTA	12	0	0	VIL-48-104-2010-HYD	0	0	0	N	SHRI S.K. DUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380673	59	'RUDRA NETHRA'	2005	120	8	VIL-48-45-2005-HYD	107	0x0000970C00000000	2005-11-14 00:00:00	SHRI BH. V.N. RAJU	12	0	0	VIL/48/45/2005-HYD	0	0	0	N	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380674	61	'PROCESS: ALL GROWED DOWN'	2007	120	8	VIL-48-62-2007-HYD	0.6	0x0000991600000000	2007-04-20 00:00:00	M/S. BUEMA VISTA INTERNATIONAL  INC.	12	0	0	VIL/48/62/2007-HYD	0	0	0	N	M/S. WALT DISNETY COMPANY INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380675	61	' LION KING -3'	2007	120	8	VIL-48-63-2007-HYD	63	0x0000991600000000	2007-04-20 00:00:00	M/S. BUENA VISTA INTERNATIONAL INC	12	0	0	VIL-48-63-2007-HYD	0	0	0	N	M/S . THE WALT DISNEY COMPANY INDIA PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380676	49	' HERO THE REAL HERO'	2010	121	8	VIL-48-84-2010-HYD	138.22	0x00009DFE00000000	2010-09-27 00:00:00	SHRI KADHAR HASSAN	12	0	0	VIL-48-84-2010-HYD	0	0	0	N	SHRI KADHAR HASSAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380677	44	KHEL KHILADIKA	2008	120	8	VIL-49-79-2008-HYD	115	0x00009B2300000000	2008-09-26 00:00:00	SHRI BALA RAM SHARTAM	13	0	0	VIL/	0	0	0	Y	SHRI BALA RAM SHARTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380678	59	MITHRUDU	2009	120	8	VIL-5-13-2010-HYD	145.57	0x00009BA700000000	2009-02-05 00:00:00	SHRI S. KRISHNA PRASAD	12	0	0	VIL-5-13-2010-HYD	0	0	0	Y	SHRI S. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380679	44	' NAGIN KA INTEORAM '	2010	121	8	VIL-5-14-2010-HYD	105.26	0x00009D1400000000	2010-02-05 00:00:00	SHRI MOHD. SALAUDDIN YOUSUF	12	0	0	VIL/5/14/2010-HYD	0	0	0	N	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380680	59	MUDULA MAVAYYA	2000	120	8	VIL-5-5-2000-HYD	0	0x00008EFE00000000	2000-03-23 00:00:00	SHRI R. SATYANARAYANA	12	0	0	VIL-5-5-2000-HYD	0	0	0	N	SHRI R. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380681	59	SAMARA SIMHA REDDY	2003	120	8	VIL-5-5-2003-HYD	124	0x0000939C00000000	2003-06-18 00:00:00	SHRI CH. VENKATA RAO	12	0	0	VIL/5/5/2003-HYD	0	0	0	N	SHRI K. SAI BABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380682	59	RAMBHA - URVASI	2005	120	8	VIL-50-53-2005-HYD	122	0x0000970E00000000	2005-11-16 00:00:00	SHRI M. NAGARJUNA REDDY	12	0	0	VIL/50/53/2005-HYD	0	0	0	Y	SHRI M. NAGARJUNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380683	59	NACHAV ALLUDU	2017	120	8	VIL-50-66-2009-HYD	0	0x0000A74B00000000	2017-04-04 00:00:00	SMT S. USHA	12	0	0	VIL/50/66/2009-HYD	0	0	0	Y	SMT S. USHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380684	44	'SHER DIL'	2010	121	8	VIL-50-87-2010-HYD	136.8	0x00009E0900000000	2010-10-08 00:00:00	SHRI SUKHVINDER SINGH SAHNI	13	0	0	VIL/50/87/2010-HYD	0	0	0	Y	SHRI T. MAHENDER SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380685	44	LOK - PARALOK	2008	120	8	VIL-50-92-2008-HYD	0	0x00009B2300000000	2008-09-26 00:00:00	SHRI SAJID QURESHI	13	0	0	VIL/50/92/2008-HYD	0	0	0	N	SHRI SAJID QURESHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380686	59	COLOURS OF LIFE	2006	120	8	VIL-500-509-2006-HYD	0	0x000098A600000000	2006-12-29 00:00:00	M/S. S.V.B. GROUP	12	0	0	VIL-500-509-2006-HYD	0	0	0	N	SHRI A. SAI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380687	59	'GUNDE'	2008	120	8	VIL-51-90-2008-HYD	101.57	0x00009B2700000000	2008-09-30 00:00:00	SHRI O. VARUN	12	0	0	VIL-51-90-2008-HYD	0	0	0	Y	SHRI O. VARUN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380688	44	VAISHAINAVI'	2010	120	8	VIL-52-89-2010-HYD	129	0x00009E0900000000	2010-10-08 00:00:00	SHRI A. HARI PRASAD	12	0	0	VIL/52/89/2010-HYD	0	0	0	N	SHRI A. HARI PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380689	59	GANGAPUTHRULU	2010	120	8	VIL-53-112-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI K. BASI REDDY	12	0	0	VIL-53-112-2010-HYD	0	0	0	N	SHRI K. BASI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380690	59	'MADANIKA'	2005	120	8	VIL-53-51-2005-HYD	73	0x0000972500000000	2005-12-09 00:00:00	SHRI G. RAMACHANDRA RAO	12	0	0	VIL/53/51/2005-HYD	0	0	0	Y	SHRI G. RAMACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380691	44	ARYA-EEK DEEWANA	2010	121	8	VIL-53-90-2010-HYD	164	0x00009E0900000000	2010-10-08 00:00:00	SHRI B. VIJAYAKRISHNA PRASAD	13	0	0	VIL-53-90-2010-HYD	0	0	0	N	SHRI B. VIJAYAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380692	59	'MY COUTRY'	2008	120	8	VIL-54-113-2010-HYD	78	0x00009B8300000000	2008-12-31 00:00:00	SHRI N. RAMESH KUMAR	12	0	0	VIL/54/113/2010-HYD	0	0	0	N	SHRI N. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380693	58	POKKIRI THAMBI	2009	120	8	VIL-54-70-2009-HYD	150	0x00009C4800000000	2009-07-16 00:00:00	SMT K. KALPANA	13	0	0	VIL-54-70-2009-HYD	0	0	0	N	SMT K. KALPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380694	59	MAGADHEERA	2017	121	8	VIL-54-92-2010-HYD	0	0x0000A75100000000	2017-04-10 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIL/8/19/2010- HYD 	0	0	0	Y	SHRI K.  SIVA ADINARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380695	59	'' S A R O J A ''	2008	120	8	VIL-54-95-2008-HYD	127.59	0x00009B3400000000	2008-10-13 00:00:00	SHRI T. SIVA @ T. SIVALINGAM	12	0	0	VIL/54/95/2008	0	0	0	Y	SHRI T. SIVA @ T. SIVALINGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380696	59	PAANDU	2005	120	8	VIL-55-56-2005-HYD	149.3	0x0000972800000000	2005-12-12 00:00:00	SHRI M.L. KUMAR @ CHOUDHARY	12	0	0	VIL/55/56/2005-HYD	0	0	0	Y	SHRI M.L. KUMAR @ CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380697	44	LADKA DEEWANA	2008	120	8	VIL-55-98-2008-HYD	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI B. NARASIMHA REDDY	13	0	0	VIL/55/98/2008-HYD	0	0	0	N	SHRI B. NARASIMHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380698	0	'NENI DOWRJANYAM'	2005	120	8	VIL-56-57-2005-HYD	117.11	0x0000973100000000	2005-12-21 00:00:00	SHRI CHALASANI VENKATESHWARA RAO	12	0	0	VIL/56/57/2005-HYD	0	0	0	N	SHRI CHALASANI VENKATESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380699	58	'KURUMBUKAARA MAPILLAI'	2009	120	8	VIL-56-75-D-2009-HYD	142	0x00009C5D00000000	2009-08-06 00:00:00	SHRI R. SATYANARAYANA	12	0	0	VIL/56/75/2009-HYD	0	0	0	N	SHRI R. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380700	44	INDIAN  STUDENT	2017	121	8	VIL-56-98-2010-HYD	0	0x0000A75100000000	2017-04-10 00:00:00	SHRI P. M BAVA	12	0	0	VIL/ 56/98/2010- HYD	0	0	0	N	SHRI P. M BAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380701	59	KARMA (DO YOU BELIVE)	2010	121	8	VIL-57-103-2010-HYD	129	0x00009E3600000000	2010-11-22 00:00:00	SHRI BHAVANI CHANDRA ADAAVI	12	0	0	VIL-57-103-2010-HYD	0	0	0	Y	SHRI BHAVANI CHANDRA ADAAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380702	59	IDEE PREMANTE	2008	120	8	VIL-57-99-2008-HYD	106.41	0x00009B4900000000	2008-11-03 00:00:00	SHRI B. RAMESH	12	0	0	VIL/57/99/2008-HYD	0	0	0	Y	SHRI B. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380703	44	JAI NAAG KRUPA	2008	120	8	VIL-58-105-2008-HYD	120	0x00009B4A00000000	2008-11-04 00:00:00	SHRI DURGA PRASAD MAJUMDAR	13	0	0	VIL/56/105/2008-HYD	0	0	0	N	SHRI DURGA PRASAD MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380704	59	BROKER	2009	121	8	VIL-58-106-2010-HYD	130	0x00009CDE00000000	2009-12-13 00:00:00	SHRI MADDINENT RAMESH BABU	12	0	0	VIL-58-106-2010-HYD	0	0	0	Y	SHRI MADDINENT RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380705	59	NO.1 HERO	2008	120	8	VIL-59-104-2008-HYD	129.5	0x00009B4C00000000	2008-11-06 00:00:00	SHRI K. GIRISH SETTY	12	0	0	VIL/59/104/2008-HYD	0	0	0	Y	SHRI K. GIRISH SETTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380706	44	MACHGAYA TEHLKA	2009	121	8	VIL-6-30-2009-HYD	143	0x00009BEE00000000	2009-04-17 00:00:00	SHRI RAJESH KUMAR	13	0	0	VIL-6-30-2009-HYD	0	0	0	N	SHRI RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380707	59	RADHA YAATRA	2002	120	8	VIL-6-5-2002-HYD	0.124	0x0000922500000000	2002-06-08 00:00:00	SHRI S. GOPAL REDDY	12	0	0	VIL-6-5-2002-HYD	0	0	0	Y	SHRI A. NARASIMHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380708	59	AAVESAM	2000	120	8	VIL-6-6-2000-HYD	118	0x00008F1200000000	2000-04-12 00:00:00	SHRI N. RAMA LINGESWARA RAO	12	0	0	VIL-6-6-2000-HYD	0	0	0	N	SHRI R. SATYANARAYANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380709	59	INTLO ILLALU VANTINTLO PRIYURALU	2003	120	8	VIL-6-6-2003-HYD	125	0x000093F700000000	2003-09-17 00:00:00	DR. K.L. NARAYANA	12	0	0	VIL/6/6/2003-HYD	0	0	0	N	SHRI K. SAI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380710	59	ALIBABA? ARADOZEN	2004	120	8	VIL-6-6-2004-HYD	0	0x0000955D00000000	2004-09-09 00:00:00	M/S. MELODY MOVIES, HYDERABAD.	12	0	0	VIL-6-6-2004-HYD	0	0	0	Y	SHRI K. SAI BABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380711	44	'KATIL MUJRIM'	2009	120	8	VIL-6-9-2009-HYD	118.32	0x00009BA700000000	2009-02-05 00:00:00	SHRI V.V. NIRANJAN	12	0	0	VIL/6/9/2009-HYD	0	0	0	N	SHRI V.V. NIRANJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380712	44	RANA THE DON	2011	120	8	VIL-6-9-2011-HYD	0	0x00009E7900000000	2011-01-28 00:00:00	SHRI DINESH R. TELKAR	13	0	0	VIL-6-9-2011-HYD	0	0	0	N	SHRI DINESH R. TELKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380713	44	QAIDI NO.1	2008	120	8	VIL-61-108-2008-HYD	0	0x00009B5200000000	2008-11-12 00:00:00	SHRI B. SURESH	13	0	0	VIL/61/108/2008-HYD	0	0	0	Y	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380714	44	SANGHARSH	2008	120	8	VIL-62-109-2008-HYD	143	0x00009B5800000000	2008-11-18 00:00:00	SHRI B. SURESH	13	0	0	VIL/62/109/2008-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380715	59	SANTHIPPOM	2008	120	8	VIL-63-110-2008-HYD	113.22	0x00009B5B00000000	2008-11-21 00:00:00	SHRI S.V. UDAYA KUMAR	12	0	0	VIL/63/110/2008-HYD	0	0	0	Y	SHRI S.V. UDAYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380716	58	NAN NADIKAN	2008	120	8	VIL-64-111-2008-HYD	106.5	0x00009B5B00000000	2008-11-21 00:00:00	SHRI S.V. UDAYA KUMAR	13	0	0	VIL/64/111/2008-HYD	0	0	0	Y	SHRI S.V. UDAYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380717	59	HERO	2008	120	8	VIL-65-112-2008-HYD	139.3	0x00009B6F00000000	2008-12-11 00:00:00	SHRI MANYAN RAMESH	12	0	0	VIL/65/112/2008	0	0	0	Y	SHRI MANYAN RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380718	59	NINNA- NEDU- PEPU	2008	120	8	VIL-66-113-2008-HYD	119	0x00009B7000000000	2008-12-12 00:00:00	SHRI N. SURYAPRAKASH RAO	12	0	0	VIL/66/113/2008-HYD	0	0	0	Y	SHRI S. PANDURANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380719	59	REPATI POURULU	2008	120	8	VIL-67-116-2008-HYD	90	0x00009B8100000000	2008-12-29 00:00:00	SHRI B. RAMESH	12	0	0	VIL/67/116/2008-HYD	0	0	0	N	SHRI B. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380720	44	KHAIDI INSPECTOR (DUBBED FROM TELUGU FILM KHAIDI INSPECTOR)	2008	120	8	VIL-68-118-2008-HYD	110	0x00009B8100000000	2008-12-29 00:00:00	SHRI J.N. REDDY	12	0	0	VIL/68/118/2008	0	0	0	Y	SHRI J.N. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380721	42	JAI JAGAT MATA	2009	120	8	VIL-68-97-2009-HYD	107.41	0x00009C9D00000000	2009-10-09 00:00:00	SHRI S.K. GUPTA	12	0	0	VIL-68-97-2009-HYD	0	0	0	N	SHRI S.K. GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380722	59	L.B.W. (LIFE BEFORE WEDDING)	2011	120	8	VIL-7-10-2011-HYD	139	0x00009E7F00000000	2011-02-03 00:00:00	SHRI S. NAVEEN KUMAR	12	0	0	VIL/7/10/2011-HYD	0	0	0	N	SHRI S. NAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380723	61	'BLOOD  CRIME'	2007	120	8	VIL-7-12-2007-HYD	78.94	0x00009A1500000000	2007-12-31 00:00:00	M/S. SONY PICTURES- PRESTON A  WITHMORE	12	0	0	VIL/7/12/2007-HYD	0	0	0	N	SHRI S.R. KHADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380724	59	SRIMATHI KALYANAM	2010	120	8	VIL-7-16-2010-HYD	121.5	0x00009D1800000000	2010-02-09 00:00:00	SHRI P. BHANDU KIRAN	12	0	0	VIL-7-16-2010-HYD	0	0	0	Y	SHRI P. BHANDU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380725	59	' CRIMIMAL '	2000	120	8	VIL-7-7-2000-HYD	118	0x0000901900000000	2000-12-31 00:00:00	SHRI K.S. RAMA RAO	12	0	0	VIL/7/7/2000-HYD	0	0	0	N	SHRI Y. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380726	59	PREMINCHUKUNMAN PELLIKI RANDI	2004	120	8	VIL-7-7-2004-HYD	131	0x0000958000000000	2004-10-14 00:00:00	SHRI K. YADAGIRI REDDY	12	0	0	VIL-7-7-2004-HYD	0	0	0	Y	SHRI T. RAJ KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380727	59	' 7/G BRINDAYANA COLONY '	2005	120	8	VIL-7-8-2005-HYD	0	0x000095EA00000000	2005-01-28 00:00:00	SHRI A. M. RATNAM	12	0	0	VIL-7-8-2005-HYD	0	0	0	Y	SHRI A. M. RATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380728	59	'NAA ALLUDU'	2005	120	8	VIL-8-10-2005-HYD	150	0x000095EA00000000	2005-01-28 00:00:00	SMT. A. BHARATHI	12	0	0	VIL/8/10/2005-HYD	0	0	0	N	SMT. A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380729	59	SPANDANA	2011	120	8	VIL-8-14-2011-HYD	98.59	0x00009E8000000000	2011-02-04 00:00:00	DR .B. R. PRASAD VATTIPROLU	12	0	0	VIL-8-14-2011-HYD	0	0	0	Y	DR .B. R. PRASAD VATTIPROLU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380730	59	SADISTA	2009	120	8	VIL-8-17-2010-HYD	80	0x00009BAC00000000	2009-02-10 00:00:00	SHRI N. PRASAD RAO	12	0	0	VIL-8-17-2010-HYD	0	0	0	N	SHRI N. PRASAD RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380731	59	MAGADHEERA	2010	121	8	VIL-8-19-2010-HYD	155.4	0x00009D2E00000000	2010-03-03 00:00:00	SHRI ALLU APAVIND	12	0	0	VIL-8-19-2010-HYD	0	0	0	Y	SHRI K. SIVA ADINARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380732	59	'K A L A'	2004	120	8	VIL-8-8-2004-HYD	130	0x0000958E00000000	2004-10-28 00:00:00	SHRI Y. RAMACHANDRA REDDY	12	0	0	VIL-8-8-2004-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380733	61	' DISTAN BEATS'	2011	120	8	VIL-81-44-2011-HYD	110	0x00009F0500000000	2011-06-17 00:00:00	SHRI V. RAVI SHANKAR (M/S. CHASING DREAMS PRODUCTIONDS)	12	0	0	VIL-81-44-2011-HYD	0	0	0	N	SHRI V. RAVI SHANKAR (M/S. CHASING DREAMS PRODUCTIONDS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380734	64	' DEKHA QAYAMAT KE RANG '	2011	121	8	VIL-87-2011-HYD	0	0x00009F1200000000	2011-06-30 00:00:00	SHRI MANEESH SINGHAL M/S . ENTER 10 TELEVISION PVT. LTD.	13	0	0	VIL-87-2011-HYD	0	0	0	N	SHRI MANEESH SINGHAL M/S . ENTER 10 TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380735	58	'PUDUMAIPPEN	2017	120	8	VIL-9-14-2009-HYD	123	0x0000A74B00000000	2017-04-04 00:00:00	DO	13	0	0	VIL-9-14-2009-HYD	0	0	0	N	SHRI A.K.KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380736	59	SAMRDHUDU	2011	120	8	VIL-9-5-2011-HYD	119.58	0x00009E8500000000	2011-02-09 00:00:00	SHRI M. VENKATRAM REDDY & AKULA SURESH PATEL	12	0	0	VIL-9-5-2011-HYD	0	0	0	Y	SHRI V.S. USHAVANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380737	59	'' SHIV SHANKAR ''	2004	120	8	VIL-9-9-2004-HYD	0	0x0000958F00000000	2004-10-29 00:00:00	DR. M. MOHAN  BABU	12	0	0	VIL/ 9/9/ 2004 - HYD 	0	0	0	Y	DR. M. MOHAN  BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380738	44	EN ELUVUSION -BRAHAM	2011	120	6	VIL-VV-1-08-2011-MUM	115.15	0x00009E9B00000000	2011-03-03 00:00:00	MAGNA FILMS , MUMBAI	12	0	Social	VIL/VV-187/2010-MUM	0	0	0	Y	MAGNA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380739	44	BLD MANY	2012	120	6	VIL-VV-1-1-2012-MUM	8.36	0x00009FCD00000000	2012-01-03 00:00:00	VISHESH FILM PVT. LTD. MUMBAI	12	0	Social	VIL/VV-133/11	0	0	0	N	VISHESH FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380740	44	OM SHANTI OM	2012	120	6	VIL-VV-1-10-2012-MUM	153.48	0x0000A00100000000	2012-02-24 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.INDIA	12	0	0	VIL/VV/14/2012-MUM	0	0	0	N	EROS INERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380741	44	YAMLA PAGLA DEEWANA-2	2014	120	6	VIL-VV-1-12-2014-MUM	139.2	0x0000A2DD00000000	2014-02-25 00:00:00	SUNNY SUPER SOUNDS  (A UNIT OF SUNNY PRODUCTIONS PVT. LTD., ) , INDIA	12	0	0	VIL/VV-148/2013-MUM	0	0	0	N	SUNNY SUPER SOUNDS  (A UNIT OF SUNNY PRODUCTIONS PVT. LTD., ) , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380742	44	CHALO DILLI	2012	120	6	VIL-VV-1-13-2012-MUM	107.5	0x0000A01400000000	2012-03-14 00:00:00	M/S BIG DADDY PRODUCTIONS PVT. LTRD., INDIA	12	0	0	VIL/VV-15/2012-MUM	0	0	0	Y	M/S EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380743	44	NAUTANKI SAALA	2014	120	6	VIL-VV-1-14-2014-MUM	127.56	0x0000A2E400000000	2014-03-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD & R.S. ENTERTAINMENT (P) LTD., INDIA	12	0	0	VIL/VV/1/14/2014	0	0	0	Y	SUPER CASSETTES INDUSTRIES LTD & R.S. ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380744	51	DHOOM 2 DHAMAAL	2013	120	6	VIL-VV-1-16-2013-MUM	134.41	0x0000A1AC00000000	2013-04-26 00:00:00	SOHAM ENTERTAINMENT, INDIA	12	0	Social	VIL/VV-13/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380745	44	PAPPU CANT DANCE SAALA	2012	120	6	VIL-VV-1-17-2012-MUM	117.1	0x0000A02900000000	2012-04-04 00:00:00	R VISION INDIA PVT LTD  INDIA	12	0	0	VIL/VV-24/2012-MUM	0	0	0	Y	R VISION INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380746	51	SAGLA KARUN BHAAGLE	2015	120	6	VIL-VV-1-17-2015-MUM	103.16	0x0000A4D900000000	2015-07-18 00:00:00	SHREE CHITRA,INDIA	12	0	0	VIL/VV/1/17/2015	0	0	0	N	EVEREST ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380747	44	TRIKON KA CHOUTHA KON	1998	120	6	VIL-VV-1-17-98-MUM	117.25	0x00008C5E00000000	1998-05-21 00:00:00	MADHUSUDAN, MUMBAI	12	0	Social	VIL/VV-18/98	0	0	0	Y	MADHUSUDAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380748	44	NAA INSAAFI	1996	120	6	VIL-VV-1-20-1996-MUM (3)	105.34	0x0000894800000000	1996-03-22 00:00:00	ARJUN MULCHANDANI, MADT ENTERPRISES	12	0	0	VIL-VV-1-20-1996-MUM (3)	0	0	0	N	WORLD ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380749	44	BHEJA FRY-2	2012	120	6	VIL-VV-1-20-2012-MUM	123	0x0000A04D00000000	2012-05-10 00:00:00	M/S WATCH TOWER ENTERAINMENT PVT.LTD,INDIA	12	0	0	VIL/VV/39/2012-MUM	0	0	0	N	M/S. GOLDMINES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380750	51	TAHAAN	2014	120	6	VIL-VV-1-20-2014-MUM	125.18	0x0000A2E700000000	2014-03-07 00:00:00	BHIMRAO DHONDE (KISAAN PICTURES)INDIA	12	0	0	VIL/VV/1/20/2014	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380751	44	FORCE	2012	120	6	VIL-VV-1-21-2012-MUM	132.19	0x0000A05400000000	2012-05-17 00:00:00	SUN SHINE PICTURES PVT LTD., INDIA	12	0	0	VIL/VV/1/21/2012	0	0	0	Y	SUN SHINE PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380752	44	BARSAAT	1996	120	6	VIL-VV-1-21-96-MUM	160	0x0000894E00000000	1996-03-28 00:00:00	LATE SHRI.RAJ KAPOOR,R.K.FILMS AND STUDIO,KRIT	12	0	Social	VIL/VV/1/21/96	0	0	0	N	R.K.FILMS AND STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380753	44	SHIRIN FARHAD KI TOH NIKAL PADI	2013	120	6	VIL-VV-1-22-2013-MUM	110.26	0x0000A1BA00000000	2013-05-10 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIL/VV/1/22/2013	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380754	51	'DEOOL'	2013	120	6	VIL-VV-1-23-2013-MUM	136	0x0000A1BE00000000	2013-05-14 00:00:00	M/S. DEVISHA FILMS., INDIA	12	0	Social	VIL/VV-40/2013-MUM	0	0	0	Y	M/S EVEREST ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380755	44	YAMLA PAGALA DEEWANA	2012	120	6	VIL-VV-1-24-2012-MUM	152.5	0x0000A07800000000	2012-06-22 00:00:00	M/S.TOP ANGLE PICTURES,INDIA	12	0	Social	VIL/VV/1/24/2012	0	0	0	Y	M/S.TOP ANGLE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380756	44	AGNISAKSHI	1998	120	6	VIL-VV-1-24-98-MUM	115	0x00008CD400000000	1998-09-16 00:00:00	ME. NEHA FILMS, MUMBAI	12	0	0	VIL/VV/1/24/98	0	0	0	N	ME. NEHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380757	64	GANGA KINARE PYAR PUKARE	2012	120	6	VIL-VV-1-26-2012-MUM	138	0x0000A08A00000000	2012-07-10 00:00:00	DR. SHAHID SHAMSH , ABHINAV ARTS INDIA	12	0	0	VIL/VV-42/2012-MUM 	0	0	0	N	DR. SHAHID SHAMSH , ABHINAV ARTS DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380758	44	ISHAQ IN PARIS	2013	120	6	VIL-VV-1-28-2013-MUM	96	0x0000A1DD00000000	2013-06-14 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIL/VV-93/2013-MUM	0	0	0	Y	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380759	58	AADALAM BOYS CHINNADAH DANCE	2013	120	6	VIL-VV-1-29-2013-MUM	142.4	0x0000A1E700000000	2013-06-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INADIA	12	0	Social	VILVIL-VV-1-29-2013-MUM/VV	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380760	44	DAAL MEIN KUCHH KAALA HAI	2012	120	6	VIL-VV-1-30-2012-MUM	117.5	0x0000A0A500000000	2012-08-06 00:00:00	AAB FILMS AND D. BALI MOVIES PVT LTD, INDIA	12	0	0	VIL/VV/1/30/2012	0	0	0	Y	AAB FILMS AND D. BALI MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380761	44	DESI BOYZ	2013	120	6	VIL-VV-1-30-2013-MUM	109.49	0x0000A1EF00000000	2013-07-02 00:00:00	EROS INTERNATIONAL FILMS PVT.LTD.,INDIA	12	0	0	VIL/VV/1/30/2013-MUM	0	0	0	N	EROS INTERNATIONAL FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380762	44	TEZZ	2013	120	6	VIL-VV-1-31-2013-MUM	116	0x0000A20000000000	2013-07-19 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIL/VV/1/31/2013	0	0	0	Y	VENUS WORDWIDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380763	44	JURMA	1998	120	6	VIL-VV-1-31-98-MUM	112.12	0x00008CFE00000000	1998-10-28 00:00:00	VISHESH FILMS, MUMBAI	12	0	Thriller	VIL/VV/1/31/98	0	0	0	N	VISHESH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380764	44	TERE NAAL LOVE HOGAYA	2012	120	6	VIL-VV-1-32-2012-MUM	126.12	0x0000A0B000000000	2012-08-17 00:00:00	TIPS INDUSTRIES, INDIA	12	0	0	VIL/VV/1/32/2012	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380765	44	'MERA LAHU'	1996	120	6	VIL-VV-1-34-1996-MUM (3)	113.15	0x0000897000000000	1996-05-01 00:00:00	RAVINDER DHANOA/BHARGAV BHATT	12	0	0	VIL-VV-1-34-1996-MUM (3)	0	0	0	N	RAVINDER DHANOA/BHARGAV BHATT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380766	44	ROCKSTAR	2012	120	6	VIL-VV-1-35-2012-MUM	146.52	0x0000A0C300000000	2012-09-05 00:00:00	RHREE ASTAVINAYAK CINE VISION LTD, INDIA	12	0	0	VIL/ VV/-86/ 2012-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380767	44	ABCD ANYBODY CAN DANCE	2013	120	6	VIL-VV-1-35-2013-MUM	142.11	0x0000A21900000000	2013-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIL/VV/1/35/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380768	44	HAJAR CHOURASI KI MAA	2003	120	6	VIL-VV-1-38-2003-MUM	121.1	0x000093DD00000000	2003-08-22 00:00:00	GOVIND NIHALANI , UDHBHAV , MUMBAI	12	0	0	VIL/VV/1/38/2003	0	0	0	N	GOVIND NIHALANI , UDHBHAV , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380769	51	JHAK MARLI NI MUMBAI PAHILI	2013	120	6	VIL-VV-1-4-2013-MUM	137.35	0x0000A16A00000000	2013-02-19 00:00:00	AMAR FILM PRAKASHAN,MUMBAI	12	0	0	VIL/VV-144/2012-MUM	0	0	0	N	AMAR FILM PRAKASHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380770	44	MUDDAT	1996	120	6	VIL-VV-1-4-96-MUM	155.1	0x0000890100000000	1996-01-11 00:00:00	A. G. FILMS, (PVT) LTD.,	12	0	0	VIL-VV-1-4-96-MUM	0	0	0	Y	A. G. FILMS, (PVT) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380771	44	NO PROBLEM	2012	120	6	VIL-VV-1-41-2012-MUM	127.31	0x0000A0CB00000000	2012-09-13 00:00:00	ANIL KAPOO FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIL/VV/1/41/2012	0	0	0	Y	M/S EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380772	44	JANNAT 2	2012	120	6	VIL-VV-1-42-2013-MUM	130.9	0x0000A10300000000	2012-11-08 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIL/VV-54/2013-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380773	44	SARDARI BEGUM	2012	120	6	VIL-VV-1-45-2012-MUM	115	0x0000A0E000000000	2012-10-04 00:00:00	PLUS CHANNEL , INDIA	12	0	0	VIL/VV-112/2012-MUM	0	0	0	N	M/S JONQUIL CINEVISION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380774	44	'AUR EK PREM KAHANI'	1996	120	6	VIL-VV-1-47-1996-MUM (3)	99	0x0000899300000000	1996-06-05 00:00:00	PLUS CHANNEL, MUMBAI	12	0	0	VIL-VV-1-47-1996-MUM (3)	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380775	44	'' AUR EK PREM KAHANI ''	1996	120	6	VIL-VV-1-47-96-MUM	99	0x0000899300000000	1996-06-05 00:00:00	PLUS CHANNEL, MUMBAI	12	0	0	VIL/VV/1/47/96	0	0	0	N	PLUS CHANNEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380776	88	BAJATEY RAHO	2014	120	6	VIL-VV-1-48-2014-MUM	106.13	0x0000A3EE00000000	2014-11-25 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	Social	VIL/VV/1/48/2014	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380777	44	MARDON WALI BAAT	1996	120	6	VIL-VV-1-48-96-MUM	148	0x0000899800000000	1996-06-10 00:00:00	M/S DYNAMO INTERNATIONAL, MUMBAI	12	0	0	VIL/VV/1/48/96	0	0	0	N	M/S DYNAMO INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380778	51	ZUNJ EKAKI	2012	120	6	VIL-VV-1-49-2012-MUM	137.1	0x0000A0EF00000000	2012-10-19 00:00:00	R.S.PATIL.INDIA	12	0	Social	VIL/VV/1/49/2012	0	0	0	Y	SHEMROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380779	44	LOVE RECEIPE	2012	120	6	VIL-VV-1-50-2012-MUM	113.54	0x0000A0F200000000	2012-10-22 00:00:00	NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIL/VV/1/50/2012	0	0	0	Y	NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380780	44	ROWDY RATHORE	2012	120	6	VIL-VV-1-51-2012-MUM	133.5	0x0000A0F500000000	2012-10-25 00:00:00	UTV SOFTWARE COMMUNICATION LTD AND SANJAY LEELA BHANSALI PVT LTD,INDIA	12	0	0	VIL/VV/95/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380781	44	VAJAD-E REASON TO KILL	2005	120	6	VIL-VV-1-52-2005-MUM (3)	128	0x000096A000000000	2005-07-29 00:00:00	SHREE ADHIKARI BROTHERS AND LOTUS FILMS, MUMBAI	12	0	0	VIL/VV/1/52/2005	0	0	0	N	MADHI ENTERTAINMENT AND MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380782	51	SAMUDRA	2013	120	6	VIL-VV-1-6-2013-MUM	102.11	0x0000A17B00000000	2013-03-08 00:00:00	AMOGH CINETONES, INDIA	12	0	0	VIL/VV/1/6/2013	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380783	44	SHAKTI - THE POWER	2013	120	6	VIL-VV-1-60-2003-MUM	144.5	0x0000A28800000000	2013-12-02 00:00:00	SHRIDEVI PRODUCTATION, MUMABAI	12	0	0	VIL/VV/1/60/2003	0	0	0	N	SHRIDEVI PRODUCTATION, MUMABAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380784	44	ANARI KHILADI	2010	120	6	VIL-VV-1-64-2010-MUM	140	0x00009DF800000000	2010-09-21 00:00:00	ME. G. ONE ENTERTAINMENT, DELHI	12	0	0	VIL/VV/1-64/2010	0	0	0	N	ME. G. ONE ENTERTAINMENT, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380785	0	NOT READABLE	2006	120	6	VIL-VV-1-67-2006-MUM (3)	79.15	0x0000982F00000000	2006-09-01 00:00:00	TIMES INFETEINMENT MEDIA LIMITED,MUMBAI	12	0	0	VIL/VV-92/06	0	0	0	N	TIMES INFETEINMENT MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380786	44	CHAMPIAN	2007	120	6	VIL-VV-1-71-2007-MUM (3)	129.45	0x00009A1200000000	2007-12-28 00:00:00	SHREE SHIV BHAKTI FILMS,MUMBAI	12	0	0	VIL/VV/1/71/2007	0	0	0	N	SHEMAROO VIDEO PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380787	44	NAYA KHUN	1996	120	6	VIL-VV-1-77-1996-MUM (3)	118.41	0x00008A1300000000	1996-10-11 00:00:00	M/S. DHARA PRODUCTIONS, NAGAPUR	12	0	0	VIL/VV/1/77/1996	0	0	0	N	M/S. SOUND IN VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380788	44	VIDHATA TERE KHEL HAIN NIRALE	2013	120	6	VIL-VV-1-8-2013-MUM	131.36	0x0000A18700000000	2013-03-20 00:00:00	BRAHM FILMS PRODUCTIONS.ER.J.M.GAUTAM,INDIA	12	0	Social	VIL/VV-13/2013-MUM	0	0	0	Y	BRAHM FILMS PRODEUCTIONS ER.J.M.GAUTAM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380789	44	UDAAN	2010	120	6	VIL-VV-1-80-2010-MUM	122.9	0x00009E2100000000	2010-11-01 00:00:00	ANURAG KASHYAP FILMS PVT.LTD.,MUMBAI	12	0	0	VIL/VV/1/80/10	0	0	0	N	UTV SOFTWARE COMMU.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380790	44	SMUNDAR	1996	120	6	VIL-VV-1-82-1996-MUM	94.1	0x00008A3B00000000	1996-11-20 00:00:00	M. R. PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIL/VV/1/82/96	0	0	0	N	M. R. PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380791	44	LAHU KE DO RANG	2017	120	6	VIL-VV-1-84-96-MUM	133.25	0x0000A78D00000000	2017-06-09 00:00:00	DILEX PRODUCTION, MUMBAI	12	0	Social	VIL/VV/1/84/96	0	0	0	Y	DILEX PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380792	44	MY FRIEND PINTO	2012	120	6	VIL-VV-1-9-2012-MUM	100	0x00009FF200000000	2012-02-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD- SANJAY LEELA BHASALI FILMS PVT LTD MUMBAI	12	0	0	VIL/VV-118/2011-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD- SANJAY LEELA BHASALI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380793	44	ANKUR ARORA MURDER CASE	2014	120	6	VIL-VV-108-2013-MUM	128.17	0x0000A2BB00000000	2014-01-22 00:00:00	BVG FILMS, A DIVIDION OF ASA PRODUCTION & ENTERPRISES PVT. LTD.,INDIA	12	0	0	VIL/VV-108/2013-MUM	0	0	0	Y	BVG FILMS, A DIVIDION OF ASA PRODUCTION & ENTERPRISES PVT. LTD.,MUMBAI   M/S. DHANRAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380794	44	MIRCH	2011	121	6	VIL-VV-2-07-2011-MUM	100	0x00009E7000000000	2011-01-19 00:00:00	RELIANCE BIG PICTURES, MUMBAI	12	0	0	VIL/VV/2/07/11	0	0	0	Y	RELIANCE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380795	44	JANAM SE PAHALE	1996	121	6	VIL-VV-2-1-1996-MUM	140	0x0000892900000000	1996-02-20 00:00:00	J. R. FILMS MUMBAI	12	0	0	VIL/VV/2/1/96	0	0	0	N	J. R. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380796	61	LAND GOLD WOMEN	2012	121	6	VIL-VV-2-16-2012-MUM	102.44	0x0000A00D00000000	2012-03-07 00:00:00	SOUTHPAW ENTERAINMENT,INDIA	12	0	0	VIL/VV-5/2012-MUM	0	0	0	N	SOUTHPAW ENTERAINMENT,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380797	44	LAND GOLD WOMAN ZAR ZAN ZAMEEN	2012	121	6	VIL-VV-2-18-2012-MUM	102.44	0x0000A01200000000	2012-03-12 00:00:00	SOUTH PAW ENTERTAIMENT, INDIA	13	0	0	VIL/VV-6/2012-MUM	0	0	0	Y	SOUTH PAW ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380798	64	KUSOOR	2012	121	6	VIL-VV-2-20-2012-MUM	133.45	0x0000A01200000000	2012-03-12 00:00:00	AYAN FILM PRODUCTIONS, INDIA	12	0	0	VIL/VV/2/20/2012	0	0	0	Y	AYAN FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380799	58	RAAZ	2012	121	6	VIL-VV-2-21-2012-MUM	0	0x0000A01900000000	2012-03-19 00:00:00	VISHESH ENTERTAINMENT LTD. INDIA	13	0	0	VIL/VV-16/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380800	64	AJAB DEWAR KI GAJAB BHAOJAI	2012	121	6	VIL-VV-2-24-2012-MUM	109.42	0x0000A04600000000	2012-05-03 00:00:00	C.M.JAIN, INDIA	12	0	0	VIL/VV/2/24/2012-MUM	0	0	0	Y	C.M.JAIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380801	44	'DOCTER AUR YAMARAJ'	2013	121	6	VIL-VV-2-25-2013-MUM	111.4	0x0000A1D400000000	2013-06-05 00:00:00	M/S STAR PICTURES PRODUCTIONS,INDIA	12	0	0	VIL-VV-2-25-2013-MUM	0	0	0	N	M/S STAR PICTURES PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380802	44	CIGARETTE KI TARAH	2013	121	6	VIL-VV-2-26-2013-MUM	120.44	0x0000A1DC00000000	2013-06-13 00:00:00	BRANDA YADAV /SUNITA PODDAR/PY FILMS ,INDIA	12	0	Social	VIL/VV/2/26/2013	0	0	0	N	BRANDA YADAV /SUNITA PODDAR/PY FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380803	45	YAARIVANU	2013	121	6	VIL-VV-2-27-2013-MUM	140.25	0x0000A1DC00000000	2013-06-13 00:00:00	MADAN PATEL- M/S MEDIAA INTERNATIONAL ,INDIA	12	0	0	VIL/VV-88/2013-MUM	0	0	0	N	MADAN PATEL-M/S MEDIAA INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380804	44	CHAALIS CHAURAASI	2012	121	6	VIL-VV-2-28-2012-MUM	104.55	0x0000A07000000000	2012-06-14 00:00:00	FILAMENT GLO INDIA PVT. LTD., MUMBAI	12	0	0	VIL-VV-2-28-2012-MUM	0	0	0	Y	FILAMENT GLO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380805	58	MINSARA KATHALI	2012	121	6	VIL-VV-2-30-2012-MUM	108.5	0x0000A07F00000000	2012-06-29 00:00:00	M/S SANJAY ENTERTAINMENT PVT. LTD. INDIA	13	0	0	VIL/VV-36/2012-MUM	0	0	0	Y	SHREE SUDHARSHAN FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380806	44	CHEHARA THE UNKNOWN MASK	2013	121	6	VIL-VV-2-30-2013-MUM	129.5	0x0000A1E800000000	2013-06-25 00:00:00	GARIMMA FILMS, INDIA	12	0	0	VIL/VV-48/2013-MUM	0	0	0	Y	GARIMMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380807	44	GO GOA GONE	2013	121	6	VIL-VV-2-33-2013-MUM	105.19	0x0000A1FF00000000	2013-07-18 00:00:00	ILLUMINATI FILMS PVT.LTD.INDIA	12	0	0	VIL/VV-100/2013-MUM	0	0	0	N	ILLUMINATI FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380808	106	THE DESIRE - A JOURNEY OF A WOMAN	2012	121	6	VIL-VV-2-34-2012-MUM	94.38	0x0000A07F00000000	2012-06-29 00:00:00	10 GOLDEN STAR ENTERTAINMENT, MUMBAI	12	0	0	VIL/VV/2/34/2012	0	0	0	Y	10 GOLDEN STAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380809	64	ELLAN	2012	121	6	VIL-VV-2-36-2012-MUM	145.2	0x0000A0E100000000	2012-10-05 00:00:00	RAHUL ROY PRODUCTIONS, INDIA	12	0	0	VIL/VV-83/2012-MUM	0	0	0	Y	RAHUL ROY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380810	64	MARD RIKSHAWALA	2013	121	6	VIL-VV-2-39-2013-MUM	123.22	0x0000A20E00000000	2013-08-02 00:00:00	MICA ENTERTAINMENT, INDIA	12	0	0	VIL/VV/2/39/2013	0	0	0	Y	MICA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380811	64	SAJAN CAALE SASURAL	2015	121	6	VIL-VV-2-39-2015-MUM	151.14	0x0000A4BA00000000	2015-06-17 00:00:00	SANYOGITA FILMS MUMBAI	12	0	0	VIL/VV/2/39/2015	0	0	0	N	SANYOGITA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380812	44	LOGIN	2013	121	6	VIL-VV-2-4-2013-MUM	105.47	0x0000A16200000000	2013-02-11 00:00:00	COCKTAIL PICTURES, INDIA	12	0	Social	VIL-VV-2-4-2013-MUM	0	0	0	Y	COCKTAIL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380813	44	YAMLOK DUBBED VERSION OF BRAHMALOKAM TO YAMILOKAM VIA BHOOLOKAM	2012	121	6	VIL-VV-2-41-2012-MUM	155.29	0x0000A0FB00000000	2012-10-31 00:00:00	MR. BEKKAM VENUGOPAL, INDIA	12	0	0	VIL/VV/2/41/2012	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD., MUMAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380814	64	ETNAA SATAIBA TA HUM MAR JAIB	2012	121	6	VIL-VV-2-42-2012-MUM	151.8	0x0000A0FB00000000	2012-10-31 00:00:00	SHRE MANTANGI BHAV KALA, INDIA	12	0	0	VIL/VV-79-2012-MUM	0	0	0	N	SHRE MANTANGI BHAV KALA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380815	42	APARAJITA TUMI	2012	121	6	VIL-VV-2-44-2012-MUM	131.26	0x0000A06D00000000	2012-06-11 00:00:00	RISING SUN FILMS PVT.LTD,INDIA	12	0	0	VIL/VV-106/2012-MUM	0	0	0	N	RISING SUN FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380816	51	PUNE-52	2013	121	6	VIL-VV-2-45-2013-MUM	130.43	0x0000A25200000000	2013-10-09 00:00:00	ARBHAAT NIRMITEE,INDIA	12	0	0	VIL/VV-90/213-MUM	0	0	0	N	ARBHAAT NIRMITEE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380817	44	HEROINE	2012	121	6	VIL-VV-2-46-2012-MUM	147.37	0x0000A10400000000	2012-11-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND BHANDARKAR ENTERTAINMENT, INDIA	12	0	0	VIL/VV/2/46/2012	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380818	44	'ITHAAS'	2013	121	6	VIL-VV-2-48-2013-MUM	128	0x0000A26E00000000	2013-11-06 00:00:00	M/S NARENDRA HIRAWAT & CO. IN DIA	12	0	0	VIL/VV-94/2013-MUM	0	0	0	N	M/S NARENDRA HIRAWAT & CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380819	44	ZARA SAMBHAL KE	2013	121	6	VIL-VV-2-53-2013-MUM	111.4	0x0000A29300000000	2013-12-13 00:00:00	ANISHA FILMS INTERNATIONAL, INDIA	12	0	0	VIL/VV/2/53/2013-MUM	0	0	0	N	ANISHA FILMS INTERNATIONAL, NANDED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380820	44	KYA SUPER KOOL HAI HUM	2012	121	6	VIL-VV-2-54-2012-MUM	124.38	0x0000A12400000000	2012-12-11 00:00:00	BALAJI MOTION PICTURES LTD. MUMBAI	12	0	0	VIL-VV-2-54-2012-MUM.filepart	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380821	44	'RAMASHASTRA'	2009	121	6	VIL-VV-2-59-2009-MUM	155	0x00009C8D00000000	2009-09-23 00:00:00	MR. FOROZ A. NADIADWALA, MUMBAI	12	0	ACTION	VIL/136/09	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380822	58	THEE POURI	2013	121	6	VIL-VV-2-6-2014-MUM	161.9	0x0000A15400000000	2013-01-28 00:00:00	PAN PICTURES, INDIA	13	0	0	VIL/VV-151/2013-MUM	0	0	0	Y	MOVIE TEE VEE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380823	58	THEE POURI DUBBED VERSION OF MAACHIS	2014	121	6	VIL-VV-2-6-2014-MUM	161.9	0x0000A15400000000	2013-01-28 00:00:00	PAN PICTURES, INDIA	12	0	0	VIL/VV-151/2013	0	0	0	N	MOVIE TEE VEE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380824	64	JO JEETA WOHI SIKANDAR	2015	121	6	VIL-VV-2-64-2015-MUM (3)	118.42	0x0000A55D00000000	2015-11-27 00:00:00	A.S PICTURES ENTERTAINMENT ,INDIA	12	0	0	VIL/VV-76/2015-MUM	0	0	0	N	A.S PICTURES ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380825	44	MARDAANI	2014	121	6	VIL-VV-2-69-2014-MUM	112.26	0x0000A3D300000000	2014-10-29 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIL/VV/2/69/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380826	64	DHADKELA TOHRE NAVE KAREJAWA	2014	121	6	VIL-VV-2-92-2014-MUM	13.14	0x0000A40600000000	2014-12-19 00:00:00	SUPER GOLD AUDIO AND CINE VISION (P) LTD.,INDIA	12	0	0	VIL/VV-74/2014	0	0	0	N	ADI SHAKRI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380827	64	BENAM BADSHAH	2014	121	6	VIL-VV-2-96-2014-MUM	115	0x0000A41000000000	2014-12-29 00:00:00	K. R. C. FILMS, VIJAY PRASAD, INDIA	12	0	0	VIL/VV/2/96/2014	0	0	0	N	K. R. C. FILMS, VIJAY PRASAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380828	44	PROMO NO 1 TO 3 OF SONG - KAHIN HAI MERA PYAR OF FILM - KAHIN HAI MERA PYAR	2014	120	6	VILS-1-218-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONAL ., INDIA	12	0	0	VIS/298/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380829	44	PROMO NO 1 TO 3 OF SONG- KAHIN HAI MERA PYAR OF FILM-KAHIN HAI MERA PYAR	2014	120	6	VILS-1-218-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONA,INDIA	12	0	0	VIS/298/20147-MUM	0	0	0	N	MOHINI ARTS INTERNATIONA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380830	61	ALBUM : 'NAZARETH-ROZAMANAZ'	2008	120	6	VIS--3046-2008-MUM	49.34	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3046/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380831	61	ALBUM : SYTX ERO SPEEDWAGON -ARCH ALLIES PART -2	2008	120	6	VIS--3047-2008-MUM	43.41	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/3047/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380832	44	ALBUM: CHALO BHAKTO,MATA NE BULAYA HAI, E MAIL AAYA HAI	2008	120	6	VIS--3048-2008-MUM	43.5	0x00009B1F00000000	2008-09-22 00:00:00	WORLWIDE RECORDS,MUMBAI	12	0	0	VIS/S-1281/08	0	0	0	N	WORLWIDE RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380833	106	PROMO OF ''WOH CHANDNI RAATEIN''	2008	120	6	VIS--3049-2008-MUM	0.6	0x00009B1F00000000	2008-09-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/3049/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380834	44	PROMO NO. 3 OF 'TERI JUSTA JOO'	2008	120	6	VIS--3050-2008-MUM	0.3	0x00009B1F00000000	2008-09-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3050/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380835	44	MARUTI BOO	2008	120	6	VIS--3051-2008-MUM	0.15	0x00009B1F00000000	2008-09-22 00:00:00	NDTV MEDIA LTD., MUMBAI	12	0	0	VIS/1/3051/2008	0	0	0	N	NDTV MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380836	44	PROMO : 15(ANNA) OF ROADSIDE ROMEO	2008	120	6	VIS--3052-2008-MUM	1.28	0x00009B1F00000000	2008-09-22 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/3052/2008	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380837	61	ALBUM: 'DEATH MAGNETIC' SONG:'METALLIC - THE DAY THAT NEVER COMES''	2008	120	6	VIS--3053-2008-MUM	8.23	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3053/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380838	61	PROMO NO; 2 LIL WATNE THE CARTER III ALBUM THE CARTER III	2008	120	6	VIS--3054-2008-MUM	0.2	0x00009B1F00000000	2008-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/3054/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380839	64	ALBUM- MAYYAA AHAHE HAMARE GAON	2008	120	6	VIS--3055-2008-MUM	70	0x00009B1F00000000	2008-09-22 00:00:00	MANOJ PANDEY,JAY MAA SINDHYWASINI ENTERTAINMENT,THANE	12	0	0	VIS/3055/2008	0	0	0	N	MANOJ PANDEY,JAY MAA SINDHYWASINI ENTERTAINMENT,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380840	61	SONG : 'CAN'T BELIEVE IT '	2008	120	6	VIS--3056-2008-MUM	4.33	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3056/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380841	61	ALBUM : 'DISCONNECT' SONG : 'LIKE A WATERFALL'	2008	120	6	VIS--3057-2008-MUM	3.32	0x00009B2000000000	2008-09-23 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/3057/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380842	44	MARUTI ALTO KAUN	2008	120	6	VIS--3058-2008-MUM	0.3	0x00009B2000000000	2008-09-23 00:00:00	NDTV MEDIA LTD.MUMBAI	12	0	0	VIS/3058/2008	0	0	0	N	NDTV MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380843	44	PROMO : 16 ROADSIDE ROMEO	2008	120	6	VIS--3059-2008-MUM	0.7	0x00009B2000000000	2008-09-23 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/3059/2008	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380844	44	PROMO : 11 TO 14 ( MAKHANA REMIX) HEROS	2008	120	6	VIS--3060-2008-MUM	3.45	0x00009B2000000000	2008-09-23 00:00:00	FUTUR PICTURE COMPANY PVT.LTD.,MUMBAI	12	0	Social	VIS/1/3060/08	0	0	0	N	FUTUR PICTURE COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380845	54	ALBUM AUR GANA - TRI HIR	2008	120	6	VIS--3061-2008-MUM	3.13	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTANMETN INDIS PVT. LTD. MUMBAI	12	0	0	VIS/1/3061/2008	0	0	0	N	SONY BMG MUSIC ENTERTANMETN INDIS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380846	61	SONG: HURTER	2008	120	6	VIS--3062-2008-MUM	3.51	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG ENTERTEINMENT (I) PVT. LTD, MUMBAI	12	0	0	VIS/1/3062/2008	0	0	0	N	SONY BMG ENTERTEINMENT (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380847	61	SONG LIFE FOR RENT	2008	120	6	VIS--3064-2008-MUM	3.41	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/3064/2008	0	0	0	N	SONY BMG MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380848	61	SONG: 'GREAT DJ''	2008	120	6	VIS--3065-2008-MUM	3.21	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/3065/2008	0	0	0	N	SONY BMG MUSIC ENTERAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380849	61	SONG : 'CATALOG'	2008	120	6	VIS--3066-2008-MUM	0.3	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3066/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380850	61	SONG: SO WHAT	2008	120	6	VIS--3067-2008-MUM	3.34	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I)PVT. LTD, MUMBAI	12	0	0	VIS/3067/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380851	54	ALBUM - ZINDAGI, GANA - PAYAR MORE DE	2008	120	6	VIS--3068-2008-MUM	3.32	0x00009B2000000000	2008-09-23 00:00:00	GOYAL MUSIC, MUMBAI	12	0	0	VIS/1/3068/2008	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380852	72	GANA ALBUM - SUBHAGA	2008	120	6	VIS--3069-2008-MUM	47.25	0x00009B2000000000	2008-09-23 00:00:00	RAMESH AJMANI, RAMA CASSETES IND. NEW DELHI	12	0	0	VIS/3069/2008	0	0	0	N	RAMESH AJMANI, RAMA CASSETES IND. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380853	61	SONG: THANK YOU	2008	120	6	VIS--3070-2008-MUM	3.13	0x00009B2000000000	2008-09-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD,MUM	12	0	0	VIS/292/08	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380854	61	SONG:'SAND IN MY SHOES'	2008	120	6	VIS--3071-2008-MUM	3.42	0x00009B2100000000	2008-09-24 00:00:00	SONY BNG MUSIC ENTERTAINMENT(1)LTD.,MUMBAI	12	0	0	VIS/3071/2008	0	0	0	N	SONY BNG MUSIC ENTERTAINMENT(1)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380855	61	SONG : 'DON'T ;EAVE HOME'	2008	120	6	VIS--3072-2008-MUM	3.51	0x00009B2100000000	2008-09-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3072/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380856	85	PROMO NO. 3 OF' YURAJ'	2008	120	6	VIS--3073-2008-MUM	0.68	0x00009B2100000000	2008-09-24 00:00:00	MUKTA ARTS LIMITED, MUMBAI	12	0	0	VIS/3073/2008	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380857	54	ALBUM AUR SONG-SHER PANJABI	2008	120	6	VIS--3074-2008-MUM	3.34	0x00009B2100000000	2008-09-24 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/3074/08	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380858	61	ALBUM : 'DISCONNECT' SONG : 'IMAGINATION'	2008	120	6	VIS--3075-2008-MUM	3.38	0x00009B2100000000	2008-09-24 00:00:00	TIME MUSIC, MUMBAI	12	0	0	VIS/1/3075/2008	0	0	0	N	TIME MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380859	61	ALBUM : GYM, CLASS HEROES SONG : CUPIDS CHOKE HOLD	2008	120	6	VIS--3076-2008-MUM	4.27	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/3076/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380860	61	ALBUM:'DISTURBED - INDESTRUCTIBLE'' SONG:'INDESTRUCTIBLE''	2008	120	6	VIS--3077-2008-MUM	4.22	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/3077/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380861	61	ALBUM : IRONIK - DONG'T WASTE THE TEARS	2008	120	6	VIS--3078-2008-MUM	2.53	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/3078/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380862	61	ALBUM: JASON MRAZWE SING WE DANCEC WE STEAL THING SONG: MAKE IT MINE	2008	120	6	VIS--3079-2008-MUM	3.8	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA)PVT. LTD., MUMBAI	12	0	0	VIS/3079/2008	0	0	0	N	VIRGIN RECORDS (INDIA)PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380863	61	ALBUM: INON IK - DON'T WASTE THE TEARS SONG: STAY WITH ME	2008	120	6	VIS--3080-2008-MUM	3.26	0x00009B2100000000	2008-09-24 00:00:00	VIRGIN RECORDS (INDIA)O PVT. LTD., MUMBAI	12	0	0	VIS/S/1321/2008-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)O PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380864	61	ALBUM:'MODERN ROCK - 2008' PROMO NO.1:'MODERN ROCK - 2008''	2008	120	6	VIS--3081-2008-MUM	0.2	0x00009B2100000000	2008-09-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3081/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380865	44	RAJNIGANDHA MEETHA MAJA	2008	120	6	VIS--3083-2008-MUM	0.3	0x00009B2100000000	2008-09-24 00:00:00	POORNIMA ADVERTISONG AGENCY PVT. LTD., MUMBAI	12	0	0	VIS/1/3083/2008	0	0	0	N	POORNIMA ADVERTISONG AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380866	44	PROMO : 17 TO 20 ROADSIDE ROMEO	2008	120	6	VIS--3084-2008-MUM	2.15	0x00009B2100000000	2008-09-24 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	Social	VIS/1/3064/08	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380867	44	SONG ALUBM- AALA NAVDURGA	2008	120	6	VIS--3085-2008-MUM	43.4	0x00009B2100000000	2008-09-24 00:00:00	KUMAR GOLAM, V.G. AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/1/3085/2008	0	0	0	N	KUMAR GOLAM, V.G. AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380868	44	'' EK VIVAH AISA BHI '' KA PROMO NO. 4 AND 5 SONG - NIND MEIN HAI	2008	120	6	VIS--3086-2008-MUM	0.9	0x00009B2100000000	2008-09-24 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	0	VIS/3086/2008	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380869	44	EK VIVAH YASA BHI KA PROMO NO. 1,2 AUR 3 GANA -MUZA ME JINDA HAI WO	2008	120	6	VIS--3087-2008-MUM	2.15	0x00009B2100000000	2008-09-24 00:00:00	RAJSHREE PRODUCTONS PVT. LTD,MUMBAI	12	0	0	VIS/1/3087/2008	0	0	0	N	RAJSHREE PRODUCTONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380870	82	MARUTI-AALDO (KON)	2008	120	6	VIS--3088-2008-MUM	0.3	0x00009B2100000000	2008-09-24 00:00:00	NDTV MEDIA LTD, MUMBAI	12	0	0	VIS/525/08	0	0	0	N	NDTV MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380871	44	ALBUM:MATANE DARBAAR LAGAYA HAI	2008	120	6	VIS--3089-2008-MUM	47	0x00009B2200000000	2008-09-25 00:00:00	CHANDRAWATI (INDIA)FILMS,MUMBAI	12	0	0	VIS/3089/2008	0	0	0	N	CHANDRAWATI (INDIA)FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380872	61	ALBUM:'BOB MARLEY-LIVE AT THE RAINBOW''	2008	120	6	VIS--3090-2008-MUM	70.3	0x00009B2200000000	2008-09-25 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3090/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380873	0	PROMO NO.1,2 DUSVIDANIYA	2008	120	6	VIS--3091-2008-MUM	2	0x00009B2200000000	2008-09-25 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	VIS/1/3091/08	0	0	0	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380874	44	ALBUM OF PROMO ' RAFFI RESRECTET	2008	120	6	VIS--3092-2008-MUM	0.3	0x00009B2200000000	2008-09-25 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/3092/2008	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380875	61	ALBUM OF PROMO: PRECIOUS PLATINUM ASHA BHOSLE	2008	120	6	VIS--3093-2008-MUM	0.3	0x00009B2200000000	2008-09-25 00:00:00	SAREGAMA (INDIA) LTD. MUMBAI	12	0	0	VIS/1/3093/2008	0	0	0	N	SAREGAMA (INDIA) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380876	44	PROMO NO.8 TO 9 DOSTANA	2008	120	6	VIS--3094-2008-MUM	0.9	0x00009B2200000000	2008-09-25 00:00:00	DHARMA PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/3094/2008	0	0	0	N	DHARMA PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380877	64	ALBUM --MAIPA KI CHUNARI	2008	120	6	VIS--3095-2008-MUM	59.1	0x00009B2200000000	2008-09-25 00:00:00	NARENDRA RAJPAL ROAD 2 TESEVILLA COM MUMBAI	12	0	0	VIS/1/3095.08	0	0	0	N	NARENDRA RAJPAL ROAD 2 TESEVILLA. COM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380878	44	B- TEX SUPER	2008	120	6	VIS--3096-2008-MUM	0.2	0x00009B2200000000	2008-09-25 00:00:00	NDTV MEDIA LTD., MUMBAI	12	0	0	VIS/1/3096/2008	0	0	0	N	NDTV MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380879	61	ALBUM: STARSHIP FEAT-MICKEY THOMAS IN CONCERT	2008	120	6	VIS--3097-2008-MUM	5.32	0x00009B2200000000	2008-09-25 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/S-1277/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380880	44	RAMAYAN DIWALI SPOT	2008	120	6	VIS--3098-2008-MUM	0.2	0x00009B2200000000	2008-09-25 00:00:00	MOSAR BEAR INDIA LTD. MUMBAI	12	0	0	VIS/1/3098/2008	0	0	0	N	MOSAR BEAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380881	64	GANA ALBUM - SHERAWALI KE SACHHE DARBARBA	2008	120	6	VIS--3099-2008-MUM	36.25	0x00009B2200000000	2008-09-25 00:00:00	KUMAR GAUTAM, V, G, AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3099/2008	0	0	0	N	KUMAR GAUTAM, V, G, AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380882	44	ALBUM- SAVARE SE MILNE KA	2008	120	6	VIS--3100-2008-MUM	66.47	0x00009B2200000000	2008-09-25 00:00:00	SOFTWARE SOLUTIONS INDIA PVT. LTD. NEW DELHI	12	0	0	VIS/1/3100/08	0	0	0	N	MOJAR MAYER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380883	44	ALBUM AND SONG : TERI JUSTAJU	2008	120	6	VIS--3101-2008-MUM	3.5	0x00009B2300000000	2008-09-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/3101/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380884	44	ALBUM- TSHIKA (OSHAN OF LOVE)SONG SALAMA -PROMO OF	2008	120	6	VIS--3102-2008-MUM	0.15	0x00009B2300000000	2008-09-26 00:00:00	MEET BROSS MUSIC CO. MUMBAI	12	0	0	VIS/1/3102/08	0	0	0	N	MEET BROSS MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380885	61	ALBUM : 'HEART LAND REGGAE'	2008	120	6	VIS--3103-2008-MUM	71.44	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3103/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380886	61	ALBUM : THE ALLMAN BROTHERS BAND LIVE AT THE BEACON THEATRE PART : 2	2008	120	6	VIS--3104-2008-MUM	53.22	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/3104/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380887	61	SONG:'WHITE FLAG''	2008	120	6	VIS--3105-2008-MUM	3.45	0x00009B2300000000	2008-09-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/3105/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380888	44	MERI PADOSAN PROMO NO.8 TO 11	2008	120	6	VIS--3106-2008-MUM	0.8	0x00009B2300000000	2008-09-26 00:00:00	SAGAR CREATIONS ,MUMBAI	12	0	Social	VIS/1/3106/08	0	0	0	N	SAGAR CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380889	54	ALBUM: KA PROMO- SHER PANJABI	2008	120	6	VIS--3107-2008-MUM	0.2	0x00009B2300000000	2008-09-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/3107/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380890	59	ALBUM KA PROMO - GURUR	2008	120	6	VIS--3108-2008-MUM	0.15	0x00009B2300000000	2008-09-26 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/T-940/2008-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380891	44	E M I - LIYA HAI TO CHUKANA PADEGA KA PROMO NO. 19	2008	120	6	VIS--3109-2008-MUM	0.9	0x00009B2300000000	2008-09-26 00:00:00	POP CORN MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/3109/2008	0	0	0	N	POP CORN MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380892	61	ALBUM : 'THE ALLMAN BROTHERS BAND - LIVE AT THE BEACON THEATRE PART - 1'	2008	120	6	VIS--3110-2008-MUM	50.1	0x00009B2300000000	2008-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3110/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380893	61	ALBUM OF PROMO : MIN SEARCH OF SUNRISE -8	2008	120	6	VIS--3111-2008-MUM	0.2	0x00009B0400000000	2008-08-26 00:00:00	TIME MUSIC MUMBAI	12	0	0	VIS/1/3111/2008	0	0	0	N	TIME MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380894	51	ALBUM : EKAPEKSHA EK DAIVATE	2008	120	6	VIS--3112-2008-MUM	49.45	0x00009B2300000000	2008-09-26 00:00:00	M/S. SANJAY T. PHADTARE, PRAJAKTA MUSIC CO. KALYAN	12	0	0	VIS/1/3112/2008	0	0	0	N	M/S. SANJAY T. PHADTARE, PRAJAKTA MUSIC CO. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380895	44	MERI PADOSAN PROMO NO. 1 TO 2	2008	120	6	VIS--3113-2008-MUM	0.45	0x00009B2300000000	2008-09-26 00:00:00	SAGAR CREATIONS, MUMABI	12	0	0	VIS/3113/2008	0	0	0	N	SAGAR CREATIONS, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380896	64	SONG ALBUM: SINGAR SAJLAB MORI MAYAA KE	2008	120	6	VIS--3114-2008-MUM	50	0x00009B2300000000	2008-09-26 00:00:00	KUMAR GOUTAM , V.G. VIDEO PVT. LTD. NEW DELHI	12	0	0	VIS/3114/2008	0	0	0	N	KUMAR GOUTAM , V.G. VIDEO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380897	197	HELLO KA PROMO NO. 12,13 AND 14 SONG DIALOGUS	2008	120	6	VIS--3115-2008-MUM	1.1	0x00009B2300000000	2008-09-26 00:00:00	REAL LIFE PRODUCATIONS MUMBAI	12	0	0	VIS/1/31115/08	0	0	0	N	REAL LIFE PRODUCATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380898	51	ALBUM: LAMBODARA RE LAMBODARA	2008	120	6	VIS--3116-2008-MUM	47.1	0x00009B2300000000	2008-09-26 00:00:00	M/S SANJAY T. PADTARE, PRAJKTA MUSIC COM. KALYYAN	12	0	0	VIS/3116/2008	0	0	0	N	M/S SANJAY T. PADTARE, PRAJKTA MUSIC COM. KALYYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380899	61	ALBUM : CHOR BAZAR -SONG ' CREAMY	2008	120	6	VIS--3117-2008-MUM	3.43	0x00009B2600000000	2008-09-29 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	0	VIS/1/3117/2008	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380900	44	PROMO NO. 11 TO 13 OF FASHION	2008	120	6	VIS--3118-2008-MUM	2.15	0x00009B2700000000	2008-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/3118/2008	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380901	44	PROMO NO. 11 TO 13 OF 'FASHION'	2008	120	6	VIS--3118-2008-MUM	2.15	0x00009B2700000000	2008-09-30 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	VIS/1/3118/2008	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380902	44	ALBUM : 'RHYTHMS CAPE HOME VIDEO PART - 2'	2008	120	6	VIS--3119-2008-MUM	43.51	0x00009B2700000000	2008-09-30 00:00:00	SONY BMG MOVIE ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3119/2008	0	0	0	N	SONY BMG MOVIE ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380903	43	DYALI DEVI CHEHAR BHAVANI	2008	120	6	VIS--3121-2008-MUM	62.51	0x00009B2700000000	2008-09-30 00:00:00	SREYASH SOUND NAVSAARI	12	0	0	VIS/1/3121/08	0	0	0	N	SREYASH SOUND NAVSAARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380904	44	PROMO NO. 40 TO 43 'KIDNAPPED' SONG - HAA JI	2008	120	6	VIS--3122-2008-MUM	3.45	0x00009B2700000000	2008-09-30 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/3122/2008	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380905	44	PROMO NO. 16 MAKING GOLMAAL RETURN	2008	120	6	VIS--3123-2008-MUM	4.22	0x00009B1100000000	2008-09-08 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD.MUMBAI	12	0	0	VIS/3123/2008	0	0	0	N	SHRI ASHTVINAYAK CINE VISION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380906	44	PRMO NO. 12 TO 15 GOLMAL RETURES SONG- TU SALA	2008	120	6	VIS--3124-2008-MUM	3.45	0x00009B2700000000	2008-09-30 00:00:00	SHRI AATHAVINYAK CINE VISION LTD. MUMBAI	12	0	0	VIS/1/3124/08	0	0	0	N	SHRI AATHAVINYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380907	106	ALBUM: RITHAM KEP HOME VIDEO PART-1	2008	120	6	VIS--3125-2008-MUM	46.24	0x00009B2700000000	2008-09-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/3125/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380908	61	PROMO NO. 1 OF PRESIDENT IS COMIG	2008	120	6	VIS--3126-2008-MUM	0.3	0x00009B2700000000	2008-09-30 00:00:00	RSE ENTERTAINMENT PVT.LTD,MUM	12	0	0	VIS/T-947/08	0	0	0	N	RSE ENTERTAINMENT PVT.LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380909	44	DRONA - SONA CHANDI	2008	120	6	VIS--3127-2008-MUM	0.3	0x00009B2700000000	2008-09-30 00:00:00	EROS INTERNATIONAL PVT. LTD., MUMBAI	12	0	0	VIS/3127/2008	0	0	0	N	EROS INTERNATIONAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380910	44	DRONA-SONA CHANDI	2008	120	6	VIS--3127-2008-MUM	0.3	0x00009B2700000000	2008-09-30 00:00:00	IRIS MULTIMEDIA PVT. LTD. MUMBAI	12	0	0	VIS/53/2008-MUM	0	0	0	N	IRIS MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380911	44	ALBUM : BOLLYWOOD PANK, SONG : HUM TUMHE CHAHATE HEIN	2008	120	6	VIS--3128-2008-MUM	2.36	0x00009B2700000000	2008-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3128/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380912	61	ALBUM: THE ALLMAN BROTHERS BAND LIYA THE BEACHN THEATRE PART-3	2008	120	6	VIS--3129-2008-MUM	50.53	0x00009B2700000000	2008-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	vis/1/3129/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380913	58	'S-AAN NUMBER VEEDU'	2017	120	8	VIS--327-2011-HYD	0.9	0x0000A74800000000	2017-04-01 00:00:00	DO	13	0	0	VIS/1/327/2011-HYD	0	0	0	N	SHRI N.RAMASWAMY M/S SRI THENANDAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380914	59	trailer of 'maa ilavelupu'	2004	120	8	VIS--6-2004-HYD	0.9	0x000095A100000000	2004-11-16 00:00:00	SMT. K. KANTHA	12	0	0	vis/62/67/2004-hyd	0	0	0	N	SMT. K. KANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380915	59	BHAGYALAKSHMI BUMPER DRAW	2007	120	8	VIS-01-01-2007-HYD	0	0x000098AC00000000	2007-01-04 00:00:00	SHRI E.V. RAJKUMAR	12	0	0	VIS-01-01-2007-HYD	0	0	0	N	SHRI E.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380916	45	KAIGALLALI	2008	120	4	VIS-01-100-2008-BAN 	4.14	0x00009AF000000000	2008-08-06 00:00:00	M/S.ELOVA MOVIE COMPANY,INC,BANGLORE	12	0	Social	VIS/01/100/2008	0	0	0	N	M/S.ELOVA MOVIE COMPANY,INC,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380917	45	AAKASHA .. (SONG OF KANNADA FEATURE FILM SANKARNTHI)	2011	120	4	VIS-01-100-2011-BAN 	4.14	0x00009FA700000000	2011-11-26 00:00:00	M/S.MEGHAHIT FILMS,BANGALORE	12	0	Social	VIS/1/100/2011	0	0	0	N	M/S.MEGHAHIT FILMS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380918	45	LE..LEMA..(SONG OF KANNADA FEATURE FILM'STREE SHAKTI')	2011	120	4	VIS-01-101-2011-BAN 	2.53	0x00009FC800000000	2011-12-29 00:00:00	M/S. EESHA PICTURES, BANGALORE	12	0	0	VIS-01-101-2011-BAN	0	0	0	N	M/S. EESHA PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380919	45	'CHARLIE'	2011	120	4	VIS-01-102-2011-BAN 	26	0x00009FC900000000	2011-12-30 00:00:00	M/S. HEMANTH MOVIE MAKERS, BANGALORE	12	0	0	VIS-01-102-2011-BAN	0	0	0	N	M/S. HEMANTH MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380920	45	FOOTPRIMS OF THE BLACK SOIL	2011	120	4	VIS-01-103-2011-BAN 	51.49	0x00009FC900000000	2011-12-30 00:00:00	MANIPAL	12	0	0	VIS/01/103/2011	0	0	0	N	THE MANIPAL INSTITUE OF COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380921	45	CHAKORI	2011	120	4	VIS-01-104-2011-BAN 	44.23	0x00009FC900000000	2011-12-30 00:00:00	SRI. B.S. PRADEEP VERMA, BANGLORE	12	0	0	VIS/01/104/2011	0	0	0	N	SRI. B.S. PRADEEP VERMA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380922	45	DEVAKARU DEATH OF A VILASE	2008	120	4	VIS-01-109-2008-BAN 	20	0x00009B0700000000	2008-08-29 00:00:00	BANGLORE	12	0	Social	VIS/1/109/08	0	0	0	N	M/S.PRATHIMA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380923	45	SONG OF FILM EE KHALI LOVE IS POISON	2014	120	4	VIS-01-11-2014-BAN 	4.25	0x0000A2CF00000000	2014-02-11 00:00:00	M/S AAKASH ENTERPRISES GOWRIBEDANUR	12	0	0	VIS/01/11/2014	0	0	0	N	M/S AAKASH ENTERPRISES GOWRIBEDANUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380924	45	SONG OF FILM EE KHALI LOVE IS POISON	2014	120	4	VIS-01-11-2014-BAN 	4.25	0x0000A2CF00000000	2014-02-11 00:00:00	GOWRIBEDALAE	12	0	0	VIS-01-11-2014-BAN	0	0	0	N	AAKSH EMTEPRICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380925	45	PROMO - (270810)	2010	120	4	VIS-01-111-2010-BAN 	2	0x00009DE400000000	2010-09-01 00:00:00	M/S. UDAYA GANDRA PRODUCTIONS, BANGLORE	12	0	0	VIS/01/111/2010	0	0	0	N	M/S. UDAYA GANDRA PRODUCTIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380926	45	SADDW ILLADE...(SONG OF KANNADA FILM, HULI...)	2010	120	4	VIS-01-112-2010-BAN 	4.7	0x00009DE600000000	2010-09-03 00:00:00	M/S. SHIVU ENTERPRISES BANGALORE	12	0	0	VIS/01/112/2010	0	0	0	N	M/S. SHIVU ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380927	61	'SHAPE UP'	2013	120	4	VIS-01-114-2013-BAN 	5.22	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD. ,BANGALORE	12	0	0	VIS/01/114/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD. ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380928	45	VAKRATHYNDA (SONG OF KANNADA FEATURES FILM'PRITHIYA LOKA')	2010	120	4	VIS-01-116-2010-BAN 	5.2	0x00009DEC00000000	2010-09-09 00:00:00	M/S. SRI. RAMAKRISHNA ENERPRISES, BANAGALORE	12	0	0	VIS/01/116/2010	0	0	0	N	M/S. SRI. RAMAKRISHNA ENERPRISES, BANAGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380929	58	PROMO -1	2010	120	4	VIS-01-117-2010-BAN 	3.37	0x00009DF100000000	2010-09-14 00:00:00	SH. SANJU T. RAPHEAL BANGALORE	12	0	0	VIS/1/117/2010	0	0	0	N	SH. SANJU T. RAPHEAL BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380930	45	OLAVU MAATHRA...(SONG OF KANNADA FILM, BANNA BABBADA LOKA)	2010	120	4	VIS-01-118-2010-BAN 	4.3	0x00009DF300000000	2010-09-16 00:00:00	M/S. C.K. ENTERTAINERS BANGALORS	12	0	0	VIS/01/118/2010	0	0	0	N	M/S. C.K. ENTERTAINERS BANGALORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380931	45	PROMO - 1	2010	120	4	VIS-01-119-2010-BAN 	1.2	0x00009DF800000000	2010-09-21 00:00:00	M/S. GSB MOVIES BANGALORE	12	0	0	VIS/1/119/2010	0	0	0	N	M/S. GSB MOVIES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380932	45	SIMPLY KAILAWESOME	2010	120	4	VIS-01-120-2010-BAN 	45.18	0x00009DFE00000000	2010-09-27 00:00:00	BANGALORE	12	0	0	VIS/01/120/2010	0	0	0	N	M/S S. V. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380933	45	REVATHI OHER	2010	120	4	VIS-01-121-2010-BAN 	0.3	0x00009E0200000000	2010-10-01 00:00:00	BANGALORE	12	0	0	VIS-01-121-2010-BAN	0	0	0	N	M/S G.R.G DATRY PRODUCTS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380934	45	'ONDONDU'	2010	120	4	VIS-01-122-2010-BAN 	0	0x00009E0800000000	2010-10-07 00:00:00	BANGLORE	12	0	0	VIS/1/122/2010	0	0	0	N	M/S MANTRALAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380935	45	SUWALE	2010	120	4	VIS-01-123-2010-BAN 	5.25	0x00009E0D00000000	2010-10-12 00:00:00	M/S . MANOJ ENTERTAINERS BANGALORE	12	0	0	VIS-01-123-2010-BAN	0	0	0	N	M/S . MANOJ ENTERTAINERS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380936	61	PUMA	2010	120	4	VIS-01-124-2010-BAN 	0.5	0x00009E0D00000000	2010-10-12 00:00:00	M/S.A.V.ENTERPRISES,BANGLOER	12	0	Social	VIS/1/124/2010	0	0	0	N	M/S.A.V.ENTERPRISES,BANGLOER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380937	45	HELALU BANDHE..`	2010	120	4	VIS-01-125-2010-BAN 	4.45	0x00009E1400000000	2010-10-19 00:00:00	M/S. MANASA CHITHRA, BANGALORE	12	0	0	VIS/01/125/2010	0	0	0	N	M/S. MANASA CHITHRA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380938	45	NEE THANDIRUVE...	2010	120	4	VIS-01-126-2010-BAN 	4.4	0x00009E1400000000	2010-10-19 00:00:00	SANTHUR POST (UDUPI TALUK)	12	0	Others	VIS/01/126/2010	0	0	0	N	M/S. YADHODA NOVISIONERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380939	45	' TRAILER OF FILM 'SARVAGNA MATTOME - HUTTI BAA '	2013	120	4	VIS-01-127-2013-BAN 	7.25	0x0000A26900000000	2013-11-01 00:00:00	M/S. MATHRUBHOOMI CREATIONS, BANGALORE	12	0	0	VIS/01/127/2013	0	0	0	N	M/S. MATHRUBHOOMI CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380940	45	SANNN SANNE	2010	120	4	VIS-01-129-2010-BAN 	5	0x00009E2800000000	2010-11-08 00:00:00	ARTS COMBINES, BANGALORE	12	0	0	VIS/01/129/2010	0	0	0	N	SRI. SANKASHTAHARA GANAPATHY CINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380941	44	JAGAMAG.... (SONG OF HINDI FILM, 5 TERS - CASTLE OF DARK MASTER)	2010	120	4	VIS-01-130-2010-BAN 	4.1	0x00009E3300000000	2010-11-19 00:00:00	M/S. MORPHOSYS INFORMATION SERVICES PVT. LTD., BANGALORE	12	0	0	VIS/01/130/2010	0	0	0	N	M/S. MORPHOSYS INFORMATION SERVICES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380942	45	'KAPPE KARA KARA'	2010	120	4	VIS-01-131-2010-BAN 	4.3	0x00009E3900000000	2010-11-25 00:00:00	BANGALORS	12	0	0	VIS/1/131/2010	0	0	0	N	M/S SHANTHA ENTERPRISES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380943	61	DUALITY ALUBM SONG	2017	120	4	VIS-01-132-2013-BAN 	4.15	0x0000A79900000000	2017-06-21 00:00:00	SRI. SAGARNEEL BISWAS, BANGALORE	12	0	0	VIS/01/132/2013	0	0	0	N	SRI. SAGARNEEL BISWAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380944	45	PROMO :231110	2010	120	4	VIS-01-133-2010-BAN 	1.25	0x00009E1A00000000	2010-10-25 00:00:00	M/S. K.S. PICTURES, BANGLORE	12	0	0	VIS/01/133/2010	0	0	0	N	M/S. K.S. PICTURES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380945	45	APSAREYU...	2010	120	4	VIS-01-134-2010-BAN 	4.6	0x00009E3900000000	2010-11-25 00:00:00	BANGAORE	12	0	0	VIS/01/134/2010	0	0	0	N	M/S. KAVI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380946	45	PROMO O1	2010	120	4	VIS-01-135-2010-BAN 	1.17	0x00009E3900000000	2010-11-25 00:00:00	BANGALORE	12	0	0	VIS-01-135-2010-BAN.PDF	0	0	0	N	M/S HARISHARAJ PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380947	45	NODAIAH...	2010	120	4	VIS-01-136-2010-BAN 	3.17	0x00009E3900000000	2010-11-25 00:00:00	BANGALORE	12	0	0	VIS/01/136/2010	0	0	0	N	M/S. REHAN ENTERPRISES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380948	45	PROMO-01 (TRAILER OF KANNADA FEATURE FILM 'SUPER')	2010	120	4	VIS-01-137-2010-BAN 	0.22	0x00009E3A00000000	2010-11-26 00:00:00	M/S.ROCKLINE PRODUCTIONS,BANGLORE	12	0	Social	VIS/1/137/2010	0	0	0	N	M/S.ROCKLINE PRODUCTIONS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380949	45	'HAAYAGI..'	2010	120	4	VIS-01-138-2010-BAN 	3.35	0x00009E3E00000000	2010-11-30 00:00:00	BANGLORE	12	0	0	VIS/1/138/2010	0	0	0	N	M/S FERNS MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380950	45	CHAND	2010	120	4	VIS-01-141-2010-BAN 	4	0x00009E4400000000	2010-12-06 00:00:00	SRI. MAHALAKSHMI COMBINES, BANGLORE	12	0	0	VIS/01/141/2010	0	0	0	N	SRI. MAHALAKSHMI COMBINES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380951	45	JANAPADA......	2010	120	4	VIS-01-142-2010-BAN 	4.23	0x00009E4600000000	2010-12-08 00:00:00	M/S. ALIANCE PICTURES, BANGLAORE	12	0	0	VIS/01/142/2010	0	0	0	N	M/S. ALIANCE PICTURES, BANGLAORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380952	45	SANJU MATIU....(SONG OF KANNADA FILM, SANJU WEDS GEETHA)	2010	120	4	VIS-01-143-2010-BAN 	2.4	0x00009E4600000000	2010-12-08 00:00:00	M/S. GURUU RAGHAVENDRA PICTURES BANGALORE	12	0	0	VIS/01/143/2010	0	0	0	N	M/S. GURUU RAGHAVENDRA PICTURES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380953	45	PROMO-1  TRAILER OF KANNADA FEATURES FILM 'PRIYA'	2017	120	4	VIS-01-144-2010-BAN 	3.31	0x0000A79900000000	2017-06-21 00:00:00	M/S.SHALINI CINE CREATIONS,BANGLORE	12	0	Social	VIS/1/144/2010	0	0	0	N	M/S.SHALINI CINE CREATIONS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380954	45	' NEE AADINA.. ' (SONG OF KANNADA FEATURE FILM' MURALI MEETS MEHRA')	2010	120	4	VIS-01-145-2010-BAN 	5.7	0x00009E4C00000000	2010-12-14 00:00:00	M/S. SARASWATI ENTERTAINMENTS, BANGALORE	12	0	0	VIS/01/145/2010	0	0	0	N	M/S. SARASWATI ENTERTAINMENTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380955	45	SAVIGANASU	2010	120	4	VIS-01-146-2010-BAN 	4.11	0x00009E5200000000	2010-12-20 00:00:00	SRI. MAHADESHWARASWAMI CINE VISION, MYSORE	12	0	Social	VIS/01/146/2010	0	0	0	N	SRI. MAHADESHWARASWAMI CINE VISION, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380956	45	' N I N T A R E..''	2010	120	4	VIS-01-148-2010-BAN 	4.53	0x00009E1600000000	2010-10-21 00:00:00	BANGALORE	12	0	0	VIS/01/148/2010	0	0	0	N	M/S. RAMESH YADAV MIVIRS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380957	59	PROMO - 01	2010	120	4	VIS-01-149-2010-BAN 	2	0x00009E5400000000	2010-12-22 00:00:00	M/S. K. V. FILMS, HYDERABAD	12	0	0	VIS/01/149/2010	0	0	0	N	M/S. K. V. FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380958	44	VISHWAMANA BASAVESHWARA	2010	120	4	VIS-01-151-2010-BAN 	26.4	0x00009E5B00000000	2010-12-29 00:00:00	MUMBAI	12	0	0	VIS-01-151-2010-BAN	0	0	0	N	M/S. FILMS DIVISION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380959	61	NOT READABLE	2010	120	4	VIS-01-153-2010-BAN 	67.35	0x00009E5D00000000	2010-12-31 00:00:00	SRI .SRI.JAGADGURU SHANKARACHARYA MAHASAMSTHANAM,SRINGERI -(K.S.)	12	0	Social	VIS/1/153/2010	0	0	0	N	SRI .SRI.JAGADGURU SHANKARACHARYA MAHASAMSTHANAM,SRINGERI -(K.S.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380960	45	PROMO OF FILM 'DIRECTOR'S SPECIAL'	2013	120	4	VIS-01-21-2013-BAN 	0	0x0000A17800000000	2013-03-05 00:00:00	M/S. AJAY PICTURES, BANGALORE	12	0	0	VIS/01/21/2013	0	0	0	N	M/S. AJAY PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381046	58	NOT READABLE	2005	120	3	VIS-1-004-2005-CHEN	0.39	0x0000961D00000000	2005-03-20 00:00:00	NOT READABLE	12	0	0	VIS-1-004-2005-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380961	61	' G. O. D. '	2014	120	4	VIS-01-26-2014-BAN 	3.35	0x0000A33F00000000	2014-06-03 00:00:00	SRI. SUMIR RISHU MOHANTY BANGALORE	12	0	0	VIS/.01/26/2014	0	0	0	N	SRI. SUMIR RISHU MOHANTY BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380962	45	PROMO 1 TRAILER OF KANADA FILM,MR DUPLICATE..	2011	120	4	VIS-01-30-2011-BAN 	1.3	0x00009ECA00000000	2011-04-19 00:00:00	BANGLORE	12	0	0	VIS/1/30/2011	0	0	0	N	M/S REALWEALTH VENTURE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380963	45	PROMO-1 (TRAILER OF KANNADA FILM,RAM SETHU)	2011	120	4	VIS-01-31-2011-BAN 	2.2	0x00009ECA00000000	2011-04-19 00:00:00	M/S.RDJ FILMS,BANGLORE	12	0	Social	VIS/1/31/2011	0	0	0	N	M/S.RDJ FILMS,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380964	45	PROMO - 1	2011	120	4	VIS-01-32-2011-BAN 	5.2	0x00009ECC00000000	2011-04-21 00:00:00	M/S. KAS. COMBINES, BANGALOR	12	0	0	VIS/1/32/2011	0	0	0	N	M/S. KAS. COMBINES, BANGALOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380965	45	BICCO(SILENT WITH BGM)	2011	120	4	VIS-01-33-2011-BAN 	0.45	0x00009ECC00000000	2011-04-21 00:00:00	M/S.VYAAPTA MULTIMEDIA UDUPI (D.K.)	12	0	Social	VIS/1/33/2011	0	0	0	N	M/S.VYAAPTA MULTIMEDIA UDUPI (D.K.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380966	61	BELOW PLANK TIME	2007	122	8	VIS-01-330-2007-HYD	0.171	0x0000999B00000000	2007-08-31 00:00:00	SHRI SUMAN J. SINGH	12	0	0	VIS/01/330/2007-HYD	0	0	0	N	SHRI SUMAN J. SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380967	45	PROMO -1 (TRAILER OF KANNADA FILM, HUDUGARU)	2011	120	4	VIS-01-34-2011-BAN 	2.3	0x00009ECC00000000	2011-04-21 00:00:00	SRI CHAKRESHWARI COMBINES BANGALORE	12	0	0	VIS/01/34/2011	0	0	0	N	SRI CHAKRESHWARI COMBINES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380968	45	NIDDE BANDILLA...	2011	120	4	VIS-01-35-2011-BAN 	4.43	0x00009ED100000000	2011-04-26 00:00:00	M/S. DEEKSHA PRODUCTIONS, BANGALORE	12	0	0	VIS/1/35/2011	0	0	0	N	M/S. DEEKSHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380969	45	SONG OF THE FILMS EE DIL HELIDE NI BEKANTHAA	2014	120	4	VIS-01-36-2014-BAN 	12.5	0x0000A35D00000000	2014-07-03 00:00:00	M.S SAI KRISHNA ENTERPRISES BANGLORE	12	0	0	VIS/01/36/2014	0	0	0	N	M.S SAI KRISHNA ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380970	45	CHUKKI...(SONG OF KANNADA FILM, KIRATHAKA)	2011	120	4	VIS-01-37-2011-BAN 	3.51	0x00009ED800000000	2011-05-03 00:00:00	M/S AMIGO INDRAJAL MOVIES, BANGLORE	12	0	0	VIS/1/37/2011	0	0	0	N	M/S AMIGO INDRAJAL MOVIES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380971	45	BANGALOORU (SONG OF KANNADA FILM, DEVDAS)	2011	120	4	VIS-01-38-2011-BAN 	4.5	0x00009ED800000000	2011-05-03 00:00:00	M/S. DEEPIKA ENTERPRISES, BANGLORE	12	0	0	VIS/1/38/2011	0	0	0	N	M/S. DEEPIKA ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380972	45	RUCHI IDU... (SONG OF KANNADA FILM, AIDONDLA AILU)	2011	120	4	VIS-01-39-2011-BAN 	3.1	0x00009ED800000000	2011-05-03 00:00:00	M/S. INNOSYORM ENTERTAINMENT GROUP BANGALORE	12	0	0	VIS/01/39/2011	0	0	0	N	M/S. INNOSYORM ENTERTAINMENT GROUP BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380973	45	PROMO - 1 TRAILER OF KANNADA FILM, JOHNNY	2011	120	4	VIS-01-40-2011-BAN 	1.4	0x00009ED800000000	2011-05-03 00:00:00	M/S. JAYANNA COMBINES , BANGALORE	12	0	0	VIS/1/40/2011	0	0	0	N	M/S. JAYANNA COMBINES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380974	45	ACCHHU HECCHU	2011	120	4	VIS-01-41-2011-BAN 	4.35	0x00009EE500000000	2011-05-16 00:00:00	BANGLORE	12	0	0	VIS/01/41/2011	0	0	0	N	M/S CINISPARSHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380975	45	TRAILER OF PUTTAKKANA HIGH WAY'	2011	120	4	VIS-01-42-2011-BAN 	6	0x00009EE500000000	2011-05-16 00:00:00	BANGLORE	12	0	0	VIS/1/42/2011	0	0	0	N	M/S DUET MOVIES MEDIA HOUSE STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380976	45	COLLEGE...	2011	120	4	VIS-01-43-2011-BAN 	3.55	0x00009EE800000000	2011-05-19 00:00:00	BANGALORE	12	0	0	VIS/01/43/2011	0	0	0	N	M/S. ROSE PRODUCTIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380977	45	HAAGE SUMMANE	2011	120	4	VIS-01-44-2011-BAN 	3.51	0x00009EDF00000000	2011-05-10 00:00:00	BANGALORE	12	0	0	VIS-01-44-2011-BAN.PDF	0	0	0	N	M/S REALWEALTH VENTURE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380978	45	ESHA O ESHA	2011	120	4	VIS-01-45-2011-BAN 	4.21	0x00009EE900000000	2011-05-20 00:00:00	BANGALORE	12	0	0	VIS/01/45/2011	0	0	0	N	M/S. CHELUVAMBIKA PICTURESS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380979	45	PREETHI PREMA	2011	120	4	VIS-01-46-2011-BAN 	5	0x00009EF700000000	2011-06-03 00:00:00	BANGLORE	12	0	0	VIS/01/46/2011	0	0	0	N	M/S SHANKAR PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380980	45	SUKUMAARI....... (SONG OF KANNADA FILM,YOGARAJ)	2011	120	4	VIS-01-47-2011-BAN 	3.54	0x00009EFB00000000	2011-06-07 00:00:00	M/S.D.PICTURES,BANGLORE	12	0	Social	VIS/1/47/2011	0	0	0	N	M/S.D.PICTURES,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380981	45	PROMO-1 (TRAILER OF KANNADA FEATURE FILM 'TUGALUK')	2011	120	4	VIS-01-48-2011-BAN 	5.55	0x00009EFD00000000	2011-06-09 00:00:00	M/S. WHITE AYRE ENTERTAINMENT, UDUPI	12	0	0	VIS/01/48/2011	0	0	0	N	M/S. WHITE AYRE ENTERTAINMENT, UDUPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380982	45	' PROMO - 01 ' (TRAILER OF KANNADA FILM ' THAVARINA RUNA ')	2011	120	4	VIS-01-49-2011-BAN 	1	0x00009F0400000000	2011-06-16 00:00:00	M/S. K. R. ENTERTAINERS, CHIKKABALLAPUR	12	0	0	VIS/01/49/2011	0	0	0	N	M/S. K. R. ENTERTAINERS, CHIKKABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380983	45	JAKKANNAKKARA	2011	120	4	VIS-01-50-2011-BAN 	3.21	0x00009F0500000000	2011-06-17 00:00:00	M/S. YASHSWINI PICTURES, BANGOLORE	12	0	0	VIS/01/50/2011	0	0	0	N	M/S. YASHSWINI PICTURES, BANGOLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380984	61	PROMO -1 (TRAILER OF FILM ' VIVEKANANDA BY VIVEKANANDA)	2011	120	4	VIS-01-53-2011-BAN 	9.39	0x00009F0A00000000	2011-06-22 00:00:00	M/S. BEEHIVE PRODUCTIONS, BANGALORE	12	0	0	VIS/01/53/2011	0	0	0	N	M/S. BEEHIVE PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380985	61	'TATA DOCOMO 3G'	2011	120	4	VIS-01-56-2011-BAN 	0.4	0x00009F1900000000	2011-07-07 00:00:00	M/S I BOX MEDIA,BANGALORE	12	0	0	VIS/1/56/2011	0	0	0	N	M/S I BOX MEDIA,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380986	45	'KANDOR..' SONG OF KANNADA FEATURE FILM' ALLIDE NAMMANE ILLI BANGE-SUMMANE'	2011	120	4	VIS-01-57-2011-BAN 	3.42	0x00009F1900000000	2011-07-07 00:00:00	M/S. SIRI PRODUCTIONS, BANGALORE	12	0	0	VIS-01-57-2011-BAN	0	0	0	N	M/S. SIRI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380987	45	AIYOO RAMA RAMA (SONG OF KANNADA FILM, KAANCHAANA)	2011	120	4	VIS-01-58-2011-BAN 	4.32	0x00009F1E00000000	2011-07-12 00:00:00	M/S. FILM MAKERZ	12	0	0	VIS-01-58-2011-BAN	0	0	0	N	M/S. FILM MAKERZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380988	45	YAARIGE HELONA	2011	120	4	VIS-01-59-2011-BAN 	4.38	0x00009F2100000000	2011-07-15 00:00:00	M/S S.S FILMS BANGALOR	12	0	0	VIS-01-59-2011-BAN.	0	0	0	N	M/S S.S FILMS BANGALOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380989	45	YEKINDU	2011	120	4	VIS-01-60-2011-BAN 	4.24	0x00009F2100000000	2011-07-15 00:00:00	BANGALORE	12	0	0	VIS/01/60/2011	0	0	0	N	M/S. OM SAI, PRODUCTIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380990	59	PROMO -01 (TRAILER OF TELUGU FILM JAYAN NANDHERA')	2011	120	4	VIS-01-61-2011-BAN 	1.4	0x00009F2800000000	2011-07-22 00:00:00	M/S. BHAVANI PRODUCTIONS,BANGALORE	12	0	Social	VIS/1/61/2011	0	0	0	N	M/S. BHAVANI PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380991	58	PROMO 01	2011	120	4	VIS-01-62-2011-BAN 	1.4	0x00009F2800000000	2011-07-22 00:00:00	BANGLORE	12	0	0	VIS/01/62/2011	0	0	0	N	M/S BHAVATNI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380992	45	MANNALLIGA...	2011	120	4	VIS-01-64-2011-BAN 	4.42	0x00009F3A00000000	2011-08-09 00:00:00	M/S. REAL REEL & YOU FILMS, BANGALORE	12	0	0	VIS/01/64/2011	0	0	0	N	M/S. REAL REEL & YOU FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380993	45	NEENE ISHTAANE...	2011	120	4	VIS-01-65-2011-BAN 	4.18	0x00009F3D00000000	2011-08-12 00:00:00	M/S R.M.V. COMBINES, BANGALORE	12	0	0	VIS-01-65-2011-BAN	0	0	0	N	M/S R.M.V. COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380994	61	DYING IN KASHI-A PASSAGE TO MOKSHA	2011	120	4	VIS-01-66-2011-BAN 	52	0x00009F3D00000000	2011-08-12 00:00:00	M/S. PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	12	0	0	VIS-01-66-2011-BAN	0	0	0	N	M/S. PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380995	45	' PROMO 170811 ' (TRAILER PF KANNADA FEATURE FILM 'SWAYAM KRUSHI' )	2011	120	4	VIS-01-68-2011-BAN 	1	0x00009F4200000000	2011-08-17 00:00:00	SRI. DUNGA MALLESHWARI CREATIONS, BANGALORE	12	0	0	VIS/01/68/2011	0	0	0	N	SRI. DUNGA MALLESHWARI CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380996	45	DAIRY DAY CLASSIC ICE CREAM	2011	120	4	VIS-01-69-2011-BAN 	1	0x00009F4300000000	2011-08-18 00:00:00	M/S. ADVIN MEDIA SOLUTIONS, BANGLORE	12	0	0	VIS/01/69/2011	0	0	0	N	M/S. ADVIN MEDIA SOLUTIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380997	45	PROMO - 01 (TRAILER OF KANNADA FEATURE FILM 'PULIKESHI'	2011	120	4	VIS-01-70-2011-BAN 	0.45	0x00009F4300000000	2011-08-18 00:00:00	SRI JAYA GURURAGHAVENDRA FILMS , BANGALORE	12	0	0	VIS-01-70-2011-BAN	0	0	0	N	SRI JAYA GURURAGHAVENDRA FILMS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380998	45	P R O M O - 170811	2011	120	4	VIS-01-71-2011-BAN 	2.15	0x00009F4300000000	2011-08-18 00:00:00	SRI. JAI BHUVANESHWARI ARTS, BANGALORE	12	0	0	VIS/1/71/2011	0	0	0	N	SRI. JAI BHUVANESHWARI ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
380999	45	OL.LEYA	2011	120	4	VIS-01-73-2011-BAN 	3.33	0x00009F4F00000000	2011-08-30 00:00:00	M/S J.J.INTERNATIONAL	12	0	0	VIS/1/73/2011	0	0	0	N	M/S J.J.INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381000	45	'PROMO -01' (TRAILER OF KANNADA FEATURE FILM 'PARAMATHMA')	2011	120	4	VIS-01-74-2011-BAN 	1.3	0x00009F5600000000	2011-09-06 00:00:00	M/S. JAYANNA COMBINES, BANGLORES	12	0	0	VIS/01/74/2011	0	0	0	N	M/S. JAYANNA COMBINES, BANGLORES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381001	45	YAAKE GURU.. (SONG OF KANNADA FEATURE FILM 'BODYGUARD')	2011	120	4	VIS-01-75-2011-BAN 	3.33	0x00009F6600000000	2011-09-22 00:00:00	M/S.GURURAJA FILMS,BANGALORE	12	0	Social	VIS/1/75/2011	0	0	0	N	M/S.GURURAJA FILMS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381002	45	CHELUVA SAJE	2011	120	4	VIS-01-76-2011-BAN 	4.2	0x00009F6A00000000	2011-09-26 00:00:00	BANGLORE	12	0	0	VIS/01/76/2011	0	0	0	N	SRI PARAMESWARI AARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381003	45	PROMO-1 (TRL. OF KANNADA FILM, PAGAL)	2011	120	4	VIS-01-77-2011-BAN 	1.5	0x00009F7100000000	2011-10-03 00:00:00	M/S. SATYAAS COMPANY, BANGLORE	12	0	0	VIS/1/77/2011	0	0	0	N	M/S. SATYAAS COMPANY, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381004	45	'Y A A R O  N E E N U ' (SONG OF KANNADA FILM ' P U N E E T I ')	2011	120	4	VIS-01-79-2011-BAN 	4.17	0x00009F8700000000	2011-10-25 00:00:00	M/S. CREATIVE KIND PRODUCTIONS, BANGALORE	12	0	0	VIS/01/79/2011	0	0	0	N	M/S. CREATIVE KIND PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381005	45	PROMO  NO- 1	2011	120	4	VIS-01-81-2011-BAN 	2.4	0x00009F8700000000	2011-10-25 00:00:00	BANGALORE	12	0	0	VIS/01/81/2011	0	0	0	N	SRI. MAMNTRAALAYA COMBINES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381006	45	ALE ALEYAAGI	2011	120	4	VIS-01-82-2011-BAN 	4.3	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	0	VIS-01-82-2011-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381007	45	S H A I L O O.. SHN A I L O O	2011	120	4	VIS-01-83-2011-BAN 	3.45	0x00009F9000000000	2011-11-03 00:00:00	M/S. MANJU CINEMAAS, BANGALORE	12	0	0	VIS/01/83/2011	0	0	0	N	M/S. MANJU CINEMAAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381008	45	PROMO (091111) (TRAILER OF KANNADA FEATURE FILM, AATA)	2011	120	4	VIS-01-84-2011-BAN 	0.2	0x00009F9800000000	2011-11-11 00:00:00	SHREE SHAILENDRA PRODUCTIONS BANGALORE	12	0	0	VIS/01/84/2011	0	0	0	N	SHREE SHAILENDRA PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381009	45	MONIKA .... MONKA .....	2011	120	4	VIS-01-85-2011-BAN 	5.26	0x00009F9800000000	2011-11-11 00:00:00	BANGALOER	12	0	0	VIS/1/85/2011-BAN	0	0	0	N	SRI . GAJANA ARTS ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381010	44	'TERE MERE RAAZ'	2011	120	4	VIS-01-86-2011-BAN 	7.23	0x00009F9B00000000	2011-11-14 00:00:00	M/S JADE PLANT VENTURE,BANGALORE	12	0	0	VIS/1/86/2011	0	0	0	N	M/S JADE PLANT VENTURE,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381011	45	'SAAVIRA BANNADA'	2008	120	4	VIS-01-87-2008-BAN 	5.25	0x00009AD500000000	2008-07-10 00:00:00	BANGALORE	12	0	0	VIS/1/87/2008	0	0	0	N	M/S SPOORTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381012	45	PROMO -1 (TRL OF KANNADA FILM PRASAD)	2011	120	4	VIS-01-87-2011-BAN 	2.18	0x00009F9B00000000	2011-11-14 00:00:00	M/S.A.K.K.ENTERTAINMENT PVT.LTD.,BANGALORE	12	0	Social	VIS/1/87/2011	0	0	0	N	M/S.A.K.K.ENTERTAINMENT PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381013	45	MANASINAMAATHU(SONG OF KANNADA FEATURE FILM PART)	2011	120	4	VIS-01-89-2011-BAN 	4.32	0x00009FA300000000	2011-11-22 00:00:00	BANGLORE	12	0	0	VIS/01/89/2011	0	0	0	N	M/S BDG ABHIYANTHARARA CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381014	45	PROMO-1 (TRAILER OF KANNADA, SANIHA)	2011	120	4	VIS-01-90-2011-BAN 	3.11	0x00009FA500000000	2011-11-24 00:00:00	SRI. CHOWDESWARIDEVICOMBINE MUDHOL (BAGALKOT DIST.)	12	0	0	VIS/01/90/2011	0	0	0	N	SRI. CHOWDESWARIDEVICOMBINE MUDHOL (BAGALKOT DIST.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381015	45	' PROMO - 01 ' (TRAILER OF KANNADA FILM ' VISHNUVARDHANA ' )	2011	120	4	VIS-01-91-2011-BAN 	4.25	0x00009FA700000000	2011-11-26 00:00:00	M/S. DWARAKISH CHITRA, BANGALORE	12	0	0	VIS/01/91/2011	0	0	0	N	M/S. DWARAKISH CHITRA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381016	58	TRAILER OF 'SIVAPPU SAMI'	2010	121	8	VIS-01-92-2010-HYD	0.92	0x00009D4F00000000	2010-04-05 00:00:00	SHRI G. NAGARAJAN	13	0	0	VIS/01/92/2010-HYD	0	0	0	N	SHRI G. NAGARAJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381017	45	EE... JEEVA...	2011	120	4	VIS-01-92-2011-BAN 	3.5	0x00009FAD00000000	2011-12-02 00:00:00	M/S. LUVKUSH PRODUCTIONS, BANGALORE	12	0	0	VIS/1/92/2011	0	0	0	N	M/S. LUVKUSH PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381137	63	' ESCEAM'	2011	120	3	VIS-1-08-2011-CHEN	0.3	0x00009E6300000000	2011-01-06 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-08-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381018	45	PREETHI...(SONG OF KANNADA FILM, MAAGADI..)	2011	120	4	VIS-01-93-2011-BAN 	3.4	0x00009FAD00000000	2011-12-02 00:00:00	M/S. ULLAS CREATIONS, BANGALORE	12	0	0	VIS-01-93-2011-BAN	0	0	0	N	M/S. ULLAS CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381019	45	YAARO YAAKA	2008	120	4	VIS-01-94-2008-BAN 	4.5	0x00009AE100000000	2008-07-22 00:00:00	NOT READABLE	12	0	0	VIS-01-94-2008-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381020	45	OO... NAMMA DEVATHE	2011	120	4	VIS-01-94-2011-BAN 	6.9	0x00009FAD00000000	2011-12-02 00:00:00	BANGALORE	12	0	0	VIS/1/94/2011	0	0	0	N	M/S. S. K. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381021	45	PROMO (071211) (TRAILER OF KANNADA FILM, NARASIMHA)	2011	120	4	VIS-01-95-2011-BAN 	1.47	0x00009FB200000000	2011-12-07 00:00:00	M/S. M.N.K. MOVIES BANGALORE	12	0	0	VIS-01-95-2011-BAN	0	0	0	N	M/S. M.N.K. MOVIES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381022	45	'SHARANENDU' (SONG OF KANNADA FEATURE FILM, J'JEDRALLI')	2011	120	4	VIS-01-96-2011-BAN 	4.5	0x00009FB900000000	2011-12-14 00:00:00	M/S. DEEPIKA ENTERPRISES, BANGALORE	12	0	0	VIS/01/96/2011	0	0	0	N	M/S. DEEPIKA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381023	45	S H I V A.	2011	120	4	VIS-01-97-2011-BAN 	4.45	0x00009FBB00000000	2011-12-16 00:00:00	M/S. H.  J. COWDA PRODUCTIONS, BELLARY	12	0	0	VIS/01/97/2011	0	0	0	N	M/S. H.  J. COWDA PRODUCTIONS, BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381024	45	PROMO-1 TRAILER OF KANADA FILM, JOTHEYALI	2011	120	4	VIS-01-99-2011-BAN 	4.25	0x00009FBF00000000	2011-12-20 00:00:00	SRI THIRUMALA MOVIES MAKESRS BANGALORE	12	0	0	VIS/1/99/2011	0	0	0	N	SRI THIRUMALA MOVIES MAKESRS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381025	59	TRAILER OF 'RAKHEE'	2007	120	8	VIS-02-02-2007-HYD	0.148	0x000098AC00000000	2007-01-04 00:00:00	DR. K.L.NARAYANA	12	0	0	VIS/02/02/2007-HYD	0	0	0	Y	DR. K.L.NARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381026	59	ALEXANDER	2007	120	8	VIS-02-03-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	SHRI S.D. VARA PRASAD	12	0	0	VIS-02-03-2007-HYD	0	0	0	N	SHRI S.D. VARA PRASAD	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381027	58	TRAILER OF 'DANGER'	2007	122	8	VIS-02-04-2007-HYD	58.27	0x000098BA00000000	2007-01-18 00:00:00	SHRI SRRINATH	12	0	0	VIS/02/04/207-HYD	0	0	0	N	SHRI SRRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381028	59	YOOGI	2007	120	8	VIS-03-03-2007-HYD	0	0x000098AC00000000	2007-01-04 00:00:00	S/SHRI P. SUDARSHAN REDDY, & P. CHANDRA PRATAP REDDY	12	0	0	VIS-03-03-2007-HYD	0	0	0	N	SHRI P. CHANDRA PRATAP REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381029	59	TRAILER OF 'NOTE BOOK - OKA PEGEE NAADI OKA PEGEE NEEDI'	2007	120	8	VIS-04-04-2007-HYD	0.9	0x000098AF00000000	2007-01-07 00:00:00	SHRI B. CHANDRASEKHAR REDDY CHAKRI	12	0	0	VIS/04/04/2007-HYD	0	0	0	N	SHRI B. CHANDRASEKHAR REDDY CHAKRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381030	58	TRAILER OF 'VARENDA ,ADHURAIKKU'	2007	120	8	VIS-05-05-2007-HYD	3	0x000098AC00000000	2007-01-04 00:00:00	SHRI P.N. THILAK	12	0	0	VIS/05/05/2007-HYD	0	0	0	N	SHRI P.N. THILAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381031	59	TRAILER OF 'BRAHMA'	2007	120	8	VIS-06-06-2007-HYD	0.6	0x000098AC00000000	2007-01-04 00:00:00	SHRI PAIDALA SRINIVAS	12	0	0	VIS/06/06/2007-HYD	0	0	0	N	SHRI PAIDALA SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381032	59	TRAILOR OF 'ANNAVARAM '	2006	120	8	VIS-07-08-2007-HYD	0.18	0x0000974000000000	2006-01-05 00:00:00	S/SHRI R. B. CHOUDHARY & PARAS JAIN	12	0	0	VIS/07/08/2007-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381033	59	TRAILER OF 'DESAMUDHURU'	2007	120	8	VIS-08-09-2007-HYD	0.6	0x000098B000000000	2007-01-08 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	VIS/08/09/2007-HYD	0	0	0	N	SHRI D.V.V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381034	59	TRAILER OF 'ANNAVARAM'	2007	120	8	VIS-09-14-2007-HYD	0.12	0x000098B100000000	2007-01-09 00:00:00	S/SHRI R.B. CHOUDHARY & PARASJAIN	12	0	0	VIS/09/14/2007-HYD	0	0	0	N	SHRI N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381035	42	SAJARUR KANTA	2015	120	2	VIS-1- -15-KOL	71.32	0x0000A49200000000	2015-05-08 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-1- -15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381036	44	PROMO - AAKHRI LADAI	2011	120	6	VIS-1-000-2011-MUM	0.1	0x00009F1E00000000	2011-07-12 00:00:00	SENSATIONS FILMS PRODUCTIONS HOUSE, DURG	12	0	0	VIS/1/000/2011	0	0	0	N	SENSATIONS FILMS PRODUCTIONS HOUSE, DURG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381037	44	SONG NO-2 ' DEKHO MARE HUM SAFFAR' FROM THE FILM 'NAZARR'	1996	120	3	VIS-1-00084-1996-MAD	64.26	0x0000898700000000	1996-05-24 00:00:00	M/S  SANTA ARTS INTERNATIONAL	12	0	0	VIS-1-00084-1996-MAD	0	0	0	N	M/S  SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381038	61	PROVIDING PROFESSIONAL BELL SEVICE	1996	120	3	VIS-1-0017-1996-MAD	20	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION,USA	12	0	0	VIS-1-0017-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381039	61	PROFESSIONAL COURTESY VAN SERVICE	1996	120	3	VIS-1-0018-1996-MAD	23	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VIS-1-0018-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381040	61	QUALITY GUEST ROOM MAINTAINANCE	1996	120	3	VIS-1-0019-1996-MAD	30	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION.	12	0	Others	VIS-1-0019-1996-MAD	0	0	0	N	M/S MERIT-SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381041	61	CURS APPEAL CREATING CREAT FIRST IMPRESSIONS	1996	120	3	VIS-1-0020-1996-MAD	0	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VIS-1-0020-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381042	61	WELCOME TO HOSPITALIY CHECK CHECH IN YOUR FUTURE	1996	120	3	VIS-1-0021-1996-MAD	10	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCTION INSTA OF THE AMERICAN HOTEL ASSOCIATE	12	0	0	VIS-1-0021-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381043	61	SAFETY AND SECURITY EVERYONE'S JOB	1996	120	3	VIS-1-0022-1996-MAD	18	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VIS-1-0022-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381044	61	SECURITY KEY CONTROL AND GUEST PRIVACY	1996	120	3	VIS-1-0023-1996-MAD	17	0x0000891600000000	1996-02-01 00:00:00	M/S EDUCATION INSTITUTE OF THE AMERICAN HOTEL & MOTEL ASSOCIATION	12	0	0	VIS-1-0023-1996-MAD	0	0	0	N	M/S MERIT SWISS ASIAN SCHOOL OF HOTEL MANAGEMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381045	58	DR.OF IYER I.P.S	2005	120	3	VIS-1-003-2005-CHEN	1.15	0x000095E000000000	2005-01-18 00:00:00	SHRI.P.HARI RAJAN	12	0	Social	VIS/1/003/05	0	0	0	N	M/S.PRIYANKA ARTS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381047	58	TRAILER OF KAADHAL FM	2005	120	3	VIS-1-005-2005-CHEN	3	0x000095E200000000	2005-01-20 00:00:00	V. MAGESHWARAN	12	0	0	VIS/1/005/2005	0	0	0	N	M/S SVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381048	58	TRAILORS OF KADHAL FM	2005	120	3	VIS-1-005-2005-CHEN	0	0x000095E200000000	2005-01-20 00:00:00	V.MAGESHWARAM	12	0	Social	VIS/1/005/2005	0	0	0	N	M/S.SVM.PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381049	44	SONG NO. 2 'AADHI BAAT FROM THE FILM JUNG'	1996	120	3	VIS-1-0060-1996-MAD	4.59	0x0000892100000000	1996-02-12 00:00:00	M/S. A. SAPTRISHI FILMS	12	0	0	VIS-1-0060-1996-MAD	0	0	0	Y	M/S. A. SAPTRISHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381050	44	NOT READABLE	1996	120	3	VIS-1-0061-1996-MAD	5.4	0x0000892100000000	1996-02-12 00:00:00	NOT READABLE	12	0	0	VIS-1-0061-1996-MAD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381051	58	PORKKAL AATCHIKKOR PURATCHI THALAIVI PART-1	1996	120	3	VIS-1-0069-1996-MAD	1	0x0000895C00000000	1996-04-11 00:00:00	SHRI.V.KRISHNAMURTHY	12	0	Social	VIS/1/0069/96	0	0	0	N	M/S.MEENA ADVERTISING & U -MATIC VIDEO STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381052	58	NO.1 KARAKATAKARAI	2005	120	3	VIS-1-007-2005-CHEN	1.3	0x000095D500000000	2005-01-07 00:00:00	M. JAYALAKSHMI	12	0	0	VIS/1/007/05	0	0	0	N	M/S SHREE NHEE THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381053	58	'PORKKALA AATCHIKKOR PURATCHI THALAVI' PART - II	1996	120	3	VIS-1-0070-1996-MAD	38	0x0000895C00000000	1996-04-11 00:00:00	M/S MEENA ADVERTISERS & U-MATIC VIDEO STUDIO	12	0	0	VIS/1/0070/1996	0	0	0	N	M/S MEENA ADVERTISERS & U-MATIC VIDEO STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381054	58	NOT READABLE	1996	120	3	VIS-1-0074-1996-MAD	60	0x0000896800000000	1996-04-23 00:00:00	M/S J. JAY T. V. PVT. LTD, MADRAS	12	0	Others	VIS-1-0074-1996-MAD	0	0	0	N	M/S J. JAY T. V. PVT. LTD, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381055	58	PURATCHIYUGATIN RIHUTCHI MAANADU PART II	1996	120	3	VIS-1-0075-1996-MAD	0	0x0000896800000000	1996-04-23 00:00:00	M/S J. JAY T.V. PVT. LTD., MADRAS.	12	0	0	VIS-1-0075-1996-MAD	0	0	0	N	M/S J. JAY T.V. PVT. LTD., MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381056	58	NOT READABLE	1996	120	3	VIS-1-0076-1996-MAD	40	0x0000896800000000	1996-04-23 00:00:00	M/S J. JAY T.V. PVT. LTD. ,MADRAS.	12	0	0	VIS-1-0076-1996-MAD	0	0	0	Y	M/S J. JAY T.V. PVT. LTD. ,MADRAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381057	58	NAAN UNGAL VEETU PILLAI	1996	120	3	VIS-1-0077-1996-MAD	60	0x0000896800000000	1996-04-23 00:00:00	M/S J. JAY T.V. PVT. LTD. MADRAS	12	0	Others	VIS-1-0077-1996-MAD	0	0	0	N	M/S J. JAY T.V. PVT. LTD. MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381058	58	V	1996	120	3	VIS-1-0078-1996-MAD	60	0x0000896B00000000	1996-04-26 00:00:00	M/S. VENKATARAMANA PRODUCTIONS	12	0	0	VIS-1-0078-1996-MAD	0	0	0	N	SHRI P.G. ANEES AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381059	58	VIDEO NEWS MAGAZINE NO.12	1996	120	3	VIS-1-0079-1996-MAD	69.14	0x0000896B00000000	1996-04-26 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS	12	0	0	VIS-1-0079-1996-MAD	0	0	0	N	CHIEF PRODUCER, TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381060	58	NO.2 KARAKATAKARI	2005	120	3	VIS-1-008-2005-CHEN	1.38	0x000095E700000000	2005-01-25 00:00:00	M. JAYALAKSHMI	12	0	0	VIS/1/008/05	0	0	0	N	M/S SHREE NHEE THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381061	44	KYA AJAB RAAT/TERE HUEE FROM THE FILM 'NAZARR'	1996	120	3	VIS-1-0083-1996-MAD	5.12	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	12	0	Others	VIS-1-0083-1996-MAD	0	0	0	N	M/S SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381062	44	SONG NO.4 'TU TU MAIN HOON TANHAEE 'FROM THE FILM NAZAR	1996	120	3	VIS-1-0086-1996-MAD	4.3	0x0000898700000000	1996-05-24 00:00:00	M/S.SANTA ARTS INTERNATIONAL	12	0	Social	VIS/1/0086/96	0	0	0	N	M/S.SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381063	44	SONG NO. 5 'DO TEEN PANCH' FROM THE FILM 'NAZARR'	1996	120	3	VIS-1-0087-1996-MAD	4.49	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	12	0	0	VIS/1/0087/1996	0	0	0	N	M/S SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381064	44	TRAILER OF 'NAZAR'	1996	120	3	VIS-1-0088-1996-MAD	1.3	0x0000898700000000	1996-05-24 00:00:00	M/S SANTA ARTS INTERNATIONAL	12	0	0	VIS/1/0088/1996	0	0	0	N	M/S SANTA ARTS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381065	61	DISCOVER DTS I- JAADOO	2006	120	3	VIS-1-01-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	THE REAL IMAGE MEDIA TECHNOLOGIES PVT LTD AUTO INDIA	12	0	0	VIS-1-01-2006-CHEN	0	0	0	N	THE REAL IMAGE MEDIA TECHNOLOGIES PVT LTD AUTO INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381066	58	TRAILER OF 'KALAKURA CHANDHRU '	2007	120	3	VIS-1-01-2007-CHEN	3	0x000098AC00000000	2007-01-04 00:00:00	M/S. SRI ASTALAKSHMI FILMS	12	0	0	VIS-1-01-2007-CHEN	0	0	0	N	M/S. SRI ASTALAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381067	58	TRAILER NO.11 OF PIRIVOM SANHIPOM	2008	120	3	VIS-1-01-2008-CHEN	2.55	0x00009A1600000000	2008-01-01 00:00:00	M/S. CNANAM FILMS PVT. LTD.	12	0	0	VIS/1/01/2008	0	0	0	N	M/S. CNANAM FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381068	58	TRAILER OF '1977'	2009	120	3	VIS-1-01-2009-CHEN	3	0x00009B8800000000	2009-01-05 00:00:00	M/S R.S.K. PICTURES PVT. LTD.	12	0	0	VIS/1/01/2009-CHEN	0	0	0	N	M/S R.S.K. PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381069	58	TRTAILER OF 'KAADHALAGI'	2010	120	3	VIS-1-01-2010-CHEN	2	0x00009CF400000000	2010-01-04 00:00:00	SHRI K. R. VISHWAA	12	0	0	VIS-1-01-2010-CHEN	0	0	0	Y	M/S K CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381070	58	MANI ELECTRONICS (SHOPPING FESTIVAL)	2011	120	3	VIS-1-01-2011-CHEN	0.3	0x00009E6100000000	2011-01-04 00:00:00	M/S PONDY CABLE TV ADD AGENCY	12	0	0	VIS/1/01/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381071	58	TRAILER NOS. 3. 4 & 5 OF VETTAI	2012	120	3	VIS-1-01-2012-CHEN	0.1	0x00009FCD00000000	2012-01-03 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD	12	0	0	VIS/1/01/2012-CHEN	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381072	45	TRAILER OF FILM, MANASINA PUTADALI	2013	120	4	VIS-1-01-2013-BAN 	14.27	0x0000A13B00000000	2013-01-03 00:00:00	SHREE MANJUNATHA KRUPA PRODUCTIONS, INDIA	12	0	0	VIS/1/1/2013	0	0	0	N	SHREE MANJUNATHA KRUPA PRODUCTIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381073	59	TRAILER NO. 2 OF 'INDRUDU	2014	120	3	VIS-1-01-2014-CHEN	0	0x0000A30000000000	2014-04-01 00:00:00	M/S UTV SOFTWARE COUMMNICATION LTD.	12	0	0	VIS/1/01/2014	0	0	0	N	M/S UTV SOFTWARE COUMMNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381074	58	NOT READABLE	2005	120	3	VIS-1-011-2005-CHEN	2.38	0x000095E500000000	2005-01-23 00:00:00	SHRI P. CHITHIRAJ SELVEN	12	0	0	VIS/1/011/2005	0	0	0	N	M/S. SEVEN HORSE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381075	61	THE GREAT CATS OF INDIA	2005	120	3	VIS-1-013-2005-CHEN	58	0x000095E600000000	2005-01-24 00:00:00	M/S. ICON FILMS	12	0	0	VIS-1-013-2005-CHEN	0	0	0	N	M/S SATHYAM CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381076	58	TR, NOS. ' PARAMASIVAN '	2006	120	3	VIS-1-02-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S . KANAKARATHNA MOVIES	12	0	0	VIS-1-02-2006-CHEN	0	0	0	N	M/S . KANAKARATHNA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381077	58	ANGAY IDI MUZHANGUTHU	2007	120	3	VIS-1-02-2007-CHEN	47	0x000098AD00000000	2007-01-05 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS-1-02-2007-CHEN	0	0	0	N	M/S. RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381078	58	TRAILER NO. 1 OF DHAAM DHOOM	2008	120	3	VIS-1-02-2008-CHEN	0	0x00009A1700000000	2008-01-02 00:00:00	M/S. METRO FOLMS PVT. LTD.	12	0	0	VIS-1-02-2008-CHEN	0	0	0	N	M/S. METRO FOLMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381079	58	SONG NOS. 2 & 5 OF 1977	2009	120	3	VIS-1-02-2009-CHEN	9.3	0x00009B8800000000	2009-01-05 00:00:00	M/S R.S.K. PICTURES ( PVT.) LTD.	12	0	0	VIS-1-02-2009-CHEN	0	0	0	N	M/S R.S.K. PICTURES ( PVT.) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381080	59	TRAILER OF 'SNEHAN'	2010	120	3	VIS-1-02-2010-CHEN	1.3	0x00009CF600000000	2010-01-06 00:00:00	M/S INDUS INSPIRATIONS	12	0	0	VIS-1-02-2010-CHEN	0	0	0	N	M/S INDUS INSPIRATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381081	58	SIRKUMARAN STORYE	2011	120	3	VIS-1-02-2011-CHEN	0.4	0x00009E6100000000	2011-01-04 00:00:00	SHRI AGILAN	12	0	0	VIS/1/02/2011	0	0	0	N	M/S Y ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381082	51	SANG MAITU KAVAAR HAAIS	2011	120	6	VIS-1-02-2011-MUM	134.4	0x00009E6100000000	2011-01-04 00:00:00	M/S EDEN FILMS ENTERTAINMENT MUMBAI	12	0	0	VIL//1/02/2011	0	0	0	Y	M/S EDEN FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381083	58	TRAILER NOS. 1& 2 OF 'KAADHAL PAADHAT'	2012	120	3	VIS-1-02-2012-CHEN	1.1	0x00009FCD00000000	2012-01-03 00:00:00	M/S SREE BALAJI FRAMES	12	0	0	VIS-1-02-2012-CHEN	0	0	0	N	M/S SREE BALAJI FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381084	45	' SONGS OF FILM 'BRAHMA'	2014	120	4	VIS-1-02-2014-BAN 	11.19	0x0000A2A800000000	2014-01-03 00:00:00	M/S. MYLARI ENTERPRISES, BANGALORE	12	0	0	VIS-1-02-2014-BAN	0	0	0	N	M/S. MYLARI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381085	58	TRAILER OF 'ENNA SATHTHAM IDHA NERAM'	2014	120	3	VIS-1-02-2014-CHEN	2.4	0x0000A30000000000	2014-04-01 00:00:00	M/S A.V.A. PRODUCTIONS	12	0	0	VIS-1-02-2014-CHEN	0	0	0	Y	M/S A.V.A. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381086	61	CHALLENGE TO THE MEEN	2005	120	3	VIS-1-021-2005-CHEN	44	0x000095F000000000	2005-02-03 00:00:00	M/S . SIKAMA. COM P. LTD.	12	0	0	VIS/1/21/05	0	0	0	N	M/S . SIKAMA. COM P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381087	61	RISE OF HITLER	2005	120	3	VIS-1-023-2005-CHEN	45	0x000095F600000000	2005-02-09 00:00:00	M/S. SIKAMA.COM P. LTD.	12	0	0	VIS/1/23/2005	0	0	0	N	M/S. SIKAMA.COM P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381088	61	PRESTROIKA	2005	120	3	VIS-1-024-2005-CHEN	20	0x000095EF00000000	2005-02-02 00:00:00	MS. SIKEMS .COM P. LTD.	12	0	0	VIS/1/24/05	0	0	0	N	MS. SIKEMS .COM P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381089	58	TRAILER OF PUDHUPETTAI	2006	120	3	VIS-1-03-2006-CHEN	2	0x0000974500000000	2006-01-10 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	0	0	VIS/1/03/2006	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381090	58	THAI MOOKAMBIGAL	2007	120	3	VIS-1-03-2007-CHEN	48	0x000098AD00000000	2007-01-05 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS/1/03/2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381091	61	' THE PEEIECT KNOT '	2008	120	3	VIS-1-03-2008-CHEN	0	0x00009A1900000000	2008-01-04 00:00:00	SHRI O.ARIVAZHAGAN.	12	0	0	VIS-1-03-2008-CHEN	0	0	0	Y	SHRI O. ARIVASHEGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381092	61	LIC JEEVAN AASTHA	2009	120	3	VIS-1-03-2009-CHEN	0.2	0x00009B8800000000	2009-01-05 00:00:00	SHRI R. K. SWAMY	12	0	0	VIS-1-03-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381093	58	TRILER OF APPAVI	2010	120	3	VIS-1-03-2010-CHEN	2.15	0x00009CF600000000	2010-01-06 00:00:00	SHRI CR.VL.THANDAPANI	12	0	0	VIS/1/03/2010	0	0	0	N	M/S DEVI VISIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381094	61	TRAILER OF THE KIDS ARE ALRIGHT	2011	120	3	VIS-1-03-2011-CHEN	2.26	0x00009E7200000000	2011-01-21 00:00:00	M/S STAR INDIA PVT LTD	12	0	0	VFS/1/03/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381095	58	TRAILER NO.3 OF ORU NADIGAYIN VAAKKUMOOLZAM	2012	120	3	VIS-1-03-2012-CHEN	0	0x00009FCD00000000	2012-01-03 00:00:00	M/S SG FILMS PVT. LTD.	12	0	0	VIS/1/03/2012	0	0	0	N	M/S SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381096	61	SMART COOKIE!	2004	120	3	VIS-1-04-2004-CHEN	65	0x000094C700000000	2004-04-12 00:00:00	SMT. DEEPA RAJAGOPAL	12	0	0	VIS-1-04-2004-CHEN	0	0	0	N	SMT. DEEPA RAJAGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381097	58	MADRADI	2006	120	3	VIS-1-04-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	0	0	VIS-1-04-2006-CHEN	0	0	0	N	M/S SPICE TEAM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381098	58	TRAILER NOS. 1 TO 3 OF UNNALAE UNNALAE	2007	120	3	VIS-1-04-2007-CHEN	3	0x000098AD00000000	2007-01-05 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-04-2007-CHEN	0	0	0	N	M/S. OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381099	58	' PAIREVER '	2006	120	3	VIS-1-04-2008-CHEN	0.25	0x0000973F00000000	2006-01-04 00:00:00	M/S CAVINKARO P. LTD .	12	0	0	VIS/1/04/2008/CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD. ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381100	45	'UNIVERCELL CHANGE EXCHANGE OFFER'	2009	120	3	VIS-1-04-2009-CHEN	0.4	0x00009B8900000000	2009-01-06 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS  PVT. LTD.	12	0	0	VIS-1-04-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381101	58	FABCARE	2010	120	3	VIS-1-04-2010-CHEN	1.25	0x00009CF600000000	2010-01-06 00:00:00	SHRI SHIVAKUMAR	12	0	0	VIS/1/04/2010-CHEN 	0	0	0	N	SHRI SHIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381102	58	SONG 1 & 2 OF THOONGA NAGARAM	2011	120	3	VIS-1-04-2011-CHEN	3.1	0x00009E6100000000	2011-01-04 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	VIS/1/04/2011	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381103	58	POORVIKA MOBILE SHOMROOM	2012	120	3	VIS-1-04-2012-CHEN	0.5	0x00009FCD00000000	2012-01-03 00:00:00	M/S COLOUR PURPLE FILMS	12	0	0	VIS/1/04/2012	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381104	58	NOT READABLE	2012	120	3	VIS-1-04-2012-CHEN	50	0x00009FCD00000000	2012-01-03 00:00:00	NOT READABLE	12	0	0	VIS-1-04-2012-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381105	47	' SONG OF FILM '. KWATLE SATISHA '	2014	120	4	VIS-1-04-2014-BAN 	7.1	0x0000A2A800000000	2014-01-03 00:00:00	M/S. JAYANNA COMBINES, BANGALORE	12	0	0	VIS/1/04/2014	0	0	0	N	M/S. JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381106	61	'SHART COOKIEI DINTIDAY FUN'	2004	120	3	VIS-1-05-2004-CHEN	50	0x000094C700000000	2004-04-12 00:00:00	SMT.DEEPE REJECOPAL	12	0	0	VIS-1-05-2004-CHEN	0	0	0	N	SMT.DEEPE REJECOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381107	58	TRAILER OF :IDHAYATH THIRUDAN:	2006	120	3	VIS-1-05-2006-CHEN	3	0x0000974500000000	2006-01-10 00:00:00	M/S. KAVITHALAYAN PRODUCTIONS (P) LTD.	12	0	0	VIS-1-05-2006-CHEN	0	0	0	N	M/S. KAVITHALAYAN PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381108	44	TRAILER NO. 10 OF GURU	2007	120	3	VIS-1-05-2007-CHEN	0.3	0x000098AD00000000	2007-01-05 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS-1-05-2007-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381109	58	TR. NO.  1 OF 'VASOOL'	2008	120	3	VIS-1-05-2008-CHEN	3	0x00009A1900000000	2008-01-04 00:00:00	M/S ROSHAN FILMS INTERNATIONAL	12	0	0	VIS-1-05-2008-CHEN	0	0	0	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381110	61	JATAKA TALES-JACKAL STORIES	2009	120	3	VIS-1-05-2009-CHEN	60	0x00009B8900000000	2009-01-06 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/05/2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381111	58	NANDHI	2011	120	3	VIS-1-05-2011-CHEN	0	0x00009E6300000000	2011-01-06 00:00:00	M/S VISION MEDIA	12	0	0	VIS-1-05-2011-CHEN	0	0	0	N	M/S VISION MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381112	58	THENMOZHI THANJAVUR	2013	120	3	VIS-1-05-2012-CHEN	2.7	0x0000A13C00000000	2013-01-04 00:00:00	M/S SAYEE INTERNATIONL	12	0	0	VIS/1/05/2012	0	0	0	Y	M/S SAYEE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381113	61	PROMO NO.3 OF ''TAYLOR SWIFT'' ALBUM: ''FEARLESS''	2010	120	6	VIS-1-056-2010-MUM	0.2	0x00009CF700000000	2010-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-1253 09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381114	61	PROMO NO.1 OF 'PAUL MO CARTHEY ALBUM: 'GOOD EVENING NETWORK CITY	2010	120	6	VIS-1-057-2010-MUM	0.25	0x00009CF700000000	2010-01-07 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-1254/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381115	58	KURUTHTHU	2004	120	3	VIS-1-06-2004-CHEN	55	0x000094D000000000	2004-04-21 00:00:00	S. JAMINA, MINVELLI	12	0	0	VIS-1-06-2004-CHEN	0	0	0	N	S. JAMINA, MINVELLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381116	58	ALPENLIEBE - PONGAL	2006	120	3	VIS-1-06-2006-CHEN	0.35	0x0000974500000000	2006-01-10 00:00:00	M/S. KEROSCENE	12	0	0	VIS-1-06-2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381117	58	SONG NOS. 1 TO 3 FROM THE FILM 'GURU'	2007	120	3	VIS-1-06-2007-CHEN	3	0x000098AD00000000	2007-01-05 00:00:00	SHRI G. SRINIVASAN	13	0	0	VIS-1-06-2007-CHEN	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381118	58	KAALAI	2008	120	3	VIS-1-06-2008-CHEN	0	0x00009A1900000000	2008-01-04 00:00:00	M/S. NIC ARTS	12	0	0	VIS-1-06-2008-CHEN	0	0	0	N	M/S. NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381119	61	GATAKA TALES - MONKEY STORIES	2009	120	3	VIS-1-06-2009-CHEN	0	0x00009B8900000000	2009-01-06 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS-1-06-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381120	58	TRAILER OF 'KATTRADHU KALAVU'	2010	120	3	VIS-1-06-2010-CHEN	2	0x00009CF800000000	2010-01-08 00:00:00	SHRI K.K. SEKAR	12	0	0	VIS/1/06/2010-CHEN 	0	0	0	N	M/S. TALKING TIMES MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381121	58	'THE LADSHMI TEXTILES A/C'	2011	120	3	VIS-1-06-2011-CHEN	0.29	0x00009E6300000000	2011-01-06 00:00:00	M/S CREATIVE DIAMOND	12	0	0	VIS/1/06/2011	0	0	0	N	M/S CREATIVE DIAMOND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381122	45	CHANNAGIDYALLE...	2012	120	4	VIS-1-06-2012-BAN 	4.8	0x00009FDB00000000	2012-01-17 00:00:00	M/S. SHAMIKA ENTERPRISES, BANGALORE	12	0	0	VIS/1/6/2012	0	0	0	N	M/S. SHAMIKA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381123	58	SONG EN AASAI/ FROM THE KADHALAM FILM KAHAVUKFILM	2012	120	3	VIS-1-06-2012-CHEN	5.1	0x00009FCE00000000	2012-01-04 00:00:00	M/S DREAM MERCHANT	12	0	0	VIS/1/06/2012	0	0	0	N	M/S DREAM MERCHANT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381124	58	'VALARCHI PADHAYIL KIJMAFI MAVATTAM'	2004	120	3	VIS-1-07-2004-CHEN	12.5	0x000094D500000000	2004-04-26 00:00:00	SHRI.BALA GOUTHAMAN	12	0	Social	VIS-1-07-2004-CHEN	0	0	0	N	SHRI.BALA GOUTHAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381125	58	' CENTER FRUIT - PHONE BOOTH '	2006	120	3	VIS-1-07-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	MS CORCOISE FILMS	12	0	0	VIS-1-07-2006-CHEN	0	0	0	N	M/S IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381126	58	TRAILER NO. 2 OF THE FILM 'GURU'	2007	120	3	VIS-1-07-2007-CHEN	0.3	0x000098AD00000000	2007-01-05 00:00:00	SHRI G. SRINIVASAN	13	0	0	VIS-1-07-2007-CHEN	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381127	58	TRAILER NO.1 OF ' Y RADI NER MOHINI '	2008	120	3	VIS-1-07-2008-CHEN	0	0x00009A1900000000	2008-01-04 00:00:00	M/S RK PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-07-2008-CHEN	0	0	0	N	M/S RK PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381128	58	SRI TANUMALAYAM DARISAMAMS	2009	120	3	VIS-1-07-2009-CHEN	0	0x00009B8900000000	2009-01-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-07-2009-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381129	58	TRAILER OF 'KACHERI AARAMBAM'	2010	120	3	VIS-1-07-2010-CHEN	1.23	0x00009CF800000000	2010-01-08 00:00:00	SHRI R.N. CHOUDARY	12	0	0	VIS/1/07/2010-CHEN 	0	0	0	N	M/S. SUPER GOOD FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381130	61	'' INDIAN ARMY ''	2011	120	3	VIS-1-07-2011-CHEN	0	0x00009E6300000000	2011-01-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY	12	0	0	VIS/ 1/07/2011 - CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381131	58	ADHISAYA ULAGAM	2012	120	3	VIS-1-07-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	MS. R. BANUCHITRA	12	0	0	VIS-1-07-2012-CHEN	0	0	0	N	M/S TITTU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381132	59	TRAILER NO. 1 OF 'MAA BAAVA BANGARAM''	2006	120	3	VIS-1-08-2006-CHEN	0.3	0x0000974500000000	2006-01-10 00:00:00	SHRI G. SAMBASIVA RAO	12	0	0	VIS/1/08/2006-CHEN	0	0	0	Y	SHRI G. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381133	58	VADIEELU IN AAGA VANLHUTTANYAA VANFHUTTAN	2007	120	3	VIS-1-08-2007-CHEN	56.19	0x000098B100000000	2007-01-09 00:00:00	M/S STAR MEDIA	12	0	0	VIS-1-08-2007-CHEN	0	0	0	N	M/S STAR MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381134	58	TRAILER OF 'VAITHISVARAN'	2008	120	3	VIS-1-08-2008-CHEN	3.1	0x00009A1C00000000	2008-01-07 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	0	0	VIS/ 1/08/2008	0	0	0	Y	M/S ANNAMALAI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381135	58	ERITANNIA MILK BIKKIES	2009	120	3	VIS-1-08-2009-CHEN	0.15	0x00009B8900000000	2009-01-06 00:00:00	M/S BRITANNIA INDUSTRIES LTD.	12	0	0	VIS-1-08-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381136	58	'KUMARIOENNIN ULLATHLLAE'	2010	120	3	VIS-1-08-2010-CHEN	5.5	0x00009CF800000000	2010-01-08 00:00:00	SHRI GIRI AAKASH	12	0	0	VIS/1/08/2010	0	0	0	N	M/S VISAK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381138	58	METHUN RESTAURANT	2012	120	3	VIS-1-08-2012-CHEN	0.3	0x00009FD000000000	2012-01-06 00:00:00	M/S ADA EONE	12	0	0	VIS-1-08-2012-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381139	45	SONGS OF FILM, MATHE SATYAGRAHA	2014	120	4	VIS-1-08-2014-BAN 	9.25	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. ATMABINDHU VISIONS BANGALORE	12	0	0	VIS/1/08/2014	0	0	0	N	M/S. ATMABINDHU VISIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381140	42	TRAILER OF BHARATE  (SONG NO: 1 TO 3)	2015	120	2	VIS-1-08-2014-KOL	8.2	0x0000A46F00000000	2015-04-03 00:00:00	MR. AVISHEK GHOSH	12	0	0	VIS-1-08-2014-KOL	0	0	0	N	MR. AVISHEK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381141	61	SMART COOKIES YAYI YAYI ITS PICNIC DEV	2004	120	3	VIS-1-09-2004-CHEN	10	0x000094F400000000	2004-05-27 00:00:00	MS. DEEPA RAJAHOPAL	12	0	0	VIS-1-09-2004-CHEN	0	0	0	N	MS. DEEPA RAJAHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381142	59	MAA BAAVA BANGARAM	2006	120	3	VIS-1-09-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	SHRI G. SAMBAAIVA RAO	12	0	0	VIS-1-09-2006-CHEN	0	0	0	N	SHRI G. SAMBAAIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381143	58	' PIRE COMEDY'	2007	120	3	VIS-1-09-2007-CHEN	51	0x000098B100000000	2007-01-09 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-09-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381144	58	'JAINSONS PONGAL OFFER'	2008	120	3	VIS-1-09-2008-CHEN	0.4	0x00009A1C00000000	2008-01-07 00:00:00	M/S WOC	12	0	0	VIS-1-09-2008-CHEN	0	0	0	N	M/S WOC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381145	58	' CHENNAI SANGAMAMS	2009	120	3	VIS-1-09-2009-CHEN	30	0x00009B8A00000000	2009-01-07 00:00:00	FR. JEGATH GASPERRAJ	12	0	0	VIS/1/09/2009-CHEN	0	0	0	N	M/S TAMIL MAIYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381146	58	TRAILOR OF VINNATHAANDI VARUVAYYA	2010	120	3	VIS-1-09-2010-CHEN	2	0x00009CF800000000	2010-01-08 00:00:00	SMT. ESCAPE ARTITS MOTION PICTURES	12	0	0	VIS/1/09/2010	0	0	0	N	SMT. ESCAPE ARTITS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381147	45	DWARAPALARA....	2011	120	4	VIS-1-09-2011-BAN 	4.7	0x00009E7500000000	2011-01-24 00:00:00	SRI SEVALAL PRODUCTIONS, BANGALORE	12	0	0	VIS/1/09/2011	0	0	0	N	SRI SEVALAL PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381148	59	APSACSPREGNANT	2011	120	3	VIS-1-09-2011-CHEN	0.37	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	12	0	0	VIS/1/09/2011	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381149	67	KISMAT KE KHEL	2011	120	6	VIS-1-09-2011-MUM	145	0x00009E9300000000	2011-02-23 00:00:00	MS. DEV SHRI PRODUCTION, RAYPUR	12	0	0	VIS/1/09/2011	0	0	0	N	MS. DEV SHRI PRODUCTION, RAYPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381150	61	JHARI	2012	120	4	VIS-1-09-2012-BAN 	0.5	0x00009FE900000000	2012-01-31 00:00:00	M/S.I BOX MEDIA,BANGALORE	12	0	Social	VIS/1/09/2012	0	0	0	N	M/S.I BOX MEDIA,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381151	58	KURKURE	2012	120	3	VIS-1-09-2012-CHEN	0.25	0x00009FD000000000	2012-01-06 00:00:00	SHRI KJ	12	0	0	VIS/1/09/2012	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381152	42	SANDHYARAAG	2000	120	2	VIS-1-1-00-CAL	52.52	0x00008EE700000000	2000-02-29 00:00:00	EASTERN INDIA CINETAL WELFARE TRUST	12	0	0	VIS/1/1/00	0	0	0	N	EASTERN INDIA CINETAL WELFARE TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381153	42	SANDHYARAAG DITYA BARSHA	2001	120	2	VIS-1-1-01-CAL	35.28	0x0000903D00000000	2001-02-05 00:00:00	EASTERN INDIA CINETEL WELFARE TRUST.	12	0	0	VIS/1/1/01	0	0	0	N	BULU MUKHERJEE, JR. SECY., E.I.C.W.T.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381154	85	THE FINAL KICK	2002	120	2	VIS-1-1-02-KOL	57.2	0x0000919600000000	2002-01-16 00:00:00	SAS ENTERPRISE	12	0	0	VIS-1-1-02-KOL	0	0	0	N	SAS ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381155	61	STRUGGLE FOR EXISTENCE	2003	120	2	VIS-1-1-03-KOL	0	0x0000931000000000	2003-01-29 00:00:00	NABA KUMAR SHAHA.	12	0	0	VIS-1-1-03-KOL	0	0	0	N	NABA KUMAR SHAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381156	42	KNERORE KHATA	2004	120	2	VIS-1-1-04-KOL	43	0x0000946D00000000	2004-01-13 00:00:00	DHRUBAA GHOSH	12	0	0	VIS/1/1/04	0	0	0	N	DHRUBAA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381157	42	SEJUTI	2005	120	2	VIS-1-1-05-KOL	23.49	0x000095DF00000000	2005-01-17 00:00:00	KOLKATA MUNICIPEL CORPORATION	12	0	0	VIS-1-1-05-KOL	0	0	0	N	SAJAL SAMADDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381158	42	TRAILER NO. 2 OF HERO	2006	120	2	VIS-1-1-06-KOL	2.4	0x0000974B00000000	2006-01-16 00:00:00	M/S. SURINDER FILMS	12	0	0	VIS/1/1/06	0	0	0	N	M/S. SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381159	44	MAN RANGE SHYAM RANG	2007	120	2	VIS-1-1-07-KOL	56.26	0x000098B900000000	2007-01-17 00:00:00	KUMAR GAUTAM.	12	0	0	VIS-1-1-07-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381160	42	KALANGXITA KRISHMA	2008	120	2	VIS-1-1-08-KOL	58.1	0x00009A1800000000	2008-01-03 00:00:00	MAYUR CASSETTES PVT LTD .	12	0	0	 VIS-1-1-08-KOL	0	0	0	N	MAYUR CASSETTES PVT LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381161	42	TRAILER NO .1 OF JACKPOT	2009	120	2	VIS-1-1-09-KOL	7.42	0x00009B8500000000	2009-01-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-1-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381162	42	TRAILER OF BOMKESH BAKSHI	2010	120	2	VIS-1-1-10-KOL	0.3	0x00009CF400000000	2010-01-04 00:00:00	KAUSTUV RAY	12	0	0	VIS-1-1-10-KOL	0	0	0	N	KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381163	42	SWORE BYANJONE	2011	120	2	VIS-1-1-11-KOL	67.18	0x00009E6300000000	2011-01-06 00:00:00	EMOTIONS INFOMEDIA PVT. LTD.	12	0	0	VIS /1/1/11	0	0	0	N	EMOTIONS INFOMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381164	42	TRAILER OF MAHANAYIKA (PROMO NO.2-5,SONG NO.1-3)	2016	120	2	VIS-1-1-16-KOL	9.23	0x0000A59C00000000	2016-01-29 00:00:00	M/S. RKB FILMS	12	0	0	VIS-1-1-16-KOL	0	0	0	N	M/S. RKB FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381165	44	MUJHKO HAI AASHA	1996	120	8	VIS-1-1-1996-HYD	50	0x00008A4700000000	1996-12-02 00:00:00	SHRI MANI SHANKAR	12	0	0	VIS	0	0	0	N	SHRI MANI SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381166	44	SONG 'CHHUP GAYA BADLI MEIN' AF FILM 'FUM APPKE DIL MEIN RAHTE HAIN'	1998	120	8	VIS-1-1-1998-HYD	0.9	0x00008D3100000000	1998-12-18 00:00:00	DR. D. RAMA MAIDU	12	0	0	VIS/1/1/98-HYD	0	0	0	N	DR. D. RAMA MAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381167	61	SIKKIM - NATURES TRAIL	2000	120	8	VIS-1-1-2000-HYD	0	0x00008EEA00000000	2000-03-03 00:00:00	SHRI ALING JAITLY	12	0	0	VIS-1-1-2000-HYD	0	0	0	N	SHRI ALING JAITLY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381168	61	'A JIURNEY TOI THE HEAVENS'	2001	120	8	VIS-1-1-2001-HYD	13	0x0000912E00000000	2001-10-04 00:00:00	MRS. AAJU PODDAR	12	0	0	VIS/1/1/2001-HYD	0	0	0	N	MRS. AAJU PODDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381169	61	HARVESTING BABY GIRLS	2003	121	8	VIS-1-1-2003-HYD	30	0x000093D200000000	2003-08-11 00:00:00	SHRI K.N.T. SASTRY	12	0	0	VIS/1/1/2003-HYD	0	0	0	N	SHRI K.N.T. SASTRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381170	61	THE SILENT SPEAK	2004	120	8	VIS-1-1-2004-HYD	29	0x0000946200000000	2004-01-02 00:00:00	MRA. MEERA SHENOY	12	0	0	VIS-1-1-2004-HYD	0	0	0	N	MRA. MEERA SHENOY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381171	59	TRAILER OF ' DHAIRYAN '	2005	120	8	VIS-1-1-2005-HYD	0.3	0x000095D200000000	2005-01-04 00:00:00	SHRI NARAYANA DAS NARANG	12	0	0	VIS/1/1/2005-HYD	0	0	0	N	SHRI NARAYANA DAS NARANG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381172	44	JODI NO 1 IN CONCERT KAJI RUPRELA	2006	120	6	VIS-1-1-2006-MUM	60	0x0000973D00000000	2006-01-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/279/2005-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381173	59	'KING'	2009	120	8	VIS-1-1-2009-HYD	0.6	0x00009B8900000000	2009-01-06 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS-1-1-2009-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381174	59	TRAILER OF 'SEETHARAMULA KALYANAM - LANKALO'	2010	120	8	VIS-1-1-2010-HYD	0.6	0x00009CF400000000	2010-01-04 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS-1-1-2010-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381175	59	TRAILER OF 'GOLKUNDA HIGH SCHOOL'	2011	120	8	VIS-1-1-2011-HYD	0.12	0x00009E6100000000	2011-01-04 00:00:00	SHRI RAMMOHAN P.	12	0	0	VIS/1/1/2011-HYD	0	0	0	N	SHRI RAMMOHAN P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381176	45	MANINA MERI (SONG OF KANNADA FEATURE FILM SANIHA)	2012	120	4	VIS-1-1-2012-BAN 	4.14	0x00009FCD00000000	2012-01-03 00:00:00	LOKAPURA BANGLORE DIST	12	0	0	VIS/01/01/2012	0	0	0	N	SRI CHOWDESHWARI DEVI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381177	59	TRALIER OF ''D H O N I ''	2012	120	8	VIS-1-1-2012-HYD	0.18	0x0000A06800000000	2012-06-06 00:00:00	-DO-	12	0	0	VIS/1/1/2012-HYD	0	0	0	N	SHRI M. PRAKASH RAJ M/S. DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381178	59	LOVELY	2012	120	8	VIS-1-1-2012-HYD (2)	2	0x0000A02700000000	2012-04-02 00:00:00	SHRI B.A.RAJU,M/S.CINEMAS,INDIA	12	0	0	VIS/T/177/2012-HYD	0	0	0	N	SHRI B.A.RAJU,M/S.CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381179	42	FILM:APARAJITA TUMI SONG: BRISHTI BIDAI	2012	120	6	VIS-1-1-2012-MUM	2.1	0x00009FCC00000000	2012-01-02 00:00:00	RISING SUM FILM (P) LTD., MUMBAI	12	0	0	VIS/5/518/2011MUM	0	0	0	N	RISING SUM FILM (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381180	59	BAD BOYS (SONG 1-BAD BOY)	2013	120	3	VIS-1-1-2013-CHEN	4.14	0x0000A13A00000000	2013-01-02 00:00:00	M/S STUDIO GREEN , INDIA	12	0	0	VIS/S/122/2013-CHE	0	0	0	N	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381181	42	TRAILER OF BOKHENA SHEY BOJHENA (SONG NO.5)	2013	120	2	VIS-1-1-2013-KOL	3.53	0x0000A13C00000000	2013-01-04 00:00:00	M/S SREE VENKATESH FILMS PVT. LTD., INDIA	12	0	0	VIS/T/267/2012-KOL	0	0	0	N	M/S SREE VENKATESH FILMS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381182	61	DONT THROW GARBAGE	2013	120	6	VIS-1-1-2013-MUM	1	0x0000A13900000000	2013-01-01 00:00:00	GRRENY THE GREAT , INDIA	12	0	0	VIS/2232/2012-mum	0	0	0	Y	GRRENY THE GREAT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381183	45	SONGS OF FILM, NINNINDALE	2014	120	4	VIS-1-1-2014-BAN 	9.6	0x0000A2A700000000	2014-01-02 00:00:00	M/S. HOMBALE FILMS, BANGALORE	12	0	0	VIS-1-1-2014-BAN	0	0	0	N	M/S. HOMBALE FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381184	59	LNTIKOKKADU	2014	120	8	VIS-1-1-2014-HYD	30	0x0000A2AC00000000	2014-01-07 00:00:00	DO	12	0	0	VIS/2/2014-HYD	0	0	0	N	A/S. TENPENT ADVERTLEFNS, SECUNDEREBED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381185	42	ANNAPURNA 1-THE KILLER MOUNTAIN	2014	120	2	VIS-1-1-2014-KOL	55.42	0x0000A2B500000000	2014-01-16 00:00:00	MR. DEBASISH BISWASA	12	0	0	VIS-1-1-2014-KOL	0	0	0	N	MR. DEBASISH BISWASA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381186	58	MOONE MOONU VARTHAI - VIDEO TEASER 1	2015	120	3	VIS-1-1-2015-CHEN	0.57	0x0000A41300000000	2015-01-01 00:00:00	S.P. CHARAN, M/S CAPITAL FILM WORKS, INDIA	12	0	0	VIS/1/1/2015	0	0	0	Y	S.P. CHARAN, M/S CAPITAL FILM  WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381187	59	TRAILER OF 'KERINTHA'	2015	120	8	VIS-1-1-2015-HYD	0.3	0x0000A41400000000	2015-01-02 00:00:00	V.VENKATARAMANA REDDY @RAJU ,SRI VENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/363/2014-HYD	0	0	0	N	V.VENKATARAMANA REDDY @RAJU ,SRI VENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381188	42	AAMAR THIKANA	2015	120	2	VIS-1-1-2015-KOL	53.35	0x0000A42100000000	2015-01-15 00:00:00	MR. ALOKE KR. PORE	12	0	0	VIS-1-1-2015-KOL	0	0	0	N	MR. ALOKE KR. PORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381189	44	PROMO NO.-9 HAWAIZAADA/SONG -MAAZA MY LORD	2015	120	6	VIS-1-1-2015-MUM	2.28	0x0000A41300000000	2015-01-01 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/1/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381190	58	RAJINI MURUGAN - TV TRAILER 2	2016	120	3	VIS-1-1-2016-CHEN	0	0x0000A58500000000	2016-01-06 00:00:00	M/S THIRUPATHI BROTHERS MEDIA FILM PVT LTD, INDIA	12	0	0	VIS/T/478/2015-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS MEDIA FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381191	59	TRAILERS (1 TO 5) 'SEETHAMMA ANDAALUC RAMAIYYA SITRALU'	2016	120	8	VIS-1-1-2016-HYD	2.3	0x0000A58300000000	2016-01-04 00:00:00	S. SHAILENDRA BABU, M/S SREE SHAILENDRA PRODUCTIONS,  INDIA	12	0	0	VIS/T/339/2016-HYD	0	0	0	N	S. SHAILENDRA BABU, M/S SREE SHAILENDRA PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381192	84	ALBUM:'HAPPY'	2016	120	6	VIS-1-1-2016-MUM	3.51	0x0000A58300000000	2016-01-04 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	0	VIS/1874/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381193	59	DR. DHARMARAAJU (MBBS) - TV TRAILER 1	2017	120	3	VIS-1-1-2017-CHEN	0.1	0x0000A6F200000000	2017-01-05 00:00:00	J.SAMBASIVA RAO, M/S SUDHA CINEMAS, HYDERABAD	12	0	0	VIS/T/2/2017-CHE	0	0	0	N	J.SAMBASIVA RAO, M/S SUDHA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381194	61	EKTAAL OF MENTAL AND CLAY	1996	120	2	VIS-1-1-96-CAL	26	0x0000891400000000	1996-01-30 00:00:00	M/S FRAMELINES	12	0	0	VIS-1-1-96-CAL	0	0	0	N	NILOTPAL MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381195	61	THE JOURNEY	1997	120	2	VIS-1-1-97-CAL	30	0x00008A6500000000	1997-01-01 00:00:00	NATIONAL FILM AND CULTURAL ORGANISATION.	12	0	0	VIS/1/1/97	0	0	0	N	SIB KUMAR AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381196	61	THE DISCOVERY OF INDIA	1997	120	6	VIS-1-1-97-MUM	28	0x00008A6700000000	1997-01-03 00:00:00	HEHRU CENTER ,MUMBAI	12	0	0	VIS-1-1-97-MUM	0	0	0	N	HEHRU CENTER ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381197	42	CALCUTTA POLICE MUSEUM	1998	120	2	VIS-1-1-98-CAL	30	0x00008C2000000000	1998-03-20 00:00:00	TANAJI SENGUPTA.	12	0	0	VIS/1/1/98	0	0	0	N	TANAJI SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381198	44	SAAT RANG KE SAPNE KA GANA SAAT RANG KE SAPNE	1998	120	6	VIS-1-1-98-MUM	4.39	0x00008BD200000000	1998-01-01 00:00:00	AMITABH BACHHAN CORP,LTD.,MUMBAI`	12	0	0	VIS/1/1/98	0	0	0	N	AMITABH BACHHAN CORP,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381203	61	GIRL SONG	2003	120	2	VIS-1-10-03-KOL	28.58	0x000093C000000000	2003-07-24 00:00:00	PUBLIC SERVICE BROADCASTING TRUST	12	0	0	VIS/1/10/03	0	0	0	N	VASUDHA JOSHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381204	42	JAGANTARE PANCHAYET	2004	120	2	VIS-1-10-04-KOL	33.34	0x0000953300000000	2004-07-29 00:00:00	PARTHA CHAKRABORTY	12	0	0	VIS/1/10/04-KOL	0	0	0	N	PARTHA CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381205	61	THE REAL MAN	2005	120	2	VIS-1-10-05-KOL	2.2	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-10-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381206	42	TRAILER NO. 2 OF SAKAL SANNDHYA	2006	120	2	VIS-1-10-06-KOL	5.3	0x000097A700000000	2006-04-18 00:00:00	SUBRATA SAHA ROY	12	0	0	VIS-1-10-06-KOL	0	0	0	N	SUBRATA SAHA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381207	42	PAKSHIRAJ GADHA (THAKUMAR JHULI)	2007	120	2	VIS-1-10-07-KOL	19.35	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-10-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381208	42	TRAILER NO.1 OF KAILASHE KELENKARI	2008	120	2	VIS-1-10-08-KOL	0	0x00009A1F00000000	2008-01-10 00:00:00	SMT. MOU ROY CHOWDHURY & SMT. SUMITA BHATTACHARYA.	12	0	0	VIS-1-10-08-KOL	0	0	0	N	SMT. SUMITA BHATTACHARYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381209	42	TRAILER OF LAKSHIVED	2009	120	2	VIS-1-10-09-KOL	1	0x00009B9700000000	2009-01-20 00:00:00	D. MUKHERJEE	12	0	0	VIS-1-10-09-KOL	0	0	0	N	D. MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381210	63	LAGYO LARENGA KI FATKARO	2010	120	2	VIS-1-10-10-KOL	37.25	0x00009D0B00000000	2010-01-27 00:00:00	KAILASH PURAHIT.	12	0	0	VIS-1-10-10-KOL	0	0	0	N	KAILASH PURAHIT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381211	42	TRAILER OF MON BOLE PRIYA PRIYA	2011	120	2	VIS-1-10-11-KOL	24.15	0x00009E6900000000	2011-01-12 00:00:00	SANJAY KUMAR DAS.	12	0	0	VIS-1-10-11-KOL	0	0	0	N	SANJAY KUMAR DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381212	42	CHIRIAKHANA	2015	120	2	VIS-1-10-15-KOL	0	0x0000A48200000000	2015-04-22 00:00:00	M/S . ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-1-10-15-KOL	0	0	0	N	M/S . ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381213	61	ALL FOR GOD'S LOVE	2016	120	2	VIS-1-10-16-KOL	0	0x0000A67200000000	2016-08-30 00:00:00	KOLKATA SUKRITI FOUNDATION	12	0	0	VIS-1-10-16-KOL	0	0	0	N	KOLKATA SUKRITI FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381214	58	TRAILER OF 'PARIJATHAM '	2006	120	3	VIS-1-10-2006-CHEN	2	0x0000974600000000	2006-01-11 00:00:00	M/S SMRITHI'S SILVER SCREENS	12	0	0	VIS/1/10/2006-CHEN	0	0	0	Y	M/S SMRITHI'S SILVER SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381215	58	' TRIPLE DHAMAKEA '	2007	120	3	VIS-1-10-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-10-2007-CHEN	0	0	0	Y	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381216	67	TRAILER OF 'VANGI'	2008	120	3	VIS-1-10-2008-CHEN	2.29	0x00009A1D00000000	2008-01-08 00:00:00	SHRI ARUN	12	0	0	VIS-1-10-2008-CHEN	0	0	0	Y	M/S ARUN FILM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381217	58	INDUS TMT EARS	2009	120	3	VIS-1-10-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S V.V. AMBIGAI ADD	12	0	0	VIS-1-10-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381218	58	TRAILER OF ' THOTTU PAAR '	2010	120	3	VIS-1-10-2010-CHEN	1.49	0x00009CFB00000000	2010-01-11 00:00:00	M/S THOLI PAAVAI THEATREE	12	0	0	VIS-1-10-2010-CHEN	0	0	0	Y	M/S THOLI PAAVAI THEATREE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381219	45	MANADALADA KARANJT....	2011	120	4	VIS-1-10-2011-BAN 	4.17	0x00009E7900000000	2011-01-28 00:00:00	BANGALORE	12	0	0	VIS/1/10/2011	0	0	0	N	SRI GURU SAI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381220	59	'APSACS MIDDLE AGED MAN'	2011	120	3	VIS-1-10-2011-CHEN	0.42	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	12	0	0	VIS/1/10/2011	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381221	44	' TRAILER OF MUBAI COMMECION '	2012	120	4	VIS-1-10-2012-BAN 	0	0x00009FF200000000	2012-02-09 00:00:00	M/S . UEARTE , STUDIOS , BANGALORE	12	0	0	VIS/01/10/2012-BAN	0	0	0	N	M/S . UEARTE , STUDIOS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381222	59	'VAIKUNTHAN'	2012	120	3	VIS-1-10-2012-CHEN	0.6	0x00009FD000000000	2012-01-06 00:00:00	M/S AC FLIMS	12	0	0	VIS-1-10-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381223	49	'OCL THSME SONG'	2012	120	8	VIS-1-10-2012-HYD	0.163	0x00009FCB00000000	2012-01-01 00:00:00	SHRI VISHNUVARDHAN INDURI M/S. CELEBRITY CRICKET LEAGUE PVT.LTD.	12	0	0	VIS/1/10/2012-HYD	0	0	0	N	SHRI VISHNUVARDHAN INDURI M/S. CELEBRITY CRICKET LEAGUE PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381224	44	PROMO NO. 1 AND 2 STARGOLD RA-ONE	2012	120	6	VIS-1-10-2012-MUM	0.8	0x00009FD000000000	2012-01-06 00:00:00	JAGWAR SERVICE PVT. LTD., MUMBAI	12	0	0	VIS/10/12-MUM	0	0	0	N	JAGWAR SERVICE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381225	59	KADALI SONG 1-PACHCHANI THOTA	2013	120	3	VIS-1-10-2013-CHEN	0.5	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES , INDIA	12	0	0	VIS/S/3/2013-CHE	0	0	0	N	M/S MADRAS TALKIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381226	42	TRAILER OF KANAMACCHIHI (PROMO NO.1 &SONG NO.1)	2013	120	2	VIS-1-10-2013-KOL	9.25	0x0000A14700000000	2013-01-15 00:00:00	M/S ESKAY MOVIES, INDIA	12	0	0	VIS/T/4/2013-KOL	0	0	0	N	M/S ESKAY MOVIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381227	44	PROMO NO - 1 TO 3 (DIALOGUE) OF FILM MAI	2013	120	6	VIS-1-10-2013-MUM	1	0x0000A13B00000000	2013-01-03 00:00:00	ALLIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/7/2013-MUM	0	0	0	N	ALLIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381228	177	NAMMAI MARANDARAI NAAM MARAKKA MATTOM VOL-III	2014	120	4	VIS-1-10-2014-BAN 	48.51	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. PRAGNYA, BANGALORE	12	0	0	VIS-1-10-2014-BAN	0	0	0	N	M/S. PRAGNYA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381229	58	MAAN KARATE	2014	120	3	VIS-1-10-2014-CHEN	4.7	0x0000A32800000000	2014-05-11 00:00:00	P MADAN, ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	VIS/S/6/2014-CHE	0	0	0	N	P MADAN, ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381230	59	TRAILER OF 'BHEEMAVARAM BULLODU'	2014	120	8	VIS-1-10-2014-HYD	0.12	0x0000A2C300000000	2014-01-30 00:00:00	M/S. SURESH PRODUCTIONS PVT. LTD.	12	0	0	VIS/22/2014-HYD	0	0	0	Y	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381231	42	TRAILER OF GAME (SONG NO; 3)	2014	120	2	VIS-1-10-2014-KOL	3.36	0x0000A31600000000	2014-04-23 00:00:00	RELIANCE ENTERTAINMENT . (A DIV. OF RELIANCE BIG. ENTERTAINMENT) PVT. LTD	12	0	0	VIS-1-10-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT . (A DIV. OF RELIANCE BIG. ENTERTAINMENT) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381232	54	SONG: PYAR TERE MU	2014	120	6	VIS-1-10-2014-MUM	4.17	0x0000A2A700000000	2014-01-02 00:00:00	M/S. G.K. POST PRODUCTIONS.,INDIA	12	0	0	VIS/S/1725/2013-MUM	0	0	0	N	M/S. G.K. POST PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381233	58	SANDAMARUDHAM - VIDEO TEASER 6	2015	120	3	VIS-1-10-2015-CHEN	0.1	0x0000A41A00000000	2015-01-08 00:00:00	M/S. MAGIC FRAMES, INDIA	12	0	0	VIS/T/7/2015-CHE	0	0	0	Y	M/S. MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381234	44	ALBUM + SONG - KYUN KHO GAYE (IT'S TOOLATE - TO BE SAID)	2015	120	6	VIS-1-10-2015-MUM	4.23	0x0000A41400000000	2015-01-02 00:00:00	BABA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/10/2015	0	0	0	N	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381235	58	VOICE OF YUVAN. 'MADURAI' VIDEO AD	2016	120	3	VIS-1-10-2016-CHEN	0.39	0x0000A58A00000000	2016-01-11 00:00:00	M/S. YARSS NETWORK PVT.LTD., INDIA	12	0	0	VIS/127/2016-CHE	0	0	0	N	M/S. YARSS NETWORK PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381236	58	ATTU-TV TEASER4	2017	120	3	VIS-1-10-2017-CHEN	0.1	0x0000A6F300000000	2017-01-06 00:00:00	S ANBALAGAN M/S DREAM ICON FULM PRODUCTION,R.K.SURESH M/S STUDIO 9,INDIA	12	0	0	VIS-1-10-2017-CHEN	0	0	0	N	S ANBALAGAN M/S DREAM ICON FULM PRODUCTION,R.K.SURESH M/S STUDIO 9,CHRNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381237	61	SPLENDOURS IN BRASS	1996	120	2	VIS-1-10-96-CAL	12.26	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/10/96	0	0	0	N	SUTAPA GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381238	42	FELUDA 30 : EKEI BOLAY SHOOTING	1997	120	2	VIS-1-10-97-CAL	40	0x00008BCC00000000	1997-12-26 00:00:00	M/S SHRISTI	12	0	0	VIS/1/10 97	0	0	0	N	M/S SHRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381239	44	ALBUM DIWANE TO DIWANE HAI KA SONG DIWANE TO DIWANE HAI	1998	120	6	VIS-1-10-98-MUM	4.2	0x00008BD300000000	1998-01-02 00:00:00	MAGNASOUND I LTD., MUMBIA	12	0	0	VIS/1/10/98	0	0	0	N	MAGNASOUND I LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381240	64	SHIV DARSHAN	1999	120	2	VIS-1-10-99-CAL	66.21	0x00008E1E00000000	1999-08-12 00:00:00	KAILASH KAPDI	12	0	0	VIS/1/10/1999	0	0	0	N	KAILASH KAPDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381241	42	VICIOUS CIECLE	2005	120	2	VIS-1-100-05-KOL	5	0x0000973100000000	2005-12-21 00:00:00	SALIM ARA KHATUM	12	0	0	VIS-1-100-05-KOL	0	0	0	N	SALIM ARA KHATUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381242	42	KRISHNA SUDAMA	2006	120	2	VIS-1-100-06-KOL	65.5	0x0000988000000000	2006-11-21 00:00:00	BINOD KUMAR	12	0	0	VIS-1-100-06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381243	200	COLLEGE WALI	2007	120	2	VIS-1-100-07-KOL	31.47	0x000098EF00000000	2007-03-12 00:00:00	HYDER ALI	12	0	Social	VIS-1-100-07-KOL	0	0	0	N	HYDER ALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381244	42	JAKE PABI TAKE CHOWN	2008	120	2	VIS-1-100-08-KOL	30.4	0x00009AD400000000	2008-07-09 00:00:00	SANGEET INDIA NETWORK PVT.LTD	12	0	0	VIS-1-100-08-KOL	0	0	0	N	SANGEET INDIA NETWORK PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381245	42	DHARATHI DEVI : A BEAUTIFUL HEART	2009	120	2	VIS-1-100-09-KOL	7.6	0x00009C9400000000	2009-09-30 00:00:00	NATIONAL FILM ARCHIVE OF INDIAN.	12	0	0	VIS-1-100-09-KOL	0	0	0	N	MS. SHARMILA  MAITI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381246	42	SANSKRITI	2010	120	2	VIS-1-100-10-KOL	52	0x00009DD600000000	2010-08-18 00:00:00	FILMS DIVISION.	12	0	0	VIS/1/100/10	0	0	0	N	MS. URMI CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381247	64	BOL BAM BOLI	2011	120	2	VIS-1-100-11-KOL	49.5	0x00009F2D00000000	2011-07-27 00:00:00	UMESH KUMAR.	12	0	0	VIS-1-100-11-KOL	0	0	0	N	UMESH KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381248	58	CHANDRAMUKHI INTERVLL BLOCK (TATA INDICOM TRUE PAID-II)	2005	120	3	VIS-1-100-2005-CHEN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. IRIS FILMS, CHENNAI	12	0	0	VIS-1-100-2005-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381249	61	' THE RIGHT TURN'	2006	120	3	VIS-1-100-2006-CHEN	2.26	0x0000978600000000	2006-03-16 00:00:00	IMAGE GROUPWARIA	12	0	0	VIS-1-100-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381250	61	INTERNATIONAL FOUNDATION FOR CRIME PREVENTION AND VICTIM CARE	2007	120	3	VIS-1-100-2007-CHEN	0	0x000098C000000000	2007-01-24 00:00:00	M/S SEVAN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS-1-100-2007-CHEN	0	0	0	N	M/S SEVAN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381251	58	A SQUARE ANIMATION	2009	120	3	VIS-1-100-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S LADDER COMMERCIAL SOLUTIONS (P) LTD.	12	0	0	VIS-1-100-2009-CHEN	0	0	0	N	M/S LADDER COMMERCIAL SOLUTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381252	44	'CADO CEDHRE'	2010	120	3	VIS-1-100-2010-CHEN	0.5	0x00009D1800000000	2010-02-09 00:00:00	M/S. JD JARY'S MEDIA PARK	12	0	0	VIS-1-100-2010-CHEN	0	0	0	N	SHRI R. RAGHUNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381253	61	'RMKV 87TH YEAR WEDDING SILKS'	2011	120	3	VIS-1-100-2011-CHEN	1	0x00009E9100000000	2011-02-21 00:00:00	M/S MASTER CHANNEL	12	0	0	VIS-1-100-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381254	59	TRAILER OF 'MANCHIVAADU'	2011	120	8	VIS-1-100-2011-HYD	0.6	0x00009EC600000000	2011-04-15 00:00:00	S/SHRI R.B. CHOWDHARY, N.V. PRASAD & PARAS JAIN	12	0	0	VIS-1-100-2011-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381255	45	PROMO OF FILM, KALAAYA TASMAI NAMAHA	2012	120	4	VIS-1-100-2012-BAN 	3.34	0x0000A0C800000000	2012-09-10 00:00:00	SRI MARUTHI JEDIYAVAR OF M/S. MARUTHI ENTERPRISES, INDIA	12	0	0	VIS-1-100-2012-BAN	0	0	0	N	SRI MARUTHI JEDIYAVAR OF M/S. MARUTHI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381256	85	'LANGUAGE SALE'	2012	120	3	VIS-1-100-2012-CHEN	0.3	0x00009FFF00000000	2012-02-22 00:00:00	MS. SUNITHA M/S MAGIC BUS STUDIO	12	0	0	VIS-1-100-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381257	61	MIGHTY RAJUE	2012	120	8	VIS-1-100-2012-HYD	68	0x0000A04C00000000	2012-05-09 00:00:00	SHRI RAJIV CHILAKA, M/S. GREENGOLD ANIMATION PVT.LTD.,	12	0	0	VIS/94/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREENGOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381258	61	ALBUM : HERE AND NOW (SONG :NICKELBACK - WHEN WE STAND TOGETHER	2012	120	6	VIS-1-100-2012-MUM	3.13	0x00009FE900000000	2012-01-31 00:00:00	VIRGIN RECORDS (INDIA) PVT . LTD , MUMBAI	12	0	0	VIS/111/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381259	58	TRAILER OF 'CHATHIRAM PERUTHU NILAYANI'	2013	120	3	VIS-1-100-2013-CHEN	1.51	0x0000A17100000000	2013-02-26 00:00:00	M/S HAJI CINE CREATION	12	0	0	VIS/1/100/2013-CHE	0	0	0	Y	M/S HAJI CINE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381260	42	TRAILER OF SHADA KAALO ABCHAA (SONG NO: )	2013	120	2	VIS-1-100-2013-KOL	3.38	0x0000A27A00000000	2013-11-18 00:00:00	MR. SACHETSARAF	12	0	0	VIS-1-100-2013-KOL	0	0	0	N	MR. SACHETSARAF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381261	44	FILM -SPECIAL 26 SONG & PROMO- MERA TU KYA LAGE	2013	120	6	VIS-1-100-2013-MUM	2.4	0x0000A15500000000	2013-01-29 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/136/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381262	61	LEADERSHIP BETOND THE LEADER-VIDEO FILM	2014	120	3	VIS-1-100-2014-CHEN	55.43	0x0000A36F00000000	2014-07-21 00:00:00	M/S ISHA FOUNADATION, INDIA	12	0	0	VIS/25/2014-CHE	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381263	59	JUMP JALENI	2014	120	8	VIS-1-100-2014-HYD	0	0x0000A34200000000	2014-06-06 00:00:00	A.N.V.S.K.M.RAJESWARA RAO (AMBICA RAJA), M/S VENKATESWARA AART CREATIONS,INDIA	12	0	0	VIS/T/151/2014-HYD	0	0	0	Y	A.N.V.S.K.M.RAJESWARA RAO (AMBICA RAJA), M/S VENKATESWARA AART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381264	51	KORI PAATI	2014	120	6	VIS-1-100-2014-MUM	24	0x0000A2C300000000	2014-01-30 00:00:00	ASHOK RAJARAM CHAVAN INDIA	12	0	0	VIS/2514-MUM	0	0	0	N	ASHOK RAJARAM CHAVAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381265	58	KATHTHIMMA -CHANNEL TRAILER NO.4	2015	120	3	VIS-1-100-2015-CHEN	0.2	0x0000A44C00000000	2015-02-27 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	0	VIS/T41/2015-CHE	0	0	0	Y	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381266	44	DIALOGUE PROMO NO 32 OF KHAMOSHIYAN	2015	120	6	VIS-1-100-2015-MUM	0.2	0x0000A42E00000000	2015-01-28 00:00:00	VISHESH FIMS PVT. LTD., INDIA	12	0	0	VIS/1/100/2015	0	0	0	N	VISHESH FIMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381267	58	AVIYAL PROMO 7	2016	120	3	VIS-1-100-2016-CHEN	0.19	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ , INDIA	12	0	0	VIS/44/2016-CHE	0	0	0	N	KARTHIK SUBBARAJ , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381268	59	TRAILER 5&6 OF 'OKA MANASU'	2016	120	8	VIS-1-100-2016-HYD	1	0x0000A62700000000	2016-06-16 00:00:00	SREEDHAR REDDY KOMALLA M/S.MADHURA ENTERTAINMENT,INDIA	12	0	0	VIS/T/192/2016-HYD	0	0	0	N	SREEDHAR REDDY KOMALLA M/S.MADHURA ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381269	44	PROMO NO 52 & 53 OF FILM LOVESHHUDA	2016	120	6	VIS-1-100-2016-MUM	2.53	0x0000A59500000000	2016-01-22 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	VIS/98/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381270	44	TRAILER NO.2 OF 'JAB DIL KISI PE AATA HEIN'	1997	120	6	VIS-1-100-97-MUM	1.3	0x00008AA300000000	1997-03-04 00:00:00	I T L SET-NET GLOBAL LTD., MUMBAI	12	0	0	VIS/1/100/1997	0	0	0	N	I T L SET-NET GLOBAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381271	44	NOT READABLE	2006	120	6	VIS-1-1000-2006-MUM	3	0x0000983D00000000	2006-09-15 00:00:00	SHEEL RAJ PRODUCTIONS.,MUMBAI	12	0	0	VIS/T-586/06	0	0	0	N	SHEEL RAJ PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381272	44	SONG PROMO 16 OF GUSTAK DIL SONG FROM ENGLISH VINGLISH	2012	120	6	VIS-1-1000-2012-MUM	0.45	0x0000A0D700000000	2012-09-25 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/1513/2012-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381273	44	STAR PLUS-BHAAG MILKHA BHAAG	2013	120	6	VIS-1-1000-2013-MUM	0.1	0x0000A24C00000000	2013-10-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	VIS/1749/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381274	61	SONG- BOX YOU UP	2014	120	6	VIS-1-1000-2014-MUM	2.3	0x0000A3B500000000	2014-09-29 00:00:00	NATANIA LALWANI,INDIA	12	0	0	VIS/S/777/2014-MUM	0	0	0	N	NATANIA LALWANI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381275	61	THE FAULT IN OUR STARS	2015	120	6	VIS-1-1000-2015-MUM	0.35	0x0000A50900000000	2015-09-04 00:00:00	KHUSHI ADVERTISING PVT LTD , INDIA	12	0	0	VIS/1261/2015-MUM	0	0	0	N	KHUSHI ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381276	44	JANANI PROMO NO. 2,3,4,	2006	120	6	VIS-1-1001-2006-MUM	1	0x0000983D00000000	2006-09-15 00:00:00	ULTRA OISTRIBUTORS PVT. LTD., MUMBAI SUPER CASSETES INDUSTRIES , LTD., MUMBAI	12	0	0	VIS/T-619/06	0	0	0	N	ULTRA OISTRIBUTORS PVT. LTD., MUMBAI SUPER CASSETES INDUSTRIES , LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381277	61	SONG- SCINECE & FAITH	2011	120	6	VIS-1-1001-2011-MUM	3.5	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (MUMBAI) PVT. LTD., MUMBAI	12	0	0	VIS/1/1001/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (MUMBAI) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381278	44	ISHKQ IN PARIS	2012	120	6	VIS-1-1001-2012-MUM	0.55	0x0000A0D700000000	2012-09-25 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS-1-1001-2012	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381279	44	STAR PLUS - BHAAG MILKHA BHAAG	2013	120	6	VIS-1-1001-2013-MUM	0	0x0000A24C00000000	2013-10-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD. INDIA	12	0	0	VIS/1751/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381280	44	PROMO NO-34 HAPPY NEW YEAR/ NONSENSE KI NIGHT	2014	120	6	VIS-1-1001-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1448/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381281	44	PROMO NO.58 TO 61 KATTI BATTI: OVE JANIYA:OPT 1 & 2	2015	120	6	VIS-1-1001-2015-MUM	1.4	0x0000A50900000000	2015-09-04 00:00:00	UTV SOFTWARE COMMUNICATION LTD /EMMAY ENTERTAINMENT AND MOTION PICTURES LLP ,INDIA	12	0	0	VIS/1246/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD /EMMAY ENTERTAINMENT AND MOTION PICTURES LLP ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381282	44	PROMO NO. 1 TO 7 OF ' VO LAMHE' SONG: CHAL CHALE, KYA MUZE	2006	120	6	VIS-1-1002-2006-MUM	0.23	0x0000983D00000000	2006-09-15 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1002/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381283	61	TRIEF	2011	120	6	VIS-1-1002-2011-MUM	24.35	0x00009F4F00000000	2011-08-30 00:00:00	DEPT.OF COMM.STUDIES ,PUNE	12	0	0	VIS/437/2011-MUM	0	0	0	N	WAAZ KAZMI .PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381284	45	PROMO NO PUTAANI PARTY	2011	120	6	VIS-1-1002-2011-MUM (1)	1	0x00009F4100000000	2011-08-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	VIS/1/1002/2011	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381285	44	DIALOGUE PROMO NO. 31 OF KAMAAL DHAMAAL MALAMAAL	2012	120	6	VIS-1-1002-2012-MUM	0.15	0x0000A0D700000000	2012-09-25 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/1/1002/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381286	44	SONG - PHIR SADKON PAR ALBUM - YEH LAMHE	2013	120	6	VIS-1-1002-2013-MUM	3	0x0000A24C00000000	2013-10-03 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/1002/2013-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381287	85	SONG: LONGING	2015	120	6	VIS-1-1002-2015-MUM	3.47	0x0000A50900000000	2015-09-04 00:00:00	INDIAN OCEAN , INDIA	12	0	0	VIS/S/640/2015-MUM	0	0	0	N	INDIAN OCEAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381288	44	PROMO NO 40 & 41 OF FILM HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-1002-2016-MUM	0.4	0x0000A61100000000	2016-05-25 00:00:00	MJM PRODUCTIONS , INDIA	12	0	0	VIS/932/2016-MUM	0	0	0	N	MJM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381429	42	CHARA CHHOBIR MELA-VOL-11	2007	120	2	VIS-1-102-08-KOL	18.36	0x0000996600000000	2007-07-09 00:00:00	SAGARIKA MUSIC. LTD.	12	0	0	VIS-1-102-08-KOL	0	0	0	N	SAGARIKA MUSIC. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381289	44	FILM :SALAM NAMASTE SONG : MY DIL GOES	2006	120	6	VIS-1-1003-2006-MUM	5.2	0x0000983D00000000	2006-09-15 00:00:00	YASHRAJ FILMS PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1003/2006	0	0	0	N	MTV.NETWORK PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381290	44	PROMO NO. 5 TO 8 HUM TUM SHABANA	2011	120	6	VIS-1-1003-2011-MUM	4.38	0x00009F4100000000	2011-08-16 00:00:00	HORSESHOW PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/1003/2011	0	0	0	N	HORSESHOW PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381291	44	PROMO NO.21,22,23 OF ENGLISH VINGLISH	2012	120	6	VIS-1-1003-2012-MUM	1.15	0x0000A0F500000000	2012-10-25 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/1/1003/2012-MUM	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381292	44	SONG- NAGADA SANG DHOL	2013	120	6	VIS-1-1003-2013-MUM	2.56	0x0000A24C00000000	2013-10-03 00:00:00	BHANSAL PRODUCTION PVT .LTD,india	12	0	0	VIS/1753/2013-MUM	0	0	0	N	BHANSAL PRODUCTION PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381293	44	SONG: SHARABI FILM: HAPPY NEW YEAR	2014	120	6	VIS-1-1003-2014-MUM	3.52	0x0000A3D100000000	2014-10-27 00:00:00	RED CHILLIES ENTERTAINMENT, INDIA	12	0	0	VIS/S/821/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381294	44	SPECIAL FEATURES - DELETED SCENE & STILL IMAGES OF FILM- ENTERTAINMENT	2014	120	6	VIS-1-1003-2014-MUM (1)	16.58	0x0000A3B700000000	2014-10-01 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1396/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381295	61	SONG THE LAKE	2015	120	6	VIS-1-1003-2015-MUM	4.46	0x0000A50900000000	2015-09-04 00:00:00	SYMPHONY NOVEL , INDIA	12	0	0	VIS/S/639/2015-MUM	0	0	0	N	SYMPHONY NOVEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381296	44	PROMO NO.8 ALBUM: AAP KA SUROOR KA SUPER GANA: VAADA TENU-NAM HAI(MIX VOCI)	2006	120	6	VIS-1-1004-2006-MUM	0.3	0x0000983D00000000	2006-09-15 00:00:00	SUPER INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T-575/06	0	0	0	N	SUPER INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381297	44	PROMO NO. 1 TO 4 HUM TUM SHABANA	2011	120	6	VIS-1-1004-2011-MUM	5.38	0x00009F4100000000	2011-08-16 00:00:00	HARSHISI PICTURES PVT. LTD. MMUMBAI	12	0	0	VIS/1/1004/11	0	0	0	N	HARSHISI PICTURES PVT. LTD. MMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381298	44	'WHY DO- ENTREPRENEUR MISS THE PART-III'	2012	120	6	VIS-1-1004-2012-MUM	60	0x0000A0D700000000	2012-09-25 00:00:00	M/S SMMARTTRANING & CONSULTANCY SERVICES PVT. LTD, INDIA	12	0	0	VIS/1480/2012-MUM	0	0	0	N	M/S. SMMART TRAINING& CONSULTANCY SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381299	44	PROMO NO-24 TO 27(DIALOGUES) OF FILM-BAAT BANN GAYI	2013	120	6	VIS-1-1004-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	ASR MEDIA, INDIA	12	0	0	VIS-1-1004-2013	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381300	51	FILM - VITTI DANDU / SONG - SAN SANUNI MARLA TOLA	2014	120	6	VIS-1-1004-2014-MUM	2.27	0x0000A3B700000000	2014-10-01 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	VIS/1/1004/2014	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381301	84	SONG - CHAAR LOGO KI BAATEIN	2015	120	6	VIS-1-1004-2015-MUM	3.9	0x0000A50900000000	2015-09-04 00:00:00	DEE MC, INDIA	12	0	0	VIS/S/633/2015-MUM	0	0	0	N	DEE MC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381302	54	SONG - (WAKH) OF FILM - DARING THE HERO DULLA BHATTI	2016	120	6	VIS-1-1004-2016-MUM	3.8	0x0000A61100000000	2016-05-25 00:00:00	DARA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/S/393/2016-MUM	0	0	0	N	DARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381303	44	''UMRAO JAAN'' KA PROMO NO. 5 AUR 6	2006	120	6	VIS-1-1005-2006-MUM	0.9	0x0000983D00000000	2006-09-15 00:00:00	J. P. FILMS, MUMBAI	12	0	0	VIS/1/1005/2006	0	0	0	N	J. P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381304	106	PRADUSHAN SAGAR KA	2011	120	6	VIS-1-1005-2011-MUM	0.6	0x00009F4100000000	2011-08-16 00:00:00	MRS. GEETA PARWAR,GEETA ENTERPRISES FILMS,MUMBAI	12	0	0	VIS/1/1005/2011	0	0	0	N	MRS. GEETA PARWAR,GEETA ENTERPRISES FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381305	44	SITARON KI KHOJ	2012	120	6	VIS-1-1005-2012-MUM	0.43	0x0000A0D900000000	2012-09-27 00:00:00	YASHI FILMS PVT.LTD.INDIA	12	0	0	VIS/1532/2012-MUM	0	0	0	N	YASHI FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381306	196	ALBUM : SAMPOORNA LAXMI PUJA PART -1	2013	120	6	VIS-1-1005-2013-MUM	56.49	0x0000A24C00000000	2013-10-03 00:00:00	STRUMM ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/1005/2013-MUM	0	0	0	N	STRUMM ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381307	44	DIALOGUES PROMO NO.13 OF FILM HOGAYA DIMAAGH KA DAHI	2015	120	6	VIS-1-1005-2015-MUM	0.15	0x0000A50900000000	2015-09-04 00:00:00	DIALY MULTMMEDIA LTD ,INDIA	12	0	0	VIS/1289/2015-MUM	0	0	0	N	DIALY MULTMMEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381308	54	SONG - GOA LOVE	2016	120	6	VIS-1-1005-2016-MUM	3.13	0x0000A61100000000	2016-05-25 00:00:00	SAHIL SHARMA, INDIA	12	0	0	VIS/S/373/2016-MUM	0	0	0	N	SAHIL SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381309	44	''MR.KHUJLI'' KE PROMO NO. 4,8,11,12,14 AND 15	2006	120	6	VIS-1-1006-2006-MUM	4	0x0000983D00000000	2006-09-15 00:00:00	GEETA CREATIONS, MUMBAI	12	0	0	VIS/1/1006/2006	0	0	0	N	GEETA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381310	44	PROMO NO. 1 MUJSE FREINENDSHIP KAROGI	2011	120	6	VIS-1-1006-2011-MUM	2.52	0x00009F4200000000	2011-08-17 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/1006/2011	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381311	61	ALBUM :- ' JAYTECH MUL TIVERSE ' SONG :-' STRANGER '	2012	120	6	VIS-1-1006-2012-MUM	0	0x0000A0D900000000	2012-09-27 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/428/2012-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381312	44	SONG 'AA GAYE HUM' OF FILM 'KYUN HUA ACHANAK'	2013	120	6	VIS-1-1006-2013-MUM	3.13	0x0000A24C00000000	2013-10-03 00:00:00	M/S. REAL SQUARE FILMS, INDIA	12	0	0	VIS/1/1006/2013-MUM	0	0	0	N	M/S. REAL SQUARE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381313	54	ALBUM - MEHFIL YAARAN DI SONG- BOTTOM  UP	2015	120	6	VIS-1-1006-2015-MUM	4.5	0x0000A50900000000	2015-09-04 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/S/628/2015-MUM	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381314	44	PROMO NO.24 TO 29 OF 'STUDEN OF THE YEAR' -SONG : RADHA	2012	120	6	VIS-1-1007-2012-MUM	4.35	0x0000A0DA00000000	2012-09-28 00:00:00	DHARMA PRODUCTIONS PVT..LTD.,INDIA	12	0	0	VIS/1/1007/2012-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT..LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381315	44	SONG ''JANNAT KE PALLU'' OF FILM ''KYUN HUA ACHANAK''	2013	120	6	VIS-1-1007-2013-MUM	3.37	0x0000A24C00000000	2013-10-03 00:00:00	M/S REAL SQUARE FILMS, INDIA	12	0	0	VIS/1/1007/2013	0	0	0	N	M/S REAL SQUARE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381316	54	SONG LOVE LETTER	2014	120	6	VIS-1-1007-2014-MUM	0.15	0x0000A3B700000000	2014-10-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/1/1007/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381317	44	''PROMO NO. 12 ALBUM: AAP KA SUROOR GANA: WADA TENU''	2006	120	6	VIS-1-1008-2006-MUM	0.3	0x0000983D00000000	2006-09-15 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/1008/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381318	44	PART 2 WHY DO ENTREPRENEUR MISS THE BUS	2012	120	6	VIS-1-1008-2012-MUM	60	0x0000A0DA00000000	2012-09-28 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., INDIA	12	0	0	VIS/1/1008/2012	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381319	44	KAMLA PODDAR INSTUTUTES	2013	120	6	VIS-1-1008-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	MERCURY, INDIA	12	0	0	VIS/1/1008/2013	0	0	0	N	MERCURY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381320	54	SONG MAULA	2014	120	6	VIS-1-1008-2014-MUM	0.15	0x0000A3B700000000	2014-10-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	Social	VIS/1/1008/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381321	44	KABHI TOH SUN SONG OF FILM 'HOGAYA DIMAGH KA DAHI'	2015	120	6	VIS-1-1008-2015-MUM	2.35	0x0000A50900000000	2015-09-04 00:00:00	DAILY MULTIMEDIA LTD, INDIA	12	0	0	VIS/S/645/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381322	44	PROMO NO. 11 TO 15 OF DIL TOH DEEWANA HAI	2016	120	6	VIS-1-1008-2016-MUM	4.47	0x0000A61100000000	2016-05-25 00:00:00	D S PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/936/2016-MUM	0	0	0	N	D S PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381323	44	PROMO NO.1 ALBUM:217 RAKI WID SALMAN GANA:GDLA '	2006	120	6	VIS-1-1009-2006-MUM	0.9	0x0000983D00000000	2006-09-15 00:00:00	SUPER CASTES , INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-319/2006	0	0	0	N	SUPER CASTES , INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381324	51	SONG 1 TO 3 OF FILM SAAD	2012	120	6	VIS-1-1009-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	ANHIRUCHI FILMS, INDIA	12	0	0	VIS/S/446/2012-MUM	0	0	0	N	ANHIRUCHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381325	59	SONG PROMO NO- 19 TO 23 KRRISH 3/ SONG-GOD ALLASH AUR BHAGWAN DUBBED VERSION OF SONG PROMO NO- 19 TO 23 KRRISH 3 SONG- GOD ALLAH AUR BHAGWAN	2013	120	6	VIS-1-1009-2013-MUM	4.34	0x0000A24D00000000	2013-10-04 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT .LTD INDIA	12	0	0	VIS/1/1009/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381326	61	SONG:-'TELE MISCOMMUNICATIONS' ALBUM:-'IMOGEN HEAP'	2014	120	6	VIS-1-1009-2014-MUM	4	0x0000A3B700000000	2014-10-01 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/770/2014-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381327	44	PROMO NO. 1 TO 4 (SONG: 'BANDEYAA'- T.V.) OF FILM: 'JAZBAA'	2015	120	6	VIS-1-1009-2015-MUM	6.7	0x0000A50C00000000	2015-09-07 00:00:00	WHITE FEATHER FILMS LTD., INDIA	12	0	0	VIS/1292/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381328	54	COCA COLA - COKE PROMO SARDAARJI - 2	2016	120	6	VIS-1-1009-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	0	VIS/909/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381329	42	WHEREVER YOU GO	2005	120	2	VIS-1-101-05-KOL	11	0x0000973100000000	2005-12-21 00:00:00	CHANDAN BHADURI	12	0	0	VIS-1-101-05-KOL	0	0	0	N	CHANDAN BHADURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381330	42	KANCHI KETE KALAM KARE	2006	120	2	VIS-1-101-06-KOL	38.9	0x0000988000000000	2006-11-21 00:00:00	GENESIS RECORDS	12	0	0	VIS-1-101-06-KOL	0	0	0	N	GENESIS RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381331	44	SHYAN RANG VARSE VOL. 2	2005	120	2	VIS-1-101-07-KOL	48.25	0x0000961500000000	2005-03-12 00:00:00	VINDO KUMAR SUJEJA	12	0	0	VIS-1-101-07-KOL	0	0	0	N	VINDO KUMAR SUJEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381332	42	TRAILER OF GHARJAMAI	2008	120	2	VIS-1-101-08-KOL	3.1	0x00009AD400000000	2008-07-09 00:00:00	ANJAN SARKAR & ANUP SENGUPTA.	12	0	0	VIS-1-101-08-KOL	0	0	0	N	ANJAN SARKAR & ANUP SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381333	42	THE RULES OF THE GAMES	2009	120	2	VIS-1-101-09-KOL	39.51	0x00009C9500000000	2009-10-01 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-101-09-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381334	42	SHAKTIPITH	2010	120	2	VIS-1-101-10-KOL	47.49	0x00009DDB00000000	2010-08-23 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD	12	0	0	VIS/1/101/2010-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381335	42	KENDULI- THE LAND OF GOD	2011	120	2	VIS-1-101-11-KOL	44.49	0x00009F2D00000000	2011-07-27 00:00:00	MR. BAPPADITYA CHATTOPADHYAY.	12	0	0	VIS-1-101-11-KOL	0	0	0	N	MR. BAPPADITYA CHATTOPADHYAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381336	58	ARIMDHUMM ARIAMALUMM	2005	120	3	VIS-1-101-2005-CHEN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. S.G. FILMS P. LTD.	12	0	0	VIS-1-101-2005-CHEN	0	0	0	N	M/S. S.G. FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381337	61	ROSE'S DREAM	2006	120	3	VIS-1-101-2006-CHEN	5	0x0000978600000000	2006-03-16 00:00:00	SHRI UJJVAL A. SHAH	12	0	0	VIS-1-101-2006-CHEN	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381338	58	TRIPLE DAMAKKA-2	2007	120	3	VIS-1-101-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-101-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381339	44	SHREE KSHETRA SHIRDI DARSHAN	2008	120	3	VIS-1-101-2008-CHEN	49	0x00009A5D00000000	2008-03-12 00:00:00	SHRI RAHUL PANDEY	12	0	0	VIS-1-101-2008-CHEN	0	0	0	N	M/S. SHANTI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381340	58	BHARANI PIPES & TUBES	2009	120	3	VIS-1-101-2009-CHEN	0.33	0x00009BD800000000	2009-03-26 00:00:00	M/S ADMAGIX	12	0	0	VIS/1/101/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381341	58	THITTAKUDI	2010	120	3	VIS-1-101-2010-CHEN	0	0x00009D1800000000	2010-02-09 00:00:00	DR. SIVAGOKULRAJ	12	0	0	VIS-1-101-2010-CHEN	0	0	0	N	M/S SRI KRISHNA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381342	42	NDMA	2011	120	3	VIS-1-101-2011-CHEN	0	0x00009E9200000000	2011-02-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION	12	0	0	VIS-1-101-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381343	59	TRAILER OF 'ALAA MODALAINDI'	2011	120	8	VIS-1-101-2011-HYD	0.15	0x00009ECA00000000	2011-04-19 00:00:00	SHRI R.L. DAMODART PRASAD	12	0	0	VIS-1-101-2011-HYD	0	0	0	N	SHRI R.L. DAMODART PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381344	45	TRAILER OF FILM, OLAVINA OOLE	2012	120	4	VIS-1-101-2012-BAN 	14.24	0x0000A0CB00000000	2012-09-13 00:00:00	MRS. MAMATHA VENKATESH OF M/S. TESHEE CINEMAS, INDIA	12	0	0	VIS-1-101-2012-BAN	0	0	0	N	MRS. MAMATHA VENKATESH OF M/S. TESHEE CINEMAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
457337	44	SHANKARJAIKISHAN NITE	1960	120	6	U-31504-MUM	0	0x000056F600000000	1960-12-14 00:00:00	KANTI MEHTA	12	0	0	U/31504/1960	0	0	0	N	SUNDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
381345	58	TRAILER NO. 2 OF 'ORU KAL ORU KANNADI'	2012	120	3	VIS-1-101-2012-CHEN	2.55	0x0000A00000000000	2012-02-23 00:00:00	M/S RED GIANT MOVIES	12	0	0	VIS-1-101-2012-CHEN	0	0	0	Y	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381346	59	NAANEM	2012	120	8	VIS-1-101-2012-HYD	18.13	0x0000A04C00000000	2012-05-09 00:00:00	M. MAHESH,INDIA	12	0	0	VIS/110/2012-HYD	0	0	0	N	M. MAHESH WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381347	61	ALBUM: THE P[APERCUT CHRONICLES 2 (SONG: GYM CLASS HEROES-STEREO HEARTS)	2012	120	6	VIS-1-101-2012-MUM	3.39	0x00009FE900000000	2012-01-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/112/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381348	63	SONG 'KAATTRLLAE NADANITHEHEA' FROM THE FILM 'AMEERIN ADHI-BAGHAVAN'	2013	120	3	VIS-1-101-2013-CHEN	3.11	0x0000A17100000000	2013-02-26 00:00:00	SHRI J. ANBACHAGAN, M/S ANBU PICTURES	12	0	0	VIS/1/101/2013-CCHE	0	0	0	Y	SHRI J. ANBACHAGAN, M/S ANBU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381349	42	TRAILER OF THE PLAY (SONG NO.3&4)	2013	120	2	VIS-1-101-2013-KOL	7.38	0x0000A27A00000000	2013-11-18 00:00:00	M/S. ANTIDOTE ENTERTAINMENT & SARKAR CHOWDHURY	12	0	0	VIS-1-101-2013-KOL	0	0	0	N	M/S. ANTIDOTE ENTERTAINMENT & SARKAR CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381350	44	PROMO NO 13 ; KAI PO CHE ARAMBH	2013	120	6	VIS-1-101-2013-MUM	0	0x0000A15600000000	2013-01-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/138/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381351	58	BURMA-VIDEO TRAILER NO.2	2014	120	3	VIS-1-101-2014-CHEN	1.55	0x0000A37000000000	2014-07-22 00:00:00	M/S SQUARE STONE FILMS PVT LTD. INDIA	12	0	0	VIS/T/56/2014-CHE	0	0	0	Y	M/S SQUARE STONE FILMS PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381352	59	OOHALU GUSA GUSALADE	2014	120	8	VIS-1-101-2014-HYD	0	0x0000A34D00000000	2014-06-17 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/161/2014-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381353	44	PROMO NO-2 & 3 (SONG-MOULA JI) OF FILM-YA RAB	2014	120	6	VIS-1-101-2014-MUM	2	0x0000A2C300000000	2014-01-30 00:00:00	TRUE FILMS,INDIA	12	0	0	VIS/135/2014	0	0	0	N	TRUE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381354	58	PURAMPOKKU ENGIRA PODHAVUDAMAI 'DEGAM THAKKUM ' TV SONG 2	2015	120	3	VIS-1-101-2015-CHEN	1.55	0x0000A44C00000000	2015-02-27 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED , INDIA	12	0	0	VIS/S/74/2015-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381355	44	PROMO NO. 27 AND 28 ROY	2015	120	6	VIS-1-101-2015-MUM	1	0x0000A42F00000000	2015-01-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/1/101/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381356	58	AVIYAL TITLE RPOMO SONG	2016	120	3	VIS-1-101-2016-CHEN	2.44	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ, INDIA	12	0	0	VIS/1/101/2016	0	0	0	N	KARTHIK SUBBARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381357	59	TRAILER 7 OF 'OKA MANASU'	2016	120	8	VIS-1-101-2016-HYD	0.3	0x0000A62600000000	2016-06-15 00:00:00	SREEDHAR REDDY KAMALLA, M/S MADHURA ENTERTAINMENT,INDIA	12	0	0	VIS/T/193/2016-HYD	0	0	0	N	SREEDHAR REDDY KAMALLA, M/S MADHURA ENTERTAINMENT, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381358	44	PROMO NO. 23 TO 25 (DIALOGUES) OF FILM : ''SANAM TERI KASAM''	2016	120	6	VIS-1-101-2016-MUM	1.1	0x0000A59500000000	2016-01-22 00:00:00	JHOOM JHOOM MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/101/2016	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381359	44	DIWANA MASTANA KA GANA-DIL CHAHE KISISE PYAAR KARU'	1997	120	6	VIS-1-101-97-MUM	3.28	0x00008AA300000000	1997-03-04 00:00:00	M.K.D.FILMS COMBINE,MUMBAI	12	0	0	VIS/1/101/97	0	0	0	N	M.K.D.FILMS COMBINE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381360	44	YE NA THI HAMARI KISMAT KA GANA TERI YAAD DIL MAIN	1998	120	6	VIS-1-101-98-MUM	4.55	0x00008C0400000000	1998-02-20 00:00:00	M/S GULAB PICTURES,MUMBAI	12	0	0	VIS/1/101/98	0	0	0	N	M/S GULAB PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381361	61	SPOT 2&3 OF CLUB PASHA	2006	120	6	VIS-1-1010-2006-MUM	3.35	0x0000983D00000000	2006-09-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1010/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381362	44	''PROMO NO. 1 ALBUM: AAP KA SUROOR GANA: TU YAAD''	2006	120	6	VIS-1-1010-2006-MUM (3)	0.1	0x0000983D00000000	2006-09-15 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/1010/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381363	54	PROMO OF ALBUM: 'GORA RANG' SONG:'GORA RANG'	2008	120	6	VIS-1-1010-2008-MUM	0.2	0x00009A9000000000	2008-05-02 00:00:00	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-1010-2008-MUM.filepart	0	0	0	N	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381364	105	RELIANCE 36 - BODYGUARD	2011	120	6	VIS-1-1010-2011-MUM	0.3	0x00009F4200000000	2011-08-17 00:00:00	GROUP M, MUMBAI	12	0	0	VIS/1/1010/2011	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381365	51	SONG 4 & 5 OF FILM SAAD	2012	120	6	VIS-1-1010-2012-MUM	8.56	0x0000A0DA00000000	2012-09-28 00:00:00	ABHIRUCHI FILMS, INDIA	12	0	0	VIS/1/1010/2012	0	0	0	N	ABHIRUCHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381366	58	SONG PROMO NO -19 TO 23 KRRISH 3/ SONG - GOD ALLAH AUR BHAGWAN	2013	120	6	VIS-1-1010-2013-MUM	4.34	0x0000A24D00000000	2013-10-04 00:00:00	FILM PRODUCTIONS (I) PVT, LTD. INDIA	12	0	0	VIS/1/1010/2013	0	0	0	N	FILM PRODUCTIONS (I) PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381367	61	SONG : ' ME THE MACHINE V2 ' ALBUM: IMOGEN HEAP	2014	120	6	VIS-1-1010-2014-MUM	4.24	0x0000A3B700000000	2014-10-01 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/768/2014-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381368	51	SONG KADHI NA KASE OF FILM PINDAAN	2016	120	6	VIS-1-1010-2016-MUM	3.3	0x0000A61200000000	2016-05-26 00:00:00	UDAY PICTURES , INDIA	12	0	0	VIS/S/397/2016-MUM	0	0	0	N	UDAY PICTURES , NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381369	44	PROMO NO.1 ALBUM: AAP KA SURUR	2006	120	6	VIS-1-1010A-2006-MUM	0	0x0000983D00000000	2006-09-15 00:00:00	SUPER CASETS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T/1573/2006	0	0	0	N	SUPER CASETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381370	64	MAI KA SARNIAYA	2006	120	6	VIS-1-1011-2006-MUM	46.41	0x0000983D00000000	2006-09-15 00:00:00	B. G. ADUDIO PVT. LTD. MUMBAI	12	0	0	VIS/1/1011/2006	0	0	0	N	B. G. ADUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381371	44	PROMO NO. 27 SE 30 BODY GUARD (GANA - TERI MERI)	2011	120	6	VIS-1-1011-2011-MUM	1.3	0x00009F4300000000	2011-08-18 00:00:00	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/T-920/2011-MUM	0	0	0	N	REAL LIFE PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381372	44	ALBUM 'KRIPA KARO BHAGWAN '	2012	120	6	VIS-1-1011-2012-MUM	53.28	0x0000A0DA00000000	2012-09-28 00:00:00	KAVITA MATHRANI, INDIA	12	0	0	VIS/1506/2012-MUM	0	0	0	N	KAVITA MATHRANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381373	44	DOLLAR - BOSS	2013	120	6	VIS-1-1011-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/1763/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381374	54	SONG: YERI YAAD	2014	120	6	VIS-1-1011-2014-MUM	4.15	0x0000A3B700000000	2014-10-01 00:00:00	KUMAR FILMS ,  INDIA	12	0	0	VIS/S/755/2014-MUM	0	0	0	N	KUMAR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381375	54	PROMO NO.1 TO 5 OF SONG: IZHAAR	2015	120	6	VIS-1-1011-2015-MUM	4.19	0x0000A50C00000000	2015-09-07 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1290/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381376	44	SONG - TU CHUL	2016	120	6	VIS-1-1011-2016-MUM	4.4	0x0000A61200000000	2016-05-26 00:00:00	VIISHII UPADHYAY, INDIA	12	0	0	VIS/S/400/2016-MUM	0	0	0	N	VIISHII UPADHYAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381377	64	NOT READABLE	2006	120	6	VIS-1-1012-2006-MUM	61.45	0x0000976900000000	2006-02-15 00:00:00	V. J. AUDIO PVT. LTD. MUM	12	0	0	VIS/166/06	0	0	0	N	V. J. AUDIO PVT. LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381378	61	SONG ; POETS OF THE FALL - CRADLED IN LOVE/ ALBUM: TEMPLE OF THOUGHT	2012	120	6	VIS-1-1012-2012-MUM	5.46	0x0000A0DA00000000	2012-09-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD INDIA	12	0	0	VIS/1/1012/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381379	44	LLOYD - BOSS	2013	121	6	VIS-1-1012-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/765/2013-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381380	54	SONG: SARKAR  VS BHAGAT SINGH	2014	120	6	VIS-1-1012-2014-MUM	2.44	0x0000A3B700000000	2014-10-01 00:00:00	SWAG MUSIC , INDIA	12	0	Others	VIS/S/767/2014-MUM	0	0	0	N	SWAG MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381381	44	SONG - CHEHRA TERA ANKHEIN TEEI	2016	120	6	VIS-1-1012-2016-MUM	3.8	0x0000A61200000000	2016-05-26 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/402/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381382	44	GANGSTER SONG: TU HI RIMIX	2006	120	6	VIS-1-1013-2006-MUM	3.3	0x0000983D00000000	2006-09-15 00:00:00	VISHESH ENTERATINMENT L. MUMBAI	12	0	0	VIS/1/1013/2006	0	0	0	N	VISHESH ENTERATINMENT L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381383	44	PROMO NO. 32 BODYGARD, GANA DOSO BITS	2011	120	6	VIS-1-1013-2011-MUM	3.44	0x00009F4200000000	2011-08-17 00:00:00	ROL LIFE PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS-T-922-2011-MUM	0	0	0	N	ROL LIFE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381384	61	SONG :DAVID GUETTA FT CHRI BROWN & LIL WAYNE - I CAN ONLY IMAGINE /ALBUM : NOTHING BUT THE BEAT	2012	120	6	VIS-1-1013-2012-MUM	4.14	0x0000A0DA00000000	2012-09-28 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,INDIA	12	0	0	VIS/1/1013/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381385	51	SONG GONDHAL GONDHAL OF FILM RUNH	2013	120	6	VIS-1-1013-2013-MUM	3.21	0x0000A24D00000000	2013-10-04 00:00:00	SHREE SAMARTH INTERNATIONAL FILMS, INDIA	12	0	0	VIS-1-1013-2013	0	0	0	N	SHREE SAMARTH INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381386	44	PROMO NO-27 TO 30 (DIALOGUE) OF FILM EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-1013-2014-MUM	1.2	0x0000A3B700000000	2014-10-01 00:00:00	NAUTANKI FIILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/1013/2014	0	0	0	N	NAUTANKI FIILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381387	54	SONG : TU KITHE	2015	120	6	VIS-1-1013-2015-MUM	4.54	0x0000A50C00000000	2015-09-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/613/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381388	51	CHEATER SONG -ZAKRI	2016	120	6	VIS-1-1013-2016-MUM	3.7	0x0000A61200000000	2016-05-26 00:00:00	SWISS ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/398/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381389	44	FILM GANGSTER GANA: BHIGI BHIGI MUSIC VIDEO	2006	121	6	VIS-1-1014-2006-MUM	2.56	0x0000976900000000	2006-02-15 00:00:00	VISHESH ENTERTAINMENT LTD,MUMBAI	12	0	0	VIS/s-576/06	0	0	0	N	VISHESH ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381390	64	PROMO'S NO. 1,2,3 OF T-SERIES MOBILE'	2010	120	6	VIS-1-1014-2010-MUM	1	0x00009D9800000000	2010-06-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-554/10-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381391	44	PROMO NO. 23 TO 26 BODY GUARD SOGN - TERI MERI	2011	120	6	VIS-1-1014-2011-MUM	5.45	0x00009F4200000000	2011-08-17 00:00:00	REEL LIFE PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/1/1014/2011	0	0	0	N	REEL LIFE PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381392	61	SONG: ED SHEERAN - SMALL BUMP	2012	120	6	VIS-1-1014-2012-MUM	4.7	0x0000A0DA00000000	2012-09-28 00:00:00	VIRGIN RCORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/1/1014/2012	0	0	0	N	VIRGIN RCORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381393	44	PROMO NO 15 ' WAR CHHOD NA YAAR'(JAI JAWAAN)	2013	120	6	VIS-1-1014-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	AOPL ENTERTAINMENTS PRIVATE LIMITED , INDIA	12	0	0	VIS/1762/2013-MUM	0	0	0	N	AOPL ENTERTAINMENTS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381394	44	PROMO NO. 16 TO 19 OF DIL TOH DEEWANA HAI	2016	120	6	VIS-1-1014-2016-MUM	8.8	0x0000A61200000000	2016-05-26 00:00:00	D S PRODUCTIONS PVT. LTD., INDIA	12	0	Others	VIS/937/2016-MUM	0	0	0	N	D S PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381395	44	FILM: GANGSTER GANA: YAA ALI REMIX	2006	120	6	VIS-1-1015-2006-MUM	2.44	0x0000983D00000000	2006-09-15 00:00:00	VISHESH ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/S-515/06	0	0	0	N	VISHESH ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381396	44	FILM : GANGSTER. SONG: YA ALI REMIX	2006	120	6	VIS-1-1015-2006-MUM	2.44	0x0000983D00000000	2006-09-15 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1015/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381397	44	PROMO NO.1 SE 5 BAS EK TAMANNA	2011	120	6	VIS-1-1015-2011-MUM	3.35	0x00009F4300000000	2011-08-18 00:00:00	M/S SPARK FILM ENTERTAINMENT MUMBAI	12	0	0	VIS/T-906/2011-MUM	0	0	0	N	M/S SPARK FILM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381398	61	ALBUM : BABY HAHA MUSIC VIDEO ADVENTURES PART 1	2012	120	6	VIS-1-1015-2012-MUM	36.3	0x0000A0DA00000000	2012-09-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/416/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
457690	61	THE WINGED SCOURGE	1984	120	6	U-3182-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY. (USA)	12	0	182	U-3182-1984-MUM	0	0	0	N	W P NAIDU.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
381399	44	PROMO NO - 28 TO 31 (CHARACTERS) OF FILM - BAAT BANN GAYI	2013	120	6	VIS-1-1015-2013-MUM	1	0x0000A24D00000000	2013-10-04 00:00:00	ASR MEDIA, INDIA	12	0	0	VIS/1/1015/2013	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381400	44	PROMO NO.1 OF FILM - G OING HOME	2014	120	6	VIS-1-1015-2014-MUM	0.55	0x0000A3B700000000	2014-10-01 00:00:00	PHANTOM FILMS PVT LTD , INDIA	12	0	0	VIS/1466/2014-MUM	0	0	0	N	PHANTOM FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381401	85	PROMO NO 1 TO 4 OF SONG BANG BANG FLUTE RAGHAV SACHAR	2015	120	6	VIS-1-1015-2015-MUM	2.6	0x0000A50C00000000	2015-09-07 00:00:00	ZEE MUSIC COMPANY , INDIA	12	0	0	VIS/1294/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381402	44	'BUNTY AUR BABLY' SONG : CHUP CHUPKE	2006	120	6	VIS-1-1016-2006-MUM	5.29	0x0000983D00000000	2006-09-15 00:00:00	YASHRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1016/2006	0	0	0	N	MTV NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381403	44	SONG PROMO NO.1 TO 4 OF DELHI SAFARI	2012	120	6	VIS-1-1016-2012-MUM	5.38	0x0000A0DA00000000	2012-09-28 00:00:00	KRAYON PICTURES PVT LTD INDIA	12	0	0	VIS-1-1016-2012	0	0	0	N	KRAYON PICTURES PVT LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381404	44	SONG- PROMO - TU NAHI OF FILM- SATYA- 2	2013	120	6	VIS-1-1016-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	DREAMFORCE ENTERPTISE, INDIA	12	0	0	VIS/1773/2013-MUM	0	0	0	N	DREAMFORCE ENTERPTISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381405	54	SONG 'PEER MANAAWAN CHALLIYAN 2'	2015	120	6	VIS-1-1016-2015-MUM	6.31	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/636/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381406	44	PROMO NO 12,13 & 14 OF FILM - TE3N SONG - ROOTHA	2016	120	6	VIS-1-1016-2016-MUM	3.14	0x0000A61300000000	2016-05-27 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/949/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381407	44	SALAAM NAMASTE SONG : WHAT IS SOING ON	2006	120	6	VIS-1-1017-2006-MUM	4.26	0x0000983D00000000	2006-09-15 00:00:00	YASHRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1017/2006	0	0	0	N	MTV NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381408	85	BUNTY'S TREE	2011	120	6	VIS-1-1017-2011-MUM	6.11	0x00009F3E00000000	2011-08-13 00:00:00	MAD ARTS. JASPAL BHATTI FILM SCHOOL, MUMBAI	12	0	0	VIS/1/1017/2011	0	0	0	N	MAD ARTS. JASPAL BHATTI FILM SCHOOL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381409	44	PROMO NO. 5 TO 8 OF DELHI SAFARI	2012	120	6	VIS-1-1017-2012-MUM	2	0x0000A0DB00000000	2012-09-29 00:00:00	KRAYON PICTURES PVT. LTD. INDIA	12	0	0	VIS/1552/2012-MUM	0	0	0	N	KRAYON PICTURES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381410	44	SONG : 'MANGE SE NA  'OF  FILM KYUN HUA ACHANAK	2013	120	6	VIS-1-1017-2013-MUM	3.13	0x0000A24D00000000	2013-10-04 00:00:00	M/S REAL SQUARE FILM ,INDIA	12	0	0	VIS/S/1562/2013-MUM	0	0	0	N	M/S REAL SQUARE FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381411	54	SONG 'PEER MANAAWAN CHALLIYAAN 1'	2015	120	6	VIS-1-1017-2015-MUM	3.2	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/635/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381412	51	SONG NO1-KARBHARI OF FILM GANVESH	2016	120	6	VIS-1-1017-2016-MUM	2.2	0x0000A61300000000	2016-05-27 00:00:00	ATUL JAGADALE,VIJAYTE ENTERTAINMENT,INDIA	12	0	0	VIS/1/1017/2016	0	0	0	N	ATUL JAGADALE,VIJAYTE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381413	156	SONG:' ALLAH VEH 2'	2015	120	6	VIS-1-1018-20015-MUM	4.52	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	VIS/S/638/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381414	44	''PROMO NO. 2 AND 3 HIMESH AND IMRAN MUSIC MAFIA REMIX''	2006	120	6	VIS-1-1018-2006-MUM	0.45	0x0000983D00000000	2006-09-15 00:00:00	SUPER CASSETES INSDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/1018/2006	0	0	0	N	SUPER CASSETES INSDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381415	49	OMAN OFFER -SONATABATCRES -BOX	2011	120	6	VIS-1-1018-2011-MUM	0.25	0x00009F6300000000	2011-09-19 00:00:00	GROUP M. MUMBAI	12	0	0	VIS/1/1018/2011	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381416	54	PROMO NO 16 TO 18 (SONG: SAHIBA ) OF FILM:DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1018-2012-MUM	2.18	0x0000A0DA00000000	2012-09-28 00:00:00	KINESIS FILMS PVT.LTD.INDIA	12	0	0	VIS/521/2012-MUM	0	0	0	N	KINESIS FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381417	44	PROACTIV CELEBRITY SHOW	2013	120	6	VIS-1-1018-2013-MUM	22	0x0000A25000000000	2013-10-07 00:00:00	GUTHY RANKER MARKETING (P) LTD.,INDIA	12	0	0	VIS/1/1018/2013-MUM	0	0	0	N	GUTHY RANKER MARKETING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381418	44	PROMO NO - 21 KILL / DIL	2014	120	6	VIS-1-1018-2014-MUM	2.3	0x0000A3B700000000	2014-10-01 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1881/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381419	51	SONG NO. 2 - AABHALACH MOL OF FILM GANVESH	2016	120	6	VIS-1-1018-2016-MUM	2.1	0x0000A61300000000	2016-05-27 00:00:00	ATUL JAGADALE, VIJAYTE ENTERTAINMENT, INDIA	12	0	0	VIS/S/407/2016-MUM	0	0	0	N	ATUL JAGADALE, VIJAYTE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381420	44	SPOT - AAYA INDIA	2006	120	6	VIS-1-1019-2006-MUM	0.3	0x0000983D00000000	2006-09-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1019/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381421	61	MARY'S SONG	2012	120	6	VIS-1-1019-2012-MUM	3.24	0x0000A0DA00000000	2012-09-28 00:00:00	DIMCUN RUFUS, INDIA	12	0	0	VIS/1/1019/2012	0	0	0	N	DIMCUN RUFUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381422	61	PROACTIV CELEBRITY SHOW	2013	120	6	VIS-1-1019-2013-MUM	15	0x0000A25000000000	2013-10-07 00:00:00	GUTHY RENKER MARKETING (P)LTD INDIA	12	0	0	VIS/1/10/2013	0	0	0	N	GUTHY RENKER MARKETING (P)LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381423	44	PROMO NO.22 KILL/DIL/MAKING OF SONG- HAPPY BIRTHDAY	2014	120	6	VIS-1-1019-2014-MUM	4.52	0x0000A3B700000000	2014-10-01 00:00:00	YASHRAJ FILMS PVT. LTD., INDIA	12	0	Others	VIS/1882/2014-MUM	0	0	0	N	YASHRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381424	54	PROMO OS SONG 'KI BANU DUNIYA DA'	2015	120	6	VIS-1-1019-2015-MUM	0.3	0x0000A50E00000000	2015-09-09 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1267/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381425	51	SONG PROMO NO. 1 &2 OF FIL EKKA ALBELA	2016	120	6	VIS-1-1019-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	KIMAYA MOTION PICTURES, INDIA	12	0	0	VIS/945/2016-MUM	0	0	0	N	KIMAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381426	42	UNDER THIS SUN	2005	120	2	VIS-1-102-05-KOL	48.17	0x0000973300000000	2005-12-23 00:00:00	NILANJAN BHATTACHARYA.	12	0	0	VIS-1-102-05-KOL	0	0	0	N	NILANJAN BHATTACHARYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381430	42	SHUDHU TUMI	2009	120	2	VIS-1-102-09-KOL	36.45	0x00009CA200000000	2009-10-14 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/102/09	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381431	42	KI HOLO, PHONE KARO	2010	120	2	VIS-1-102-10-KOL	37.53	0x00009DDB00000000	2010-08-23 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/102/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381432	42	TRAILER NO.1 OF TOMAYE BHALOBASHI	2011	120	2	VIS-1-102-11-KOL	20	0x00009F2E00000000	2011-07-28 00:00:00	PITRASHISH FILMS PVT. LTD.	12	0	0	VIS/1/102/11	0	0	0	N	PITRASHISH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381433	58	ARIMDHUMM ARIAMALUMM	2005	120	3	VIS-1-102-2005-CHEN	0	0x0000964100000000	2005-04-25 00:00:00	M/S. S.G. FILMS P LTD.	12	0	0	VIS-1-102-2005-CHEN	0	0	0	N	M/S. S.G. FILMS P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381434	58	ENAKKUL	2006	120	3	VIS-1-102-2006-CHEN	5.2	0x0000978600000000	2006-03-16 00:00:00	SHRI A. GANESH	12	0	0	VIS/1/102/2006-CHEN 	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381435	58	'' VADIVELUVIN KALAEKAL COMEDY'	2007	120	3	VIS-1-102-2007-CHEN	54	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-102-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381436	44	SHREE KSHETRA SHEGAON DARSHAN	2008	120	3	VIS-1-102-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	SHRI RAHUL PANDEY	12	0	0	VIS-1-102-2008-CHEN	0	0	0	N	M/S SHANTI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381437	45	IIHT COMPUTER EDUCATION	2009	120	3	VIS-1-102-2009-CHEN	60.1	0x00009BD800000000	2009-03-26 00:00:00	M/S IIHT COMPUTER EDUCATION	12	0	0	VIS /1/102/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381438	58	TRAILER OF ' POURMANI NAAGAM '	2010	120	3	VIS-1-102-2010-CHEN	0	0x00009D1800000000	2010-02-09 00:00:00	SHRI G. MAHEAHWARA REDDY	12	0	0	VIS-1-102-2010-CHEN	0	0	0	N	M/S SHARATH CINE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381439	42	NDMA (TAYYARI MEIN HAI SAMJDHARI)	2011	120	3	VIS-1-102-2011-CHEN	0.3	0x00009E9200000000	2011-02-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS/1/102/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381440	59	TRAILER OF 'MR. PERFECT'	2011	120	8	VIS-1-102-2011-HYD	0.6	0x00009ECA00000000	2011-04-19 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS-1-102-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381441	45	SONGS OF FILM CHARULATHA	2012	120	4	VIS-1-102-2012-BAN 	6.42	0x0000A0CC00000000	2012-09-14 00:00:00	SRI B. S. DWARKEESH OF M/S. DWARAKEESH CHITRA, INDIA	12	0	0	VIS/1/102/2012	0	0	0	N	SRI B. S. DWARKEESH OF M/S. DWARAKEESH CHITRA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381442	49	'POOVALAN'	2012	120	3	VIS-1-102-2012-CHEN	4.12	0x0000A00500000000	2012-02-28 00:00:00	SHRI DENNY M.J	12	0	0	VIS/1/102/2012	0	0	0	N	M/S LONY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381443	58	MIGHTY RAJU	2012	120	8	VIS-1-102-2012-HYD	68	0x0000A04C00000000	2012-05-09 00:00:00	SHRI RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/95/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381444	44	PROMO NO. 4 TO 6 OFF KAHAANI	2012	120	6	VIS-1-102-2012-MUM	2.15	0x00009FE900000000	2012-01-31 00:00:00	VIACOM 18 MEDIA PVT. LTD.,, MUMBAI	12	0	0	VIS/149/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381445	58	SONG ' AKHADAM BAHDAM ' FROM THE FILM 'AMEERIN AADHI-BHAGHAVAN'	2013	120	3	VIS-1-102-2013-CHEN	4.11	0x0000A17100000000	2013-02-26 00:00:00	SHRI ANBAZHAGAN M/S ANBU PICTURES	12	0	0	VIS/1/102/2013	0	0	0	Y	SHRI ANBAZHAGAN M/S ANBU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381446	42	TRAILER OF THE PLAY  (SONG NO: 1 72)	2013	120	2	VIS-1-102-2013-KOL	87	0x0000A27A00000000	2013-11-18 00:00:00	`M/S ANTIDOTE ENTERTAINMENT & SANKAR CHOUDARY	12	0	0	VIS-1-102-2013-KOL	0	0	0	N	M/S ANTIDOTE ENTERTAINMENT & SANKAR CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381447	44	MOVIES OF- 1 DIN PREMIERES -3	2013	120	6	VIS-1-102-2013-MUM	0.1	0x0000A15600000000	2013-01-30 00:00:00	JAGUAR SERVICES PVT. LTD.,INDIA	12	0	0	VIS/1/102/2013	0	0	0	N	JAGUAR SERVICES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381448	58	TRAILER OF 'PUTHIATHOR ULAGAM SEIVOM'	2014	120	3	VIS-1-102-2014-CHEN	3.41	0x0000A37900000000	2014-07-31 00:00:00	SHRI M. JAIKUMAR, M/S TEJA FILMS, INDIA	12	0	0	VIS/T/83/2014-CHE	0	0	0	N	SHRI M. JAIKUMAR, M/S TEJA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381449	59	'PELLADANDI (PREMINCHAKA MATRAME)'	2014	120	8	VIS-1-102-2014-HYD	0.59	0x0000A35000000000	2014-06-20 00:00:00	A.LOHITH KUMAR PL CREATIONS.IND	12	0	0	VIS/T/154/2014-HYD	0	0	0	Y	A.LOHITH KUMAR PL CREATIONS.HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381450	44	ALBUM - MAI AASHIQUE HOON TERA	2014	120	6	VIS-1-102-2014-MUM	27.3	0x0000A2C300000000	2014-01-30 00:00:00	R. F. FILSMS, INDIA	12	0	0	VIS/1/102/2014	0	0	0	N	R. F. FILSMS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381451	58	PURAMPOKKU ENGIRA PODHUVUDAMAI-'KALAASI KALASI' TV SONG 1	2015	120	3	VIS-1-102-2015-CHEN	3.43	0x0000A44C00000000	2015-02-27 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED , INDIA	12	0	0	VIS/S/75/2015-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381452	61	SPOT UPDOWN SPECIAL	2015	120	6	VIS-1-102-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	SONY MUSIC ENTERTAINMENT  INDIA PVT. LTD. INDIA	12	0	0	VIS/1/102/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT  INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381453	58	PENNAGA NAAN- ALBUM	2016	120	3	VIS-1-102-2016-CHEN	3.42	0x0000A5BF00000000	2016-03-04 00:00:00	M/S + VE TEAM WORKS, INDIA	12	0	0	VIS/1/102/2016	0	0	0	N	M/S + VE TEAM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381454	59	TRAILER 1,2 OF 'KUNDANAPU BOMMA'	2016	120	8	VIS-1-102-2016-HYD	1	0x0000A62700000000	2016-06-16 00:00:00	ANIL KUMAR RAJU GANAPATHI RAJU & VAMSIKRISHNA GADIRAJU M/S S L ENTERTAINMENTS,INDIA	12	0	0	VIS/T/196/2016-HYD	0	0	0	N	ANIL KUMAR RAJU GANAPATHI RAJU,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381455	44	'SAALA KHADOOS':PROMO -23 (SONG/JAAGE KHUNNAS)	2016	120	6	VIS-1-102-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS-87-2016-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381456	44	DIWANA MASTANA KA GANA - AO MAMI MAMI AO  DADI DADI	1997	120	6	VIS-1-102-97-MUM	4.53	0x00008AA300000000	1997-03-04 00:00:00	M. K. D. FILMS, MUMBAI	12	0	0	VIS/1/102/97	0	0	0	N	M. K. D. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381457	54	TRAILER OF SONG : EK JIND EK JAAN	2006	120	6	VIS-1-1020-2006-MUM	3.2	0x0000983D00000000	2006-09-15 00:00:00	MAA CHINMASTIKA FILMS MUMBAI	12	0	0	VIS/1/1020/2006	0	0	0	N	MAA CHINMASTIKA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381458	61	HOW DO ORGAINISER REPRODUCE	2010	120	6	VIS-1-1020-2010-MUM	7.4	0x00009D9800000000	2010-06-17 00:00:00	NEXUX EDUCATION PVT.LTD.,GUJRAT	12	0	0	VIS/492/200-MUM	0	0	0	N	NEXUX EDUCATION PVT.LTD.,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381459	61	BHARAT BHGYA VIDHATA- THE ARCHITECTS OF INDIA 'S DESTINY	2012	120	6	VIS-1-1020-2012-MUM	63	0x0000A0DA00000000	2012-09-28 00:00:00	SHASHIKANT C. VYAS. M/S PANCHAM- NISHAD CREATIVES PVT. LTD.INDIA	12	0	0	VIS/1/1020/2012	0	0	0	N	SHASHIKANT C. VYAS. M/S PANCHAM- NISHAD CREATIVES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381460	44	PROACTIVE CELEBRITY SHOW	2013	120	6	VIS-1-1020-2013-MUM	15	0x0000A25000000000	2013-10-07 00:00:00	GUTHY RENKER MARKETING (p) LTD,INDIA	12	0	0	VIS/1562/2013-MUM	0	0	0	N	GUTHY RENKER MARKETING (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381461	44	PROMO NO- 6 (DIALOGUE - CHEENTI AUR HAATHI ) OF FILM - SONALI CABLE	2014	120	6	VIS-1-1020-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	R.S. ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1461/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381462	44	PROMO NO. 20SINGH IS BLING/ SONG- AAJA MAHI	2015	120	6	VIS-1-1020-2015-MUM	2.5	0x0000A50E00000000	2015-09-09 00:00:00	GRAZING GOAT PICTURES LLP,  INDIA	12	0	0	VIS/1299/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381463	51	SONG-SHOLA JO BHADKE OF FILM EKK ALBELA	2016	120	6	VIS-1-1020-2016-MUM	2.57	0x0000A61300000000	2016-05-27 00:00:00	KIMAYA MOTION PICTURES ,INDIA	12	0	Social	VIS/1/1020/2016	0	0	0	N	KIMAYA MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381464	59	IDEA-RAVAN	2010	120	6	VIS-1-1021-2010-MUM	0.3	0x00009D9800000000	2010-06-17 00:00:00	ADISON TEAMWORKS FP&E PVT. LTD. MUMBAI	12	0	0	VIS/493/2010-MUM	0	0	0	N	ADISON TEAMWORKS FP&E PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381465	61	STUDENT OF THE YEAR MONTE CARLO	2012	120	6	VIS-1-1021-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	ARC LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1550/2012-MUM	0	0	0	N	ARC LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381466	54	DIALOUGE PROMO NO 12 TO 16 FILM 'RSVP-RPMDE SAARE VUAH	2013	120	6	VIS-1-1021-2013-MUM	1.15	0x0000A25000000000	2013-10-07 00:00:00	MATCHSTIX. INDIA	12	0	0	VIS/1769/2013-MUM	0	0	0	N	MATCHSTIX. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381467	61	KABIR BEDI'S SANDOKAN	2014	120	6	VIS-1-1021-2014-MUM	8	0x0000A3B700000000	2014-10-01 00:00:00	KABIR BEDI'S INDIA	12	0	Social	VIS/1/1021/2014	0	0	0	N	KABIR BEDI'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381468	44	SONG EK DUA	2015	120	6	VIS-1-1021-2015-MUM	4.51	0x0000A50E00000000	2015-09-09 00:00:00	ATIKSH  ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/648/2015-MUM	0	0	0	N	ATIKSH  ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381469	44	PROMO NO. 5 TO 8 : DHANAK-JEENE SE BHI ZYADA	2016	120	6	VIS-1-1021-2016-MUM	2.56	0x0000A61600000000	2016-05-30 00:00:00	MANISH REALITIES PVT. LTD., INDIA	12	0	0	VIS/1/1021/2016	0	0	0	N	MANISH REALITIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381470	44	NOT READABLE	2006	120	6	VIS-1-1022-2006-MUM	0.45	0x0000983D00000000	2006-09-15 00:00:00	NOT READABLE	12	0	0	VIS/S-582/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381471	44	AJAB GAZABB LOVE	2012	120	6	VIS-1-1022-2012-MUM	0	0x0000A0DA00000000	2012-09-28 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1554/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381472	84	NOKIA LUMIA 625 -KAL HO NA HO	2013	120	6	VIS-1-1022-2013-MUM	0.3	0x0000A25000000000	2013-10-07 00:00:00	NATIVE FILMS, INDIA	12	0	0	VIS/1/1022/2013	0	0	0	N	NATIVE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381473	84	PANTALOONS BANG BANG	2014	120	6	VIS-1-1022-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	VIS/1473/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381474	54	PROMO OF SONG 'PEER MANAAWAN CHALLIYAAN'	2015	120	6	VIS-1-1022-2015-MUM	0.3	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1268/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381475	61	46 TH INTERNATIONAL FILM FESTIIVAL OF INDIA , GOA	2016	120	6	VIS-1-1022-2016-MUM	9.59	0x0000A61600000000	2016-05-30 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	VIS/897/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381476	44	'SPOT: KAKE KOMBOI FILM: KABHI ALVIDA NA KAHANA:	2006	120	6	VIS-1-1023-2006-MUM	0.3	0x0000983D00000000	2006-09-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/1023/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381477	44	PROMO NO.9 TO 11 AND 14 LOVE BREAK OOPS JINDAGI,GANA-RAB RAKHA	2011	120	6	VIS-1-1023-2011-MUM	4.45	0x00009F4300000000	2011-08-18 00:00:00	M/S BARNIFO ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/1023/2011	0	0	0	N	M/S BARNIFO ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381478	54	PROMO NO- 11 TO 15 ( SONG;- THODI DER & TU GAYEE) OF FILM;- DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1023-2012-MUM	3	0x0000A0DA00000000	2012-09-28 00:00:00	KINESIS FILMS PVT.LTD.INDIA	12	0	0	VIS/1520/2012-MUM	0	0	0	N	KINESIS FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381479	44	PROMO NO 21 & 22 GORI TERE PYAR MEIN: DIL DUFFER	2013	120	6	VIS-1-1023-2013-MUM	2.3	0x0000A25100000000	2013-10-08 00:00:00	DHARMA PRODUCTION PVT LTD. , INDIA	12	0	0	VIS/1/1023/2013	0	0	0	N	DHARMA PRODUCTION PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381480	61	SONG: LISTENING CHAIR ' ALBUM: IMOGEN HEAP	2014	120	6	VIS-1-1023-2014-MUM	5.23	0x0000A3B700000000	2014-10-01 00:00:00	TIMES MUSIC INDIA	12	0	0	VIS/S/769/2014-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381481	54	SONG KI BANU DUNIYA DA 2	2015	120	6	VIS-1-1023-2015-MUM	7.2	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/S/634/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381482	51	POROMO NO. 6 OF FILM GANVESH	2016	120	6	VIS-1-1023-2016-MUM	0.15	0x0000A61600000000	2016-05-30 00:00:00	ATUL JAGADALE, VIJAYTE ENTERTAINMENT , INDIA	12	0	0	VIS/1/1023/2016	0	0	0	N	ATUL JAGADALE, VIJAYTE ENTERTAINMENT ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381483	61	' AAJINCHYA CHHAN CHHAN GOSHIT '	2006	120	6	VIS-1-1024-2006-MUM	27.3	0x0000984000000000	2006-09-18 00:00:00	M/S KRUNAL MUSIC CO. , MUMBAI	12	0	0	VIS/155/2006	0	0	0	N	M/S KRUNAL MUSIC CO. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381484	44	PROMO NO. 12,13,15 LOVE BREAK UPS ZINDAGI; SONG : RAB RAKHA	2011	120	6	VIS-1-1024-2011-MUM	5	0x00009F4300000000	2011-08-18 00:00:00	M/S BOURNE FREE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1024/2011	0	0	0	N	M/S BOURNE FREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381485	54	PROMO NO-4 TO 6 (SONG:-SAT SRI AKAL) OF FILM:-DIL TAINU KARDA AE PYAR'	2012	120	6	VIS-1-1024-2012-MUM	2.15	0x0000A0DA00000000	2012-09-28 00:00:00	KINESIS FILMS PVT. LTD. INDIA	12	0	0	VIS/1518/2012-MUM	0	0	0	N	KINESIS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381486	44	PROMO NO 23 & 24 : GORI TERE PYAR MEIN - DIL DUFFER	2013	120	6	VIS-1-1024-2013-MUM	0.5	0x0000A25100000000	2013-10-08 00:00:00	DHARMA PORODUCTIONS PVT LTD. INDIA	12	0	0	VIS	0	0	0	N	DHARMA PORODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381487	44	UDDIPAN SDARMAH-ZINDAGI  (MUSIC VIDEO)	2014	120	6	VIS-1-1024-2014-MUM	3.52	0x0000A3BD00000000	2014-10-07 00:00:00	UDDIPAN SARMAH  INDIA	12	0	0	VIS/1884/2014-MUM	0	0	0	N	UDDIPAN SARMAH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381488	54	SONG : KI BANU DUNIYA DA 1	2015	120	6	VIS-1-1024-2015-MUM	3.21	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/S/622/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381489	51	PROMO NO 1-5 FILM GANVESH	2016	120	6	VIS-1-1024-2016-MUM	1.15	0x0000A61600000000	2016-05-30 00:00:00	ATUL JSAGADALE VIJAYTA ENTETAINMENT, INDIA	12	0	0	VIS/958/16-MUM	0	0	0	N	ATUL JSAGADALE VIJAYTA ENTETAINMENT, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381490	54	KURI CHANDI GARDO AAYE	2006	120	6	VIS-1-1025-2006-MUM	3.32	0x0000983B00000000	2006-09-13 00:00:00	NUPUR MUMBAI	12	0	0	VIS/1/1025/2006	0	0	0	N	NUPUR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381491	44	PROMO NO. 1,2& 3 FO FILM- DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-1025-2012-MUM	2	0x0000A0DA00000000	2012-09-28 00:00:00	MSK FILMS , INDIA	12	0	0	VIS/1/1025/2012	0	0	0	N	MSK FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381492	44	PROMO NO. 20 :  GORI TERE PYAR MEIN : DIL DUFFER	2013	120	6	VIS-1-1025-2013-MUM	2.22	0x0000A25100000000	2013-10-08 00:00:00	DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/1800/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381493	59	PROMO NO. 16 TO 17 HAPPY NEW YEAR /SONG MANWA LAAGE	2014	120	6	VIS-1-1025-2014-MUM	1	0x0000A3BD00000000	2014-10-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1025/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381494	156	SONG ALLAH VEH 1	2015	120	6	VIS-1-1025-2015-MUM	2.54	0x0000A50E00000000	2015-09-09 00:00:00	VIACOM 18 MEDIA PVT  LTD , INDIA	12	0	0	VIS/S/637/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381495	44	THE IMMORTALS	2016	120	6	VIS-1-1025-2016-MUM	52	0x0000A61600000000	2016-05-30 00:00:00	DUNGARPUR FILMS,INDIA	12	0	0	VIS/1/1025/2016	0	0	0	N	STUDIO GOLA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381496	59	PROMO NO. 1 & 2 OF 'PRINAYAM'	2006	120	6	VIS-1-1026-2006-MUM	1.45	0x0000984000000000	2006-09-18 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/1026/2006	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381497	44	BHRAM	2008	120	6	VIS-1-1026-2008-MUM	0.1	0x00009A9400000000	2008-05-06 00:00:00	MOSER BEAR INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1026/08	0	0	0	N	MOSER BEAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381498	44	PROMO NO-17 ( SONG SUN SONIYE) OF FILM - JAB GAZABB LOVE	2012	120	6	VIS-1-1026-2012-MUM	0.2	0x0000A0DA00000000	2012-09-28 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/1026/2012	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381499	44	PROMO NO 18 WAR CHHOD NA YAAR (KURBAAN)	2013	120	6	VIS-1-1026-2013-MUM	0.3	0x0000A25100000000	2013-10-08 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS-1-1026-2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381500	44	KUBER AMLA HAIR OIL	2015	120	6	VIS-1-1026-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT ,INDIA	12	0	0	VIS/1305/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381501	44	SANAM ISHTYLE	2016	120	6	VIS-1-1026-2016-MUM	3.2	0x0000A61600000000	2016-05-30 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/1026/2016	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381502	44	PROMO NO.1, 2 OF VIVAAH SONG: MUJHE HAQ HAI	2006	120	6	VIS-1-1027-2006-MUM	0.105	0x0000984000000000	2006-09-18 00:00:00	RAJSHRI PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/1/1027/2006	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381503	61	LITTLE HOPE	2011	120	6	VIS-1-1027-2011-MUM	26.47	0x00009F4400000000	2011-08-19 00:00:00	MAYOOR B. KUMAR, GUJRAT	12	0	0	VIS/1/1027/2011	0	0	0	N	MAYOOR B. KUMAR, GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381504	44	PROMO NO.10 TO 12 JAB TAK HAI JAAN	2012	120	6	VIS-1-1027-2012-MUM	3.13	0x0000A0DD00000000	2012-10-01 00:00:00	YASH RAJ FILMS LTD PVT, INDIA	12	0	0	VIS/1544/2012-MUM	0	0	0	N	YASH RAJ FILMS LTD PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381505	44	PROMO NO 17 ''WAR CHHOD NA YAAR'' (KURBAAN)	2013	120	6	VIS-1-1027-2013-MUM	1.3	0x0000A25100000000	2013-10-08 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/1027/2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381506	44	SONG- MANCHALA SAMAH	2014	120	6	VIS-1-1027-2014-MUM	4.3	0x0000A3BD00000000	2014-10-07 00:00:00	SURESH MENDOZA,  INDIA	12	0	0	VIS/1/1027/2014	0	0	0	N	SURESH MENDOZA,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381507	44	KIS KISKO PYARR KAROON-PRIYAGOLD CNC BISCUIT (MUSIC CD)	2015	120	6	VIS-1-1027-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED,INDIA	12	0	0	VIS/1302/2015-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381508	44	MAIYYA HAI MERI DHADKAN	2006	120	6	VIS-1-1028-2006-MUM	8.57	0x0000984000000000	2006-09-18 00:00:00	DEVINE MORI ENTERTAINMENT, BHAYANDAR,MUMBAI	12	0	0	VIS-1-1028-2006-MUM	0	0	0	N	DEVINE MORI ENTERTAINMENT, BHAYANDAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381509	54	PROMO NO 7 TO 10(SONG, SUIT PUNJABI & THODI DER) OF FILM, DIL TAINU KARDA AE PYAR`	2012	120	6	VIS-1-1028-2012-MUM	3.45	0x0000A0DD00000000	2012-10-01 00:00:00	KINESIS FILMS PVT. LTD, MUMBAI	12	0	0	VIS/1/1028/2012	0	0	0	N	KINESIS FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381510	44	PROMO NO.16 WAR CHHOD NA YAAR: KURBAAN	2013	120	6	VIS-1-1028-2013-MUM	2.3	0x0000A25100000000	2013-10-08 00:00:00	AOPL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/102/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381511	44	SONG-' KHAT'	2014	120	6	VIS-1-1028-2014-MUM	4.47	0x0000A3BE00000000	2014-10-08 00:00:00	SWAG MUSIC , INDIA	12	0	0	VIS/S/784/2014-MUM	0	0	0	N	SWAG MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381512	61	LAND OF WIDOWS	2016	120	6	VIS-1-1028-2016-MUM	23.46	0x0000A61700000000	2016-05-31 00:00:00	AARTI SHRIVASTAVA , INDIA	12	0	0	VIS/938/2016-MUM	0	0	0	N	AARTI SHRIVASTAVA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381513	44	PROMO NO. 06 TO 10 OF FILA DAS EK TAMANHA	2011	120	6	VIS-1-1029-2011-MUM	3.35	0x00009F3B00000000	2011-08-10 00:00:00	M/S. SPARK FILMS ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/1029/2011	0	0	0	N	M/S. SPARK FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381514	44	SONG PROMO NO. 32, 33 RUSH	2012	120	6	VIS-1-1029-2012-MUM	0.4	0x0000A0DD00000000	2012-10-01 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/1567/2012-MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381515	54	SONG ''RANJHE JOGI''	2013	120	6	VIS-1-1029-2013-MUM	4.1	0x0000A25100000000	2013-10-08 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/1563/2013-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381516	44	MAKHMAL	2014	120	6	VIS-1-1029-2014-MUM	17	0x0000A3BE00000000	2014-10-08 00:00:00	COLOUR BAR ENTERTAINMENT, INDIA	12	0	0	VIS/1/1029/2014	0	0	0	N	COLOUR BAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381517	44	MAKHMAL	2014	120	6	VIS-1-1029-2014-MUM (3)	17	0x0000A3BE00000000	2014-10-08 00:00:00	COLOUR BAR ENTERTAINMENT , INDIA	12	0	0	VIS/1261/2014-MUM	0	0	0	N	COLOUR BAR ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381518	44	KIS KISKO PYAAR KAROON PRIYA GOLD CNC BISCUTS	2015	120	6	VIS-1-1029-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	OBEROI IBC INDIA PRIVATE LTD ,INDIA	12	0	0	VIS/1303/2015-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381519	54	PROMO NO -1 TO 3 OF FILM - SARDAAR JI 2/ SONG  - POPLIN	2016	120	6	VIS-1-1029-2016-MUM	3.12	0x0000A61700000000	2016-05-31 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/946/2016-MUM	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381520	42	TRAILER NO. 1 OF CHORE CHORE MASTUTO BHAI	2005	120	2	VIS-1-103-05-KOL	1	0x000096F600000000	2005-10-23 00:00:00	PAN PRODUCTIONS.	12	0	0	VIS-1-103-05-KOL	0	0	0	N	PAN PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381521	64	SIYAN GAYLE DILLI	2006	120	2	VIS-1-103-06-KOL	55.54	0x0000988800000000	2006-11-29 00:00:00	KUAR GAUTAM	12	0	0	VIS-1-103-06-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381522	64	LAIDARI CHAITA	2007	120	2	VIS-1-103-07-KOL	59.38	0x000098EF00000000	2007-03-12 00:00:00	HARIHAR PRASAD SAHA	12	0	0	VIS-1-103-07-KOL	0	0	0	N	HARIHAR PRASAD SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381523	42	TRAILER OF SATHI AMAR BANDHU AMAR	2009	120	2	VIS-1-103-09-KOL	10.8	0x00009CA200000000	2009-10-14 00:00:00	MR. DEVENDRA KOCHAR.	12	0	0	VIS-1-103-09-KOL	0	0	0	N	MR. DEVENDRA KOCHAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381524	42	ABIRE RANGE RAI	2010	120	2	VIS-1-103-10-KOL	34.5	0x00009DDB00000000	2010-08-23 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD.	12	0	0	VIS/1/103/10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381525	42	TRAILER OF TENIDA	2011	120	2	VIS-1-103-11-KOL	2.2	0x00009F3200000000	2011-08-01 00:00:00	M/S. TOWER SOLAR SYSTEMS PVT. LTD.	12	0	0	VIS/1/103/11	0	0	0	N	M/S. TOWER SOLAR SYSTEMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381526	58	TR. OF VARAPPOGUM SOORIYANE	2005	120	3	VIS-1-103-2005-CHEN	3	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R. RAJAN	12	0	0	VIS-1-103-2005-CHEN	0	0	0	N	M/S DHIVYAKSHETRA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381527	58	PURHUSU	2006	120	3	VIS-1-103-2006-CHEN	8.3	0x0000978600000000	2006-03-16 00:00:00	MS A. CHANDRALEKHA	12	0	0	VIS-1-103-2006-CHEN	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381528	61	PROMO NO.5 OF BEING CYRUS	2006	120	6	VIS-1-103-2006-MUM	0.2	0x0000977100000000	2006-02-23 00:00:00	TIMES INFOTAINMENT MEDIA LTD. , MUMBAI	12	0	0	VIS/1/103/2006	0	0	0	N	TIMES INFOTAINMENT MEDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381529	58	'VADIVEVUVIN LOLLU JOLLU'	2007	120	3	VIS-1-103-2007-CHEN	50	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-103-2007-CHEN	0	0	0	Y	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381530	44	SHRI ONKARESHWAR DARSHAN	2008	120	3	VIS-1-103-2008-CHEN	26	0x00009A5D00000000	2008-03-12 00:00:00	SHRI RAHUL PANDEY	12	0	0	VIS-1-103-2008-CHEN	0	0	0	N	M/S. SHANTI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381531	61	CHETTINAD COLLEGE OF ENGINEERING & TECHNOLOGY	2009	120	3	VIS-1-103-2009-CHEN	2	0x00009BD800000000	2009-03-26 00:00:00	M/S. CHETTINAD COLLEGE OF ENGINEERING & TECHNOLOGY	12	0	0	VIS-1-103-2009-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381532	61	RAMAYANA	2010	120	3	VIS-1-103-2010-CHEN	53.19	0x00009D1800000000	2010-02-09 00:00:00	M/S ABHIRAMI RACORDING COMPANY	12	0	0	VIS-1-103-2010-CHEN	0	0	0	N	M/S ABHIRAMI RACORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381533	42	'NDMA' (JHOOKO DHOAKO PAKDO)	2011	120	3	VIS-1-103-2011-CHEN	0.3	0x00009E9200000000	2011-02-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS/1/103/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381534	59	' SHRI VYASAPURI SARASWATHI KSHETHRA VAIBHAVAM '	2011	120	8	VIS-1-103-2011-HYD	0.6	0x00009ECA00000000	2011-04-19 00:00:00	SHRI M. NAGABHUSHAN GUPTA	12	0	Social	VIS/1/103/2011-HYD	0	0	0	N	SHRI M. NAGABHUSHAN GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381535	45	PROMO OF FILM , KRANTHIVEERA SANGOLLI RAYANNA	2012	120	4	VIS-1-103-2012-BAN 	3.6	0x0000A0D000000000	2012-09-18 00:00:00	SRI ANAND B. APPUGOLA OF SRI SANGOLLI RAYANNA CINE COMBINES, INDIA	12	0	Comedy	VIS/229/2012-BAN 	0	0	0	N	SRI ANAND B. APPUGOLA OF SRI SANGOLLI RAYANNA CINE COMBINES, BELGAUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381536	61	'DRUMS OF DIVINITY'	2012	120	3	VIS-1-103-2012-CHEN DrumsOfDivinity	0.26	0x0000A00700000000	2012-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	VIS/1/103/2012-CHEN	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381537	58	TRAILER NOS.1&2 OF'ETHO SEITHAI EXMAI'	2012	120	3	VIS-1-103-2012-CHEN TrOf EthoSeithai	0	0x0000A00800000000	2012-03-02 00:00:00	M/S 1017 A.D CINEMAS	12	0	0	VIS-1-103-2012-CHEN TrOf EthoSeithai	0	0	0	N	M/S 1017 A.D CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381538	59	MIGHTY RAJU	2012	120	8	VIS-1-103-2012-HYD	68	0x0000A04C00000000	2012-05-09 00:00:00	SHRI RAJIV CHILAKA, M/S. GREENGOLD ANIMATION PVT . LTD,INDIA	12	0	0	VIS/96/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREENGOLD ANIMATION PVT . LTD, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381539	44	ALBUM: ARPAN	2012	120	6	VIS-1-103-2012-MUM	48	0x00009FE900000000	2012-01-31 00:00:00	KINGER ARTS PVT. LTD., RAJESH KINGER RAIPUR	12	0	0	VIS/127/2012-MUM	0	0	0	N	KINGER ARTS PVT. LTD., RAJESH KINGER RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381540	58	SONG 'VAA NACHI VAA ' FROM THE FILM 'OEDATHULA GURU'	2013	120	3	VIS-1-103-2013-CHEN	4.33	0x0000A17100000000	2013-02-26 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS-1-103-2013-CHEN	0	0	0	Y	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381541	42	MANAB SEBEY ADYAPITHE O BRAHMACHARI HWALBHAI	2013	120	2	VIS-1-103-2013-KOL	23.58	0x0000A28A00000000	2013-12-04 00:00:00	M/S SOLACE FILMS TELEVISION &ENTERTAINMENT	12	0	0	VIS-1-103-2013-KOL	0	0	0	N	M/S SOLACE FILMS TELEVISION &ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381542	44	MOVIES OK - 1 DIN PREMIRES -3	2013	120	6	VIS-1-103-2013-MUM	0.15	0x0000A15600000000	2013-01-30 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/1/103/2013	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381543	58	'DAILY PRIDE'	2015	120	3	VIS-1-103-2014-CHEN	0.3	0x0000A4E600000000	2015-07-31 00:00:00	K.S. HEMARAJ, INDIA	12	0	0	VIS/27/2014-CHE	0	0	0	N	K.S. HEMARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381544	59	NATURRALLE REFINED SUN FLOWER OIL	2014	120	8	VIS-1-103-2014-HYD	0.3	0x0000A35000000000	2014-06-20 00:00:00	NIRANJAN SLIDES (B. NIRANJAN ), INDIA	12	0	0	VIS/168/2014-HYD	0	0	0	N	NIRANJAN SLIDES (B. NIRANJAN ), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381545	44	SONG BEKHABAR	2014	120	6	VIS-1-103-2014-MUM	4.25	0x0000A2C300000000	2014-01-30 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/1/103/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381546	58	UTTAM VILAIN -VIDEO TRAILER NO. 4	2015	120	3	VIS-1-103-2015-CHEN	2.36	0x0000A44C00000000	2015-02-27 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/80/2015-CHE	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381547	44	SONG : MAIN CHALA HOON	2015	120	6	VIS-1-103-2015-MUM	4.34	0x0000A43000000000	2015-01-30 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/103/2015	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381548	58	KANMANI	2016	120	3	VIS-1-103-2016-CHEN	4.48	0x0000A5BF00000000	2016-03-04 00:00:00	VITHAGHAN RAAJ K M, INDIA	12	0	0	VIS/1/103/2016	0	0	0	N	VITHAGHAN RAAJ K M, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381549	59	TRAILEER 3 TO 6 OF 'KUNDANAPU BOMMA'	2016	120	8	VIS-1-103-2016-HYD	1	0x0000A62700000000	2016-06-16 00:00:00	KUMAR RAJU GANAPATHI RAJU&VAMSIKRISHNA GADIRAJU M/S. S.L ENTERTAINMENTS,INDIA	12	0	0	VIS/T/197/2016-HYD	0	0	0	N	KUMAR RAJU GANAPATHI RAJU ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381550	44	PROMO NO 24 TO 28 OF ISHQ FOREVER	2016	120	6	VIS-1-103-2016-MUM	4.4	0x0000A59500000000	2016-01-22 00:00:00	FRIDAY CINE ENTERTAINMENT P.LTD INDIA	12	0	0	VIS/86/16-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381551	44	MRUTUDATA KA SONG - NA NA NA...	1997	120	6	VIS-1-103-97-MUM	5.1	0x00008AA400000000	1997-03-05 00:00:00	AMITABH BACCHAN CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/103/97	0	0	0	N	AMITABH BACCHAN CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381552	61	PROMO OF ALBUM: JAMELIA-SOMETHING ABOUT YOU	2006	120	6	VIS-1-1030-2006-MUM	3.18	0x0000984000000000	2006-09-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1030/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381553	44	PROMO NO.16 TO 20 OF FILM BAS EK TAMANA	2011	120	6	VIS-1-1030-2011-MUM	3.35	0x00009F3B00000000	2011-08-10 00:00:00	M/S SPARK FILMS ENTERTAINMENT,MUMBAI	12	0	0	VIS/1/1030/2011	0	0	0	N	M/S SPARK FILMS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381554	44	SONG PROMO NO - 28 TO 31 RUSH	2012	120	6	VIS-1-1030-2012-MUM	2.3	0x0000A0DD00000000	2012-10-01 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/1/1030/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381555	54	PROMO NO. 19 TO 21 SONG:- KURIYE- CHIRYE OF FILM:-ISHQ GARAARI	2013	120	6	VIS-1-1030-2013-MUM	2.15	0x0000A25100000000	2013-10-08 00:00:00	COSMIC STUDIO MUMBAI, INDIA	12	0	0	VIS/1767/2013-MUM	0	0	0	N	COSMIC STUDIO MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381556	59	PROMO NO - 24 HAPPY NEW YEAR	2014	120	6	VIS-1-1030-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1902/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381557	61	PROMO OF ALBUM : ANEELA 7 ARASH CHORI CHORI	2006	120	6	VIS-1-1031-2006-MUM	4.7	0x0000984000000000	2006-09-18 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1031/2006	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381558	197	PROMO NO 1 TO 5 OF SPEADY SINGH	2011	120	6	VIS-1-1031-2011-MUM	2.45	0x00009F4400000000	2011-08-19 00:00:00	VIOCOM 18 MEDIA PVT LTD , MUMBAI	12	0	0	VIS/T/925/2011-MUM	0	0	0	N	VIOCOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381559	44	PROMO NO.LUV SHUV TEY CHICKEN KHURANA :SONG :KIKLI	2012	120	6	VIS-1-1031-2012-MUM	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	VIS/156/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381560	44	PROMO NO 7  : SONG HARKISI KO, FILM : BOSS	2013	120	6	VIS-1-1031-2013-MUM	1.3	0x0000A25100000000	2013-10-08 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1031/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381561	44	PROMO NO - 26 KILL / DIL / MAKING OF SONG SWEETA	2014	120	6	VIS-1-1031-2014-MUM	4.13	0x0000A3BF00000000	2014-10-09 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/1904/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381562	44	KIS KISKO PYAAR KAROON--PRIYAGOLD CNC BISCUITS (DUNIYA MEIN...)	2015	120	6	VIS-1-1031-2015-MUM	0.15	0x0000A50E00000000	2015-09-09 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED., INDIA	12	0	0	VIS/1301/2015-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381563	54	PROMO NO - 4 TO 6 OF FILM - SARDAAR JI 2/ SONG - SARDAAR JI	2016	120	6	VIS-1-1031-2016-MUM	3.38	0x0000A61700000000	2016-05-31 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/947/2016-MUM	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381564	61	PROMO OF ALBUM : 'ENIGNA-HELLO & WELCOME'	2006	120	6	VIS-1-1032-2006-MUM	3.19	0x0000983E00000000	2006-09-16 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1032/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381565	44	PROMO NO. 1 TO 4 OF ALBUM LETS PARTY	2011	120	6	VIS-1-1032-2011-MUM	2	0x00009F4400000000	2011-08-19 00:00:00	GANESH HEGDE ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/1/1032/2011	0	0	0	N	GANESH HEGDE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381566	61	PROMO OF KARMIN	2012	120	6	VIS-1-1032-2012-MUM	0.2	0x0000A0DD00000000	2012-10-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS-1-1032-2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381567	44	TV SPOT OPT NO 1 TO 4 :BOSS	2013	120	6	VIS-1-1032-2013-MUM	1.15	0x0000A25100000000	2013-10-08 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/1032/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381568	44	MAX BHOOTHNATH RETURNES PARTY ELECTION	2014	120	6	VIS-1-1032-2014-MUM	0.2	0x0000A3BF00000000	2014-10-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	VIS/1899/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381569	44	MAX BHOOTHNATH RETURNS PARTY ELECTION	2014	120	6	VIS-1-1032-2014-MUM	0.2	0x0000A3BF00000000	2014-10-09 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/1/1032/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381570	44	SONG: DJ WALEY BABU FEAT. ROB MAD PARTY ANTHEM OF 2015	2015	120	6	VIS-1-1032-2015-MUM	2.1	0x0000A50E00000000	2015-09-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/651/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381571	84	SONG - SLUMGOD MAHASHAY	2016	120	6	VIS-1-1032-2016-MUM	3.19	0x0000A61700000000	2016-05-31 00:00:00	QYUKI DIGITAL MEDIA PVT LTD., INDIA	12	0	0	VIS/S/410/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381572	61	NOT READABLE	2006	120	6	VIS-1-1033-2006-MUM	3.58	0x0000984000000000	2006-09-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD MUM	12	0	0	VIS/T-598/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381573	44	DIALOGUE PROMO NO. 13 TO 15 OF DELHI SAFARI	2012	120	6	VIS-1-1033-2012-MUM	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	KRAYON PICTURES PVT. LTD., INDIA	12	0	0	VIS/1560/2012-MUM	0	0	0	N	KRAYON PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381574	44	LLOYD- BOSS	2013	120	6	VIS-1-1033-2013-MUM	0.2	0x0000A25100000000	2013-10-08 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/1/0333/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381575	44	PROMO NO. 32: HAIDER- SOJAO	2014	120	6	VIS-1-1033-2014-MUM	1.45	0x0000A3C000000000	2014-10-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ & VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	Others	VIS/1905/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ & VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381576	51	SONG YAAR	2015	120	6	VIS-1-1033-2015-MUM	5.18	0x0000A50E00000000	2015-09-09 00:00:00	NIKHIL RANADE, NIKHIL RANADE PRODUCTIONS, INDIA	12	0	0	VIS/S/647/2015-MUM	0	0	0	N	NIKHIL RANADE, NIKHIL RANADE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381577	61	ALBUM : SWITCH TRACK- PRETTY VEGAS	2006	120	6	VIS-1-1034-2006-MUM	3.25	0x0000984000000000	2006-09-18 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	12	0	0	VIS/1/1034/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381578	59	DOVE SHAMPOO	2010	120	6	VIS-1-1034-2010-MUM	0.2	0x00009D9E00000000	2010-06-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	12	0	0	VIS/503/10	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381579	44	BODYGUARD- V- GUARD	2011	120	6	VIS-1-1034-2011-MUM	0.3	0x00009F0700000000	2011-06-19 00:00:00	MADISON TOMMWORKS FP & E PVT. LTD. MUMBAI	12	0	0	VIS/1/1034/2011	0	0	0	N	MADISON TOMMWORKS FP & E PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381580	44	PROMO NO - 12 TO 16 AIYYAA	2012	120	6	VIS-1-1034-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1570/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381581	44	PROMO NO-3 & 4 (SONG - RAMJI KI CHAAL ) OF FILM - REMLEELA	2013	120	6	VIS-1-1034-2013-MUM	1.3	0x0000A25100000000	2013-10-08 00:00:00	BHANSALI PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/1608/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381582	58	PROMO NO. 16,17 HAPPY NEW YEAR / SONG - MANWA LAAGE	2014	120	6	VIS-1-1034-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/1/1034/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381583	44	PROMO NO. 73: KATTI BATTI : SHADI	2015	120	6	VIS-1-1034-2015-MUM	0.3	0x0000A50F00000000	2015-09-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT & MOTION PICTURES LLP., INDIA	12	0	0	VIS/1318/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381584	44	FILM CHATUR SINGH TWO STAR PROMO NO. 20	2011	120	6	VIS-1-1035-2011-MUM	0.3	0x00009F4400000000	2011-08-19 00:00:00	MOVIES & MORE, MUMBAI	12	0	0	VIS/1/1035/2011	0	0	0	N	MOVIES & MORE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381585	44	STUDENT OF THE YEAR : PONDS WHITE BEAUTY FACEWASH	2012	120	6	VIS-1-1035-2012-MUM	0.3	0x0000A0DD00000000	2012-10-01 00:00:00	GROUP M DIVISOIN MINDSHARE FULCRUM,INDIA	12	0	0	VIS/1562/2012-MUM	0	0	0	N	GROUP M DIVISOIN MINDSHARE FULCRUM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381586	44	PROMO NO. -15 & 19 (SONG -AE DIL BATA) OF FILM-ISHK ACTUALLY	2013	120	6	VIS-1-1035-2013-MUM	5.44	0x0000A25100000000	2013-10-08 00:00:00	BLUE THRIAT ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/1978/2013-MUM	0	0	0	N	BLUE THRIAT ENTERTAINMENT (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381587	58	PROMO NO 11 TO 15 HAPPY NEW YEAR /SONG MANVA LAAGE	2014	120	6	VIS-1-1035-2014-MUM	7.38	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD,INDIA	12	0	0	VIS/1/1035/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381588	44	PROMO NO.72 KATTI BATTI: OVE JANIYA FEMALE	2015	120	6	VIS-1-1035-2015-MUM	2.22	0x0000A50F00000000	2015-09-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP.,INDIA	12	0	0	VIS/1317/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381589	44	PROMO NO. 15,.16 & 17 FILM-DEKHA JO PEHLI BAAR OF SONG-LOVE ALL	2012	120	6	VIS-1-1036-2012-MUM	3	0x0000A0DD00000000	2012-10-01 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/1575/2012-MUM	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381590	44	PROMO NO . 26 & 27 : GORI TERE PYAR MEIN - NAINA	2013	120	6	VIS-1-1036-2013-MUM	2.3	0x0000A25200000000	2013-10-09 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1819/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381591	58	DIALOGUE PROMO NO. 24 HAPPY NEW YEAR	2014	120	6	VIS-1-1036-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLES ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1903/2014-MUM	0	0	0	N	RED CHILLES ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381592	44	HOUSE FULL 3 + KUBER OIL (CO-BRANDED TVC )	2016	120	6	VIS-1-1036-2016-MUM	0	0x0000A61800000000	2016-06-01 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/982/2016-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381593	44	ALBUM- PROMO- APKA SURUR SONG- V 5 VADA TENU+ TU YAAD	2006	120	6	VIS-1-1037-2006-MUM	0.3	0x0000984000000000	2006-09-18 00:00:00	SUPER CASSETTES LTD., MUMBAI	12	0	0	VIS/1/1037/2006	0	0	0	N	SUPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381594	44	ALBUM KA PROMO:AAPKA SUROOR GANA:V 5 VAADA TENU + TU YAAD	2006	120	6	VIS-1-1037-2006-MUM (3)	0.3	0x0000984000000000	2006-09-18 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T-574/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381595	51	ALBUM BENDWALA VAJAVTOY LAGNACHA	2008	120	6	VIS-1-1037-2008-MUM	50.15	0x00009A9400000000	2008-05-06 00:00:00	MOSRE BAER INDIA LTD. MUMBAI	12	0	0	VIS/1/1037	0	0	0	N	MOSRE BAER INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381596	44	TRAILER NO. 2 IASHA-SONG- MY POWEER	2010	120	6	VIS-1-1037-2010-MUM	2.5	0x00009D9E00000000	2010-06-23 00:00:00	ANIL KAPOOR FILMS PVT. LTD. AND PVR. PICTURES	12	0	0	VIS/1/1037/10	0	0	0	N	ANIL KAPOOR FILMS PVT. LTD. AND PVR. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381597	44	PROMO NO:2 LUV SHUV TEY CHICKEN KHURANA: SONG : KIKLI	2012	120	6	VIS-1-1037-2012-MUM	0.2	0x0000A0DD00000000	2012-10-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/1037/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381598	44	PROMO NO.28 & 29- GORI TERE PYAR MEIN-NAINA	2013	120	6	VIS-1-1037-2013-MUM	0.5	0x0000A25200000000	2013-10-09 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS-1-1037-2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381599	44	PROMO NO- 21 TO 24 SUPER NANI / SONG - DHAANI CHUNARIYA	2014	120	6	VIS-1-1037-2014-MUM	4.27	0x0000A3C000000000	2014-10-10 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1/1037/2014	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381600	44	PROMO NO. -21 T 24 SUPER NANI/ SONG - DHANI CHUNARIYA	2014	120	6	VIS-1-1037-2014-MUM	4.27	0x0000A3C000000000	2014-10-10 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1929/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381601	51	PROMO NO 1 OF FILM PARTU	2015	120	6	VIS-1-1037-2015-MUM	0.39	0x0000A50F00000000	2015-09-10 00:00:00	PARTU MOVIE LLP , INDIA	12	0	0	VIS/1321/2015-MUM	0	0	0	N	PARTU MOVIE LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381602	44	PROMO NO 15, 16 & 17 OF FILM - TE3N	2016	120	6	VIS-1-1037-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/978/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381603	81	GOLU KA BYAAH	2006	120	6	VIS-1-1038-2006-MUM	50.32	0x0000984000000000	2006-09-18 00:00:00	CHANDA CASSETTES PVT. LTD., DELHI	12	0	0	VIS/154/06	0	0	0	Y	CHANDA CASSETTES PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381604	61	BERGER WITH MERE BROTHER KI DULHAN CLEAN	2011	120	6	VIS-1-1038-2011-MUM	0.3	0x00009F3B00000000	2011-08-10 00:00:00	M/S. GROUP M. NE INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1038/2011	0	0	0	N	M/S. GROUP M. NE INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381605	44	DIALOGUE PROMO NO. 9 TO 12 OF DELHI SAFARI	2012	120	6	VIS-1-1038-2012-MUM	1.2	0x0000A0DD00000000	2012-10-01 00:00:00	KRAYON PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1038/2012	0	0	0	N	KRAYON PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381606	44	PROMO NO. 25 : GORI TERE PYAR MEIN-NAINA	2013	120	6	VIS-1-1038-2013-MUM	2.23	0x0000A25200000000	2013-10-09 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1038/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381607	44	PROMO NO. 20 OF THE SHAUKEENS- SONG : MEHERBANI	2014	120	6	VIS-1-1038-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD,INDIQA	12	0	0	VIS/1/1038/2014	0	0	0	N	CINE 1 STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381608	44	SONG' CHAL DIYE	2015	120	6	VIS-1-1038-2015-MUM	5.51	0x0000A50F00000000	2015-09-10 00:00:00	AHMAD SHAAD SAFWI,INDIA	12	0	0	VIS/S/654/2015-MUM	0	0	0	N	AHMAD SHAAD SAFWI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381609	51	SONG : LOOTLA OF FILM : KIRAN KULKARNI VS KIRAN KULKARNI	2016	120	6	VIS-1-1038-2016-MUM	1.54	0x0000A61800000000	2016-06-01 00:00:00	OM PRODUCTIONS, INDIA	12	0	0	VIS/S/414/2016-MUM	0	0	0	N	OM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381610	44	NOT READABLE	2011	120	6	VIS-1-1039-2011-MUM	0.3	0x00009F4400000000	2011-08-19 00:00:00	M/S GROUP M MEDIA INDIO PVT. LTD., MUMBAI	12	0	0	VIS-496-2011-MUM	0	0	0	N	M/S GROUP M MEDIA INDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381611	61	PROMO OF SUPER STAR	2012	120	6	VIS-1-1039-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	PERCEPT LIVE , INDIA	12	0	0	VIS/1569/2012-MUM	0	0	0	N	PERCEPT LIVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381612	44	PROMO NO 2 & 3 : BHA JI IN PROBLEM SONG : FERRARI	2013	120	6	VIS-1-1039-2013-MUM	0.3	0x0000A25200000000	2013-10-09 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/1039/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381613	44	STAR GILD HD SINGHANS RETURNS (A)	2014	120	6	VIS-1-1039-2014-MUM	0.1	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTASING IDEAS PVT. LTD. INDIA	12	0	0	VIS/1/1039/2014	0	0	0	N	KHUSHI ADVERTASING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381614	51	SONG JODI JAMLI OF FILM ONJAL BHAR PANI	2015	120	6	VIS-1-1039-2015-MUM	3.24	0x0000A51000000000	2015-09-11 00:00:00	M/S AMIT CINE VISION,INDIA	12	0	0	VIS/S/680/2015-MUM	0	0	0	N	M/S AMIT CINE VISION,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381615	51	PROMO NO. 2: VEES MHANJE VEES	2016	120	6	VIS-1-1039-2016-MUM	0.3	0x0000A61800000000	2016-06-01 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, INDIA	12	0	0	VIS/1/1039/2016	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381616	44	SHAZIA	2005	120	2	VIS-1-104-05-KOL	29.42	0x0000973A00000000	2005-12-30 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS-1-104-05-KOL	0	0	0	N	ARVIND SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381617	67	MAI KE MANDIR ME GARJEY BABBAR SHER	2006	120	2	VIS-1-104-06-KOL	45.19	0x0000988800000000	2006-11-29 00:00:00	LAKHI SUNDRANI	12	0	0	VIS/1/104/06	0	0	0	N	LAKHI SUNDRANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381618	68	DEEWANA CHAILA	2007	120	2	VIS-1-104-07-KOL	41.46	0x000098EF00000000	2007-03-12 00:00:00	AZIM RAJ	12	0	Social	VIS-1-104-07-KOL	0	0	0	N	AZIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381619	42	TRAILER OF PA NA GA RE SA	2009	120	2	VIS-1-104-09-KOL	28.18	0x00009CB000000000	2009-10-28 00:00:00	M/S . BUNCH OF BUDDIES ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-104-09-KOL	0	0	0	N	M/S . BUNCH OF BUDDIES ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381620	61	MAHISHASURAMROINI-A PASSAGE THROUGH TIME	2010	120	2	VIS-1-104-10-KOL	51.59	0x00009DDB00000000	2010-08-23 00:00:00	MR. SURESH MENON	12	0	0	VIS-1-104-10-KOL	0	0	0	N	MS. JHINUK GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381621	42	HARIRAM NATUA	2011	120	2	VIS-1-104-11-KOL	0	0x00009F3200000000	2011-08-01 00:00:00	FOLK & TRIBAL CULTURAL CENTER .	12	0	0	VIS-1-104-11-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTER .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381622	58	TR. OF VARAPPOGUM SOORIYANE	2005	120	3	VIS-1-104-2005-CHEN	0.1	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R. RAJAN	12	0	0	VIS-1-104-2005-CHEN	0	0	0	N	M/S DIVYAKSHETRA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381623	58	THERUKODI	2006	120	3	VIS-1-104-2006-CHEN	8.21	0x0000978600000000	2006-03-16 00:00:00	SHRI G. RAGHUNATH	12	0	0	VIS-1-104-2006-CHEN	0	0	0	N	M/S SCCIETY OF MADIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381624	61	ALBUM : 'IRON MAIDEN-DEATH ON THE ROAD-PART 2'	2006	120	6	VIS-1-104-2006-MUM	52.22	0x0000977100000000	2006-02-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/104/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381625	58	' VIVEK DN MINOR COMEDY'	2007	120	3	VIS-1-104-2007-CHEN	8	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-104-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381626	61	THEY MIGHT BE GIANTS - HERE COMES THE 123	2008	120	3	VIS-1-104-2008-CHEN	0	0x00009A5D00000000	2008-03-12 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-104-2008-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381627	61	MINNAMINNI	2009	120	3	VIS-1-104-2009-CHEN	61.27	0x00009BDD00000000	2009-03-31 00:00:00	M/S AURIGA MULTIMEDIA	12	0	0	VIS/1/104/2009	0	0	0	N	M/S AURIGA MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381628	49	COTTON PLUS	2010	120	3	VIS-1-104-2010-CHEN	0.1	0x00009D1900000000	2010-02-10 00:00:00	M/S. DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	1/104/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381629	42	'NDMA'	2011	120	3	VIS-1-104-2011-CHEN	0.3	0x00009E9200000000	2011-02-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS-1-104-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381630	59	TRAILER OF 'SEEMA TAPAKAI ' (VEEDU CHALA HOT)	2011	120	8	VIS-1-104-2011-HYD	0.9	0x00009F4400000000	2011-08-19 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS/1/104/2011-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381631	45	TRAILER OF FILM SEE ....U	2012	120	4	VIS-1-104-2012-BAN 	18.1	0x0000A0D300000000	2012-09-21 00:00:00	SRI NAGENDRA RAO OF M/S SHREE SAI SHREYASU MOVIES INDIA	12	0	0	VIS/1/104/2012	0	0	0	N	SRI NAGENDRA RAO OF M/S SHREE SAI SHREYASU MOVIES DEVANHALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381632	59	TRAILER OF 'SASHESHAN'	2012	120	8	VIS-1-104-2012-HYD	3	0x0000A04800000000	2012-05-05 00:00:00	BANDANAKANTI KISHORE, CLAP BOARD STUDIOS, INDIA	12	0	0	VIS/T/112/2012-HYD	0	0	0	N	DODDAPANENI MURALIKRISHNA GPA HOLDER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381633	44	FILM : AGNEEPATH SPOT : GUN GUN GUNA	2012	120	6	VIS-1-104-2012-MUM	0.2	0x00009FEA00000000	2012-02-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD, MUMBAI	12	0	0	VIS/1/104/2012	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381634	58	SONG 'KURUKURU' FROM THE FILM 'VATHIKUCHI'	2013	120	3	VIS-1-104-2013-CHEN	4.32	0x0000A16E00000000	2013-02-23 00:00:00	SH.A.R. MURUGADOSS, M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS/1/104/2013-CHE	0	0	0	N	SH.A.R. MURUGADOSS, M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381635	42	LAFANGE-DURAGUARD CHANDER PAHAR	2013	120	2	VIS-1-104-2013-KOL	0.2	0x0000A29300000000	2013-12-13 00:00:00	LAFARGE INDIA PVT. LTD.	12	0	0	VIS-1-104-2013-KOL	0	0	0	N	LAFARGE INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381636	44	MOVIES OK - 1 DIN PREMIERES -3	2013	120	6	VIS-1-104-2013-MUM	0.2	0x0000A15600000000	2013-01-30 00:00:00	JAGUAR SERVICES PVT LTD ,INDIA	12	0	0	VIS/152/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381637	58	GNAMALI-SHORT FILM	2014	120	3	VIS-1-104-2014-CHEN	24.555	0x0000A37A00000000	2014-08-01 00:00:00	M/S S 16 FLICKS, INDIA	12	0	0	VIS/18/2014-CHE	0	0	0	Y	M/S S 16 FLICKS,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381638	44	DATSIN	2014	120	8	VIS-1-104-2014-HYD	0.35	0x0000A35000000000	2014-06-20 00:00:00	NIRANJAN SLIDES INDIA	12	0	0	VIS/169/2014-HYD	0	0	0	N	NIRANJAN SLIDES HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381639	54	SONG-HUSN	2014	120	6	VIS-1-104-2014-MUM	3.11	0x0000A2C400000000	2014-01-31 00:00:00	SPEED RECORDS,INDIA	12	0	0	VIS/S/59/2014	0	0	0	N	SPEED RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381640	58	O KADHIL KANMANI -VIDEO TRAILER	2015	120	3	VIS-1-104-2015-CHEN	1.2	0x0000A44F00000000	2015-03-02 00:00:00	MNAI RATNAM , INDIA	12	0	0	VIS/T/79/2015-CHE	0	0	0	N	MANI RATNAM. M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381641	44	SONG BAWRA NA BANN	2015	120	6	VIS-1-104-2015-MUM	3.4	0x0000A43000000000	2015-01-30 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/104/2015	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381642	59	TRAILER 7&8 OF 'KUNDANAPU BOMMA'	2016	120	8	VIS-1-104-2016-HYD	1	0x0000A62700000000	2016-06-16 00:00:00	ANIL KUMAR RAJU GANAPATHI RAJU & VAMSIKRISHNA GADIRAJU M/S S L ENTERTAINMENTS, INDIA	12	0	0	VIS/T/198/2016-HYD	0	0	0	N	ANIL KUMAR RAJU GANAPATHI RAJU,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381643	44	SAALA KHADOOS : PROMO -24 (DIALOGUES)	2016	120	6	VIS-1-104-2016-MUM	1	0x0000A59800000000	2016-01-25 00:00:00	HIRANI TRICOLOUR FILMS  INDIA	12	0	0	VIS/104/2016-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381644	150	AMERICAN BLEND SONG: DHOL BAJE	2006	120	6	VIS-1-1040-2006-MUM	0.9	0x0000983B00000000	2006-09-13 00:00:00	WHITE STRIPES ENTERTAINMENT , THANE	12	0	0	VIS/1/1040/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381645	150	AMERICAN BLEND SONG: DHOL BAJE	2006	120	6	VIS-1-1040-2006-MUM (3)	1.3	0x0000984100000000	2006-09-19 00:00:00	WHITE STRIPES ENTERTAINMENT,THANE	12	0	0	VIS/S-575/06	0	0	0	N	WHITE STRIPES ENTERTAINMENT,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381646	44	PROMO NO. 16 & 17 OF FILM DELHI SAFARI - TETRA PACK	2012	120	6	VIS-1-1040-2012-MUM	0.5	0x0000A0DF00000000	2012-10-03 00:00:00	KRAYON PICTURES PVT. LTD., INDIA	12	0	0	VIS/1574/2012-MUM	0	0	0	N	KRAYON PICTURES PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381647	61	SONG : LOST STORIES- HOW YOU LIKE ME NOW	2013	120	6	VIS-1-1040-2013-MUM	3.47	0x0000A25200000000	2013-10-09 00:00:00	UNIVERSAL MUSIC (I) PVT.LTD.,INDIA	12	0	0	VIS/1/1040/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381648	44	STAR GOLD HD-SINGHAM RETURNS-WALK	2014	120	6	VIS-1-1040-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	KHUSH ADVERTIVISING IDEAS PVT LTD., INDIA	12	0	0	VIS-1-1040-2014-MUM	0	0	0	N	KHUSH ADVERTIVISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381649	51	SONG THEMBE OF FILM ONJALBHAR PANI	2015	120	6	VIS-1-1040-2015-MUM	5.28	0x0000A51000000000	2015-09-11 00:00:00	M/S AMIT CINE VISION , INDIA	12	0	0	VIS/S/658/2015-MUM	0	0	0	N	M/S AMIT CINE VISION , NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381650	64	SONG PROMO NO. 1 & 2 OF FILM - BAM BAM BOL RAHA HAI KASHI	2016	120	6	VIS-1-1040-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	PURPLE PEBBLE PICTURES, INDIA	12	0	0	VIS/974/2016-MUM	0	0	0	N	PURPLE PEBBLE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381651	61	ALBUM : DAVID FOSTERS & FRIENDS - HIT MAN RETURNS PART 1	2012	120	6	VIS-1-1041-2012-MUM	58.31	0x0000A0E000000000	2012-10-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1041/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381652	51	PROMO NO 7,8 OF FILM'PREMACHA JHOL JHAL'	2013	120	6	VIS-1-1041-2013-MUM	0.31	0x0000A25200000000	2013-10-09 00:00:00	CRAZY MOI PRODUCTION ,INDIA	12	0	0	VIS/1/1041/2013	0	0	0	N	CRAZY MOI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381653	44	PROMO NO. 17 OF THE SHAUKEENS - SONG: MEHERBANI	2014	120	6	VIS-1-1041-2014-MUM	1.3	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1/1041/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381654	61	SONG:-'UNTIL THE SUN COMES UP'	2015	120	6	VIS-1-1041-2015-MUM	4.55	0x0000A51000000000	2015-09-11 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/656/2015-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381655	64	SONG PROMO NO.3 &4 OF FILM - BAM BAM BOL RAHA HAI KASHI	2016	120	6	VIS-1-1041-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	PURPLE PEBBLE PICTURES, INDIA	12	0	0	VIS/975/2016-MUM	0	0	0	N	PURPLE PEBBLE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381656	44	SHIKAR PAN MASALA	2006	120	6	VIS-1-1042-2006-MUM	0.6	0x0000984100000000	2006-09-19 00:00:00	BUENA ADVERTISING AGENCY, MUMBAI	12	0	0	VIS/245/06	0	0	0	N	BUENA ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381657	61	JAYCE LEWIS - ELECTRIC MEDICINE	2012	120	6	VIS-1-1042-2012-MUM	3.54	0x0000A0E000000000	2012-10-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/1/1042/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381658	58	ALBUM-NIRANGAL SONG-SAPPA MATTTER DA	2013	120	6	VIS-1-1042-2013-MUM	4.2	0x0000A25300000000	2013-10-10 00:00:00	UJIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1042/2013-MUM	0	0	0	N	UJIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381659	44	PROMO NO. 74 & 75 KATTI BATTI - SHADI/PROMISE ME	2015	120	6	VIS-1-1042-2015-MUM	0.45	0x0000A51000000000	2015-09-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	0	VIS/1335/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381660	64	SONG PROMO NO. 7 & 8 OF FILM - BAM BAM BOL RAHA HAI KASHI	2016	120	6	VIS-1-1042-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	PURPLE PEBBLE PICTURES, INDIA	12	0	0	VIS/976/2016-MUM	0	0	0	N	PURPLE PEBBLE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381661	61	PROMO OF ALBUM: LILY ALLEN-LDN	2006	120	6	VIS-1-1043-2006-MUM	3.52	0x0000984100000000	2006-09-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/14/1043/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381662	44	DIALOGUE PROMO NO. 1,2,3 OF 'BOL'	2011	120	6	VIS-1-1043-2011-MUM	1	0x00009F4800000000	2011-08-23 00:00:00	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	VIS/1/1043/2011	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381663	44	BARISH KI MADHOSH RATON MAIN	2012	120	6	VIS-1-1043-2012-MUM	43.43	0x0000A0E000000000	2012-10-04 00:00:00	MR. JATIN D. JOSHI, M/S VIHAN MUSIC, INDIA	12	0	0	VIS/1/1043/2012	0	0	0	N	MR. JATIN D. JOSHI, M/S VIHAN MUSIC, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381664	51	PROMO NO 9 & 10 OF FILM ' PREMACHA JHOLJHAL '	2013	120	6	VIS-1-1043-2013-MUM	0.31	0x0000A25300000000	2013-10-10 00:00:00	EX MEDIA TECH & COMPANY , INDIA	12	0	0	VIS/1821/2013-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381665	44	PROMO NO .18 OF THE SHAUKEENS-SONG: MEHERBANI	2014	120	6	VIS-1-1043-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD INDIA	12	0	0	VIS/1924/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381666	44	SULTAN (PROMO NO.14) SONG- JAG GHOOMEYA	2016	120	6	VIS-1-1043-2016-MUM	2.34	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/965/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381667	44	' S U L A N '	2016	120	6	VIS-1-1043-2016-MUM	2.34	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/665/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381668	61	PROMO OF ALBUM:'STACIE DRRICD-I'M NOT MISSING YOU'	2006	120	6	VIS-1-1044-2006-MUM	4.9	0x0000984100000000	2006-09-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS-T-592-2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381669	44	PROMO NO. 17 TO 20 KHATA MITA SONG- AILA TE AILA	2010	120	6	VIS-1-1044-2010-MUM	4.11	0x00009DA000000000	2010-06-25 00:00:00	SHRI AASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/1/1044/2010	0	0	0	N	SHRI AASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381670	44	ALBUM-NIVEDAN KA PROMO NO.1,2,3,	2011	120	6	VIS-1-1044-2011-MUM	1.2	0x00009F4800000000	2011-08-23 00:00:00	ASA PRODUCTIONS AND ENTERPRSES PVT LTD,MUMBAI	12	0	0	VIS/1/1044/2011	0	0	0	N	ASA PRODUCTIONS AND ENTERPRSES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381671	44	PROMO NO - 9TO 11 SON OF SARDAAR	2012	120	6	VIS-1-1044-2012-MUM	0	0x0000A0E000000000	2012-10-04 00:00:00	AJAY DEVGAN FILMS , INDIA	12	0	0	VIS/1582/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381672	54	SONG- WAQT DA PRIYA OF FILM-TERI MERI EK JINDARI	2013	120	6	VIS-1-1044-2013-MUM	1.38	0x0000A25300000000	2013-10-10 00:00:00	DIVINE GROVERS, INDIA	12	0	0	VIS-1-1044-2013	0	0	0	N	DIVINE GROVERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381673	44	RPOMO 36 BANG BANG SONG UFF	2014	120	6	VIS-1-1044-2014-MUM	2.19	0x0000A3C000000000	2014-10-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1907/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381674	51	PROMO NO. 1 TO 3 OF DAAGADI CHAWL - SONG: MORYA	2015	120	6	VIS-1-1044-2015-MUM	4.11	0x0000A51000000000	2015-09-11 00:00:00	SAI POOJA FILM & ENTERTAINMENTS, INDIA	12	0	0	VIS/1338/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381675	44	SULTAN (PROMO NO. 15 TO 19)	2016	120	6	VIS-1-1044-2016-MUM	1.2	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/966/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381676	61	ALBUM : INXS SONG : 'NEVER TEAR US APART'	2006	120	6	VIS-1-1045-2006-MUM	3.48	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1045/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381677	44	BODYGARD TPERWEAR	2011	120	6	VIS-1-1045-2011-MUM	0.3	0x00009F4800000000	2011-08-23 00:00:00	FNT CINE MEDIA PVT LTD MUMBAI	12	0	0	VIS/490/11	0	0	0	N	FNT CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381678	42	DABUR RED: GOLF THEME	2012	120	6	VIS-1-1045-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	PRIME FOCUS TECHNOLOGY LTD., INDIA	12	0	0	VIS/1608/2012-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381679	54	SONG MARJI DA JINA FILM TERI MERI EK JINDARI	2013	120	6	VIS-1-1045-2013-MUM	1.43	0x0000A25300000000	2013-10-10 00:00:00	DIVINE GROVERS, INDIA	12	0	0	VIS/1/1045/2013	0	0	0	N	DIVINE GROVERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381680	44	STAR GOLD HD - SINGHAM RETURNS (B)	2014	120	6	VIS-1-1045-2014-MUM	0.1	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/1045/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381681	44	'SULTAN' (PROMO NO, 25 TO 27	2016	120	6	VIS-1-1045-2016-MUM	1.15	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS-968-2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381682	44	KRISHNA KA TEASER NO.4	2006	120	6	VIS-1-1046-2006-MUM	0.2	0x0000984100000000	2006-09-19 00:00:00	SHETHIYA AUDIO VIDEO PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1046/2006	0	0	0	N	SHETHIYA AUDIO VIDEO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381683	58	DABUR RED : GOLF THEME	2012	120	6	VIS-1-1046-2012-MUM	1.45	0x0000A0E100000000	2012-10-05 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD. INDIA	12	0	0	VIS/1/1046/2012	0	0	0	N	VIRGIN RECORDS(INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381684	54	SONG - TERI HUSHAN KI KHATIR FILM- '''TERIMERI-EK JINDARI'''''	2013	120	6	VIS-1-1046-2013-MUM	1.46	0x0000A25300000000	2013-10-10 00:00:00	DIVINE GROVERS, INDIA	12	0	0	VIS/1/1046/2013	0	0	0	N	DIVINE GROVERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381685	44	STAR GOLD HD - SINGHAM RETURNS- BARI	2014	120	6	VIS-1-1046-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1911/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381686	84	SONG - CAN'T FORGET YOUR (TUJHE BHULA DIYA)	2015	120	6	VIS-1-1046-2015-MUM	4.53	0x0000A51000000000	2015-09-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/662/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381687	44	'S U L T A N' ( PROMO NO. 28 TO 30)	2016	120	6	VIS-1-1046-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/969/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381688	44	KRASHNA KA TIJAR NO. 6	2006	120	6	VIS-1-1047-2006-MUM	0.1	0x0000984100000000	2006-09-19 00:00:00	SHETHYA AUDIO VIDEO PVT. LTD, MUMBAI	12	0	0	VIS/T-558/06	0	0	0	N	SHETHYA AUDIO VIDEO PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381689	44	DABURRED : CHILLER PARTY	2012	120	6	VIS-1-1047-2012-MUM	1	0x0000A04D00000000	2012-05-10 00:00:00	FOCUS TECHNOLOGIES PVT LTD. INDIA	12	0	0	VIS/1606/2012-MUM	0	0	0	N	FOCUS TECHNOLOGIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381690	54	SONG :- DOODHEBAAZI	2013	120	6	VIS-1-1047-2013-MUM	4.25	0x0000A25300000000	2013-10-10 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/S/1581/2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381691	44	STAR GOLD HD SINGHAM RETURNS SHLOK	2014	120	6	VIS-1-1047-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	DIS/1912/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381692	44	DIALOGUE PROMO NO.26 PYAR KA PUNCHANAMA 2	2015	120	6	VIS-1-1047-2015-MUM	0.2	0x0000A51000000000	2015-09-11 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/1333/2015-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381693	84	SONG' AISA KUCH SHOT NAI HAI'	2016	120	6	VIS-1-1047-2016-MUM	3.18	0x0000A61900000000	2016-06-02 00:00:00	SHARUKH SHAIKH ,INDIA	12	0	0	VIS/S/420/2016-MUM	0	0	0	N	SHARUKH SHAIKH ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381694	44	'DIL DIYA HAI' KA PROMO NO.2	2006	120	6	VIS-1-1048-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	SHIV FILMS,MUMBAI	12	0	0	VIS-1-1048-2006-MUM	0	0	0	N	SHIV FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381695	61	TATA DOCOMO: LIFT	2012	120	6	VIS-1-1048-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	DRAET ECB+ULKA.INDIA	12	0	0	VIS/1593/2012-MUM	0	0	0	N	DRAET ECB+ULKA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381696	54	SONG - DAS KI KARAAN	2013	120	6	VIS-1-1048-2013-MUM	3.7	0x0000A25300000000	2013-10-10 00:00:00	MOVIE BOX INDIA PVT.LTD., INDIA	12	0	0	VIS/1/1048/2013	0	0	0	N	MOVIE BOX INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381697	44	STAR GOLD HD - SINGHAM RETURENS - AATA MAJHI SATAKLI	2014	120	6	VIS-1-1048-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. , INDIA	12	0	0	VIS/1910/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381698	44	PROMO NO.18 MEERUTHIYA GANGSTERS/ SONG - TU MERI	2015	120	6	VIS-1-1048-2015-MUM	2	0x0000A51000000000	2015-09-11 00:00:00	PRATEEK ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1334/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381699	44	PROMO NO 1 & 2 SONG DILLAGI BHOOL JANI PADEGI	2016	120	6	VIS-1-1048-2016-MUM	1.15	0x0000A61900000000	2016-06-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD , INDIA	12	0	0	VIS/987/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381700	44	PROMO NO. 3 OF 'DIL DIYA HAI'	2006	120	6	VIS-1-1049-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/1049/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381701	44	CHATKHARA	2011	120	6	VIS-1-1049-2011-MUM	16.27	0x00009F4900000000	2011-08-24 00:00:00	DIPA. OF COM. STUDIOS, UNIVERCITY OF PUNE, PUNE	12	0	0	vis/1/1049/2011	0	0	0	N	MAJ KAJMI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381702	44	TATA DOCOMO : LIFT	2012	120	6	VIS-1-1049-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	DRAFT FCB + ULKA , INDIA	12	0	0	VIS/1594/2012-MUM	0	0	0	N	DRAFT FCB + ULKA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381703	54	SONG:DIL	2013	120	6	VIS-1-1049-2013-MUM	3.36	0x0000A25300000000	2013-10-10 00:00:00	SWAG MUSIC ., INDIA	12	0	0	VIS/S/1583/2013-MUM	0	0	0	N	SWAG MUSIC ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381704	44	PROMO NO-40 HAPPY NEW YEAR /SONG SATKALI	2014	120	6	VIS-1-1049-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT.LTD.,INDIA	12	0	Social	VIS/1/1049/2014Q	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381705	44	PROMO NO 18, 19 & 20 OF FILM - TE3N	2016	120	6	VIS-1-1049-2016-MUM	0.45	0x0000A61900000000	2016-06-02 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/989/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381706	61	SNAKE GODS AND THE 13TH CHAPTER	2006	120	2	VIS-1-105-06-KOL	20.2	0x0000988800000000	2006-11-29 00:00:00	PUBLIC SERVICE BRODCASTING TRUST	12	0	0	VIS-1-105-06-KOL	0	0	0	N	SHAMBHU LTD. PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381707	42	TRAILOR NO. 2 OF NAYAK (THE REAL HERO)	2006	120	2	VIS-1-105-06-KOL(1)	1.4	0x0000974800000000	2006-01-13 00:00:00	NARESH KUMAR JAIN	12	0	0	VIS/1/105/06	0	0	0	N	NARESH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381708	200	MOHABBAT ZINDABAD	2007	120	2	VIS-1-105-07-KOL	44.45	0x000098EF00000000	2007-03-12 00:00:00	BHOLA MAHTO	12	0	0	VIS-1-105-07-KOL	0	0	0	N	BHOLA MAHTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381709	42	LOKHE ALOKHEY	2009	120	2	VIS-1-105-09-KOL	54.15	0x00009CB700000000	2009-11-04 00:00:00	TARA PADA MONDAL	12	0	0	VIS-1-105-09-KOL	0	0	0	N	TARA PADA MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381710	42	GALILEO GALILE	2010	120	2	VIS-1-105-10-KOL	25.28	0x00009DDC00000000	2010-08-24 00:00:00	SUBIR MONDAL.	12	0	0	VIS-1-105-10-KOL	0	0	0	N	SUBIR MONDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381711	42	E MON	2011	120	2	VIS-1-105-11-KOL	0	0x00009F3200000000	2011-08-01 00:00:00	MR. CHANDERACHUR MUKHERJEE & MS. CHAITALI DAS.	12	0	0	VIS-1-105-11-KOL	0	0	0	N	MR. CHANDERACHUR MUKHERJEE & MS. CHAITALI DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381712	58	TR. OF VARAPPOGUM SOORIYANE	2005	120	3	VIS-1-105-2005-CHEN	0.1	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R. RAJAN	12	0	0	VIS-1-105-2005-CHEN	0	0	0	N	M/S DIVYAKSHETRA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381713	85	' KAANAL'	2006	120	3	VIS-1-105-2006-CHEN	8.4	0x0000978600000000	2006-03-16 00:00:00	SHRI D. RAGUL	12	0	0	VIS-1-105-2006-CHEN	0	0	0	N	MS/ SOCIETY OF MEDIA, SCIENCE.ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381714	58	' SUPER COMEDY. VIVEK. RAMESH KANNA '	2007	120	3	VIS-1-105-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/S STAR MISIO	12	0	0	VIS-1-105-2007-CHEN	0	0	0	N	M/S STAR MISIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381715	58	TRAILER OF 'AZHAIPITHAZH'	2008	120	3	VIS-1-105-2008-CHEN	1.3	0x00009A9A00000000	2008-05-12 00:00:00	M/S. SRI VENKATECHALAPATHY FILM	12	0	0	VIS-1-105-2008-CHEN	0	0	0	N	M/S. SRI VENKATECHALAPATHY FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381716	105	REMEMBERING BIMAL ROY	2008	120	6	VIS-1-105-2008-MUM	55.1	0x00009A2600000000	2008-01-17 00:00:00	JOY BIMAL ROY, MUMBAI	12	0	0	VIS/1/105/2008	0	0	0	N	JOY BIMAL ROY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381717	49	SUVARNA JEVELLERY	2010	120	3	VIS-1-105-2010-CHEN	0.1	0x00009CFA00000000	2010-01-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/105/2010	0	0	0	N	M/S REAL IAMGE MEDIA TECHNOLOGICAL PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381718	42	'NDMA' (SAAVDHAN HAI TOH JAAN HAI)	2011	120	3	VIS-1-105-2011-CHEN	0.3	0x00009E9200000000	2011-02-22 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS-1-105-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381719	59	TRAILER OF 100 % LOVE	2011	120	8	VIS-1-105-2011-HYD	0.3	0x00009ECA00000000	2011-04-19 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-105-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381720	58	SOMO 'AADUDAM ' FROM THE FILM 'IPSHAIKALAM'	2012	120	3	VIS-1-105-2012-CHEN	4.44	0x0000A00B00000000	2012-03-05 00:00:00	M/S A.R. SCREEN PVT. LTD	12	0	0	VIS-1-105-2012-CHEN	0	0	0	Y	M/S A.R. SCREEN PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381721	59	PAWAN KALYAN''''S GABBAR SINGH	2012	120	8	VIS-1-105-2012-HYD	0	0x0000A05300000000	2012-05-16 00:00:00	B.GANESH BABU,INDIA	12	0	0	VIS/113/2012-HYD	0	0	0	N	B.GANESH BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381722	44	PROMO NO . 14 TO 16 : JODI BREAKERS SONG: JAB MAIN JUMHARE SAATH	2012	120	6	VIS-1-105-2012-MUM	3.5	0x00009FEA00000000	2012-02-01 00:00:00	PRASAR VISION PVT LTD MUMBAI	12	0	0	VIS/157/2012-MUM	0	0	0	N	PRASAR VISION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381723	58	TRAILER NO .1 OF AMEERIN AADHI- BHGHAVAN'	2013	120	3	VIS-1-105-2013-CHEN	1.25	0x0000A17300000000	2013-02-28 00:00:00	SHRI J. ANBESHAGEN, M/S ANBU PICTURES	12	0	0	VIS-1-105-2013-CHEN	0	0	0	N	SHRI J. ANBESHAGEN, M/S ANBU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381724	61	VANODE MAIARAM .. THE NEW LIGHT	2013	120	2	VIS-1-105-2013-KOL	59	0x0000A29D00000000	2013-12-23 00:00:00	RAG ANURAG MUSIC RESTAKACCH AGENCY	12	0	0	VIS-1-105-2013-KOL	0	0	0	N	RAG ANURAG MUSIC RESTAKACCH AGENCY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381725	44	JAYANTABHAI KI LUV STORY	2013	120	6	VIS-1-105-2013-MUM	0	0x0000A15600000000	2013-01-30 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/148/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381726	58	SALIM-'UNNAI KANDA' SONG 1	2014	120	3	VIS-1-105-2014-CHEN	4.39	0x0000A37D00000000	2014-08-04 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/S/46/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381727	61	TALENT SPRINT	2014	120	8	VIS-1-105-2014-HYD	0.3	0x0000A35000000000	2014-06-20 00:00:00	NIRANJAN SLIDES (B. NIRANJAN),INDIA	12	0	0	VIS/170/2014-HYD	0	0	0	N	NIRANJAN SLIDES (B. NIRANJAN), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381728	54	SONG MERA DEEWANAPAN	2014	120	6	VIS-1-105-2014-MUM	3.17	0x0000A2C400000000	2014-01-31 00:00:00	SPEED RECORDS,  INDIA	12	0	0	VIS/1/105/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381729	61	GANDHI THE HEALER	2015	120	6	VIS-1-105-2015-MUM	59.15	0x0000A43000000000	2015-01-30 00:00:00	SANGYA FILMS,INDIA	12	0	0	VIS/1/105/2015	0	0	0	N	SANGYA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381730	59	TRL. 9 TO 12 'NANI GENTLEMAN'	2016	121	8	VIS-1-105-2016-HYD	0.5	0x0000A62800000000	2016-06-17 00:00:00	SIVALENKA KRISHNA PRASAD, M/S. SRIDEVI MOVIES, INDIA	12	0	0	VIS/T/201/2016/HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S. SRIDEVI MOVIES, SECUNDARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381731	44	SONG ' KAHI NA KAHI '	2016	120	6	VIS-1-105-2016-MUM	6.17	0x0000A61200000000	2016-05-26 00:00:00	VISHNU VARMA , INDIA	12	0	0	VIS/S/403/2016-MUM	0	0	0	N	VISHNU VARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381732	44	PARDESI BABU KA SONG JAVE SAPANA MAI NAHI KARNA	1998	120	6	VIS-1-105-98-MUM	6.11	0x00008C0E00000000	1998-03-02 00:00:00	MS. K. B. PICTURES, MUMBIA	12	0	0	VIS/1/105/98	0	0	0	N	MS. K. B. PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381733	44	''JAI SANTOSHI MAA'' KA PROMO NO. 9	2006	120	6	VIS-1-1050-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	PERCEPT PICTURES CO. PVT. LTD., MUMBAI	12	0	0	VIS/1/1050/2006	0	0	0	N	PERCEPT PICTURES CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
457691	61	'' SUNLIGHT BRIGHT ''	1961	120	6	U-31820-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	HUNNAR PUBLICITY	12	0	0	U/31820/1961	0	0	0	N	HUNNAR PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
381734	44	SUMMER 2907 KA PROMO NO. 5,6,7,8	2008	120	6	VIS-1-1050-2008-MUM	3	0x00009A9500000000	2008-05-07 00:00:00	ATUL PANDEY, ATUL PRODUCTIOND, MUMBAI	12	0	0	VIS/1/1050/2008	0	0	0	N	ATUL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381735	44	MUSIC VIDEO -TWENTY -20	2012	120	6	VIS-1-1050-2012-MUM	2	0x0000A0E100000000	2012-10-05 00:00:00	R VISION INDIA PVT LTD, INDIA	12	0	0	VIS/S/459/2012-MUM	0	0	0	N	R VISION INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381736	54	SONG' APPLE PHONE'	2013	120	6	VIS-1-1050-2013-MUM	3.32	0x0000A25300000000	2013-10-10 00:00:00	DADDY MOHAN RECORDS , INDIA	12	0	0	VIS/1/1050/2013	0	0	0	N	DADDY MOHAN RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381737	44	PROMO NO.2 BAJIRAO MASTANI/ SONG - SUKHARTA DUKHHARTA	2015	120	6	VIS-1-1050-2015-MUM	0.45	0x0000A51500000000	2015-09-16 00:00:00	BHANSALI PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1340/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381738	44	SONG -  BHOLI SURAT OF FILM EKK ALBELA	2016	120	6	VIS-1-1050-2016-MUM	2.46	0x0000A61900000000	2016-06-02 00:00:00	KIMAYA MOTION PICTURES, INDIA	12	0	0	VIS/S/422/2016-MUM	0	0	0	N	KIMAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381739	44	''IKRAR BY CHANCE'' KA PROMO NO. 1	2006	120	6	VIS-1-1051-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1051/2006	0	0	0	N	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381740	61	JUST WHEELS	2009	120	6	VIS-1-1051-2009-MUM	30	0x00009C4100000000	2009-07-09 00:00:00	NOT TREDABLE	12	0	0	VIS/1/1051/2009	0	0	0	N	ASHOK NUNDKUR, DRISHTIKON MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381741	44	PROMO NO. 4 TO 6 OF ''1920 EVIL RETUTNS SONG: KHUDAA	2011	120	6	VIS-1-1051-2012-MUM	4.12	0x00009F7300000000	2011-10-05 00:00:00	BVG FILMS. A DIVIS ON OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1591/2012-MUM	0	0	0	N	BVG FILMS. A DIVIS ON OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381742	44	ENVIROMENT- FRIENDLY HANMADE PAPER & FIBRE INDUSTRA	2013	120	6	VIS-1-1051-2013-MUM	32.45	0x0000A25700000000	2013-10-14 00:00:00	FILMS DIVISION GOVT, OF INDIA ,INDIA	12	0	0	VIS/1/1051/2013	0	0	0	N	JAGADISH BANERJEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381743	44	SONG - AATISH	2014	120	6	VIS-1-1051-2014-MUM	5.4	0x0000A3C300000000	2014-10-13 00:00:00	GIANT BULLS PRODUCTION, MUMBAI	12	0	0	VIS/1/1051/2014	0	0	0	N	GIANT BULLS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381744	61	SONG 'BEASTMODE'	2016	120	6	VIS-1-1051-2016-MUM	3.23	0x0000A61900000000	2016-06-02 00:00:00	MUMBAI'S FINEST, INDIA	12	0	0	VIS/S/419/2016-MUM	0	0	0	N	MUMBAI'S FINEST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381745	44	IKRAR BY CHANCE KA PROMO NO. 2	2006	120	6	VIS-1-1052-2006-MUM	0.9	0x0000984100000000	2006-09-19 00:00:00	J 71 ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-529/06	0	0	0	N	J 71 ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381746	61	' TZINGA ENERGY DRINK '	2012	120	6	VIS-1-1052-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	GOLDEN MEDIAS, INDIA	12	0	0	VIS/1507/2012-MUM	0	0	0	N	GOLDEN MEDIAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381747	44	PROMO NO.4,5,6 OF FILM; RAJJO	2013	120	6	VIS-1-1052-2013-MUM	1.3	0x0000A25700000000	2013-10-14 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA PVT.LTD),INDIA	12	0	0	VIS/1/1052/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA PVT.LTD),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381748	44	SONG & ALBUM DILLAGI BHOOL JANI PADEGI	2016	120	6	VIS-1-1052-2016-MUM	6.4	0x0000A61900000000	2016-06-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/1/1052/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381749	44	EKARAR BAY CHANS KA PROMO NO. 4	2006	120	6	VIS-1-1053-2006-MUM	0.9	0x0000984100000000	2006-09-19 00:00:00	J. 71 ENTERMENT PV.T LTD. MUMBAI	12	0	0	VIS/1/1053/2006	0	0	0	N	J. 71 ENTERMENT PV.T LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381750	82	PANVILAS PANMASALA	2010	120	6	VIS-1-1053-2010-MUJM	0.1	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD NEW DELHI	12	0	0	VIS/527/10	0	0	0	N	CINE MEDIA PVT. LTD NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381751	82	PAAN VILAS PAAN MASALA	2010	120	6	VIS-1-1053-2010-MUJM	0.1	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	VIS/527/2010	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381752	82	PAAN VILAS PAAN MASALA	2010	120	6	VIS-1-1053-2010-MUM	0.1	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	VIS/527/2010	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381753	42	THE PUSUIT OF ANSWERS	2012	120	6	VIS-1-1053-2012-MUM	52	0x0000A0E100000000	2012-10-05 00:00:00	PRITAM DAS INDIA	12	0	0	VIS-1-1053-2012	0	0	0	N	PRITAM DAS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381754	44	SONG PROMO  - DIL LI TRAIN, FILM - RAJJO	2013	120	6	VIS-1-1053-2013-MUM	3	0x0000A25700000000	2013-10-14 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA PVT LTD), MUMBAI	12	0	0	VIS/1/1053/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA PVT LTD), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381755	54	PROMO NO. 2 OF CHHAR SAHIBZAADE	2014	120	6	VIS-1-1053-2014-MUM	1.5	0x0000A3C300000000	2014-10-13 00:00:00	BAWEJA MOVIES PVT. LTD. INDIA	12	0	0	VIS/1/1053/2-14	0	0	0	N	BAWEJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381756	44	PROMO NO. 15 OF FILM - SHAANDAAR / SONG - SHAAM SHAANDAAR	2015	120	6	VIS-1-1053-2015-MUM	3.46	0x0000A51800000000	2015-09-19 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1362/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381757	51	SONG MAATI  KHALLI OF FILM 'BARAD'	2016	120	6	VIS-1-1053-2016-MUM	3.43	0x0000A61900000000	2016-06-02 00:00:00	IMAGE S R K PRODUCTIONS, INDIA	12	0	0	VIS/S/417/2016-MUM	0	0	0	N	IMAGE S R K PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381758	44	IKRAAR BY CHANCE KA PROMO NO.5	2006	120	6	VIS-1-1054-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	J 71 INDUSTRIES PVT,LTD.,MUMBAI	12	0	0	VIS/T-532/06	0	0	0	N	J 71 INDUSTRIES PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381759	44	BHOOP NARAYAN PAWAN KUMAR SARAF	2011	120	6	VIS-1-1054-2011-MUM	0.3	0x00009F4A00000000	2011-08-25 00:00:00	SAPNA FILMS CINE EYES, MERUT (UP)	12	0	0	VIS/1/1054/2011	0	0	0	N	SAPNA FILMS CINE EYES, MERUT (UP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381760	51	PROMO NO 1 TO 5 OF PIPANEE	2012	120	6	VIS-1-1054-2012-MUM	0.5	0x0000A0E100000000	2012-10-05 00:00:00	TANISHQ DIGITAL EYE, INDIA	12	0	0	VIS/1/1054/2012	0	0	0	N	TANISHQ DIGITAL EYE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381761	44	DIALOGUE PROMO NO -28 KRRISH 3	2013	120	6	VIS-1-1054-2013-MUM	0.15	0x0000A25800000000	2013-10-15 00:00:00	FILM KRAFT PRODUCTIONS ( I) PVT. LTD. INDIA	12	0	0	VIS/1/1054/2013	0	0	0	N	FILM KRAFT PRODUCTIONS ( I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381762	44	MAKING OF FILM- ROAR- TIGERS OF THE SUNDARBABS NO-8 (KHATRA- TIGER)	2014	120	6	VIS-1-1054-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1/1054/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381763	82	SONG'SOMEBODY ELSE'	2015	120	6	VIS-1-1054-2015-MUM	4.58	0x0000A51800000000	2015-09-19 00:00:00	EBEN JOHNSON, INDIA	12	0	0	VIS/S/665/2015-MUM	0	0	0	N	EBEN JOHNSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381764	44	SULTAN(PROMO NO.31 TO35)	2016	120	6	VIS-1-1054-2016-MUM	1.4	0x0000A61900000000	2016-06-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/992/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381765	44	PROMO NO. 7 'IKRAR BY CHANCE'	2006	120	6	VIS-1-1055-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1055/2006	0	0	0	N	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381766	61	LLOYD LED TV	2011	120	6	VIS-1-1055-2011-MUM	40	0x00009F4A00000000	2011-08-25 00:00:00	SALVOS ADVERTISING & MARKOTING PVT LTD , DELHI	12	0	0	VIS/S/05/2011-MUM	0	0	0	N	SALVOS ADVERTISING & MARKOTING PVT LTD , DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381767	51	PROMO NO. 6 TO 10 OF 'PIPANEE	2012	120	6	VIS-1-1055-2012-MUM	1.1	0x0000A0E100000000	2012-10-05 00:00:00	TANISHA DIGITAL EYAE, INDIA	12	0	0	VIS/1/1055/2012	0	0	0	N	TANISHA DIGITAL EYAE, TANISHA DIGITAL EYAE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381768	44	ZEE TV - CHENNAI EXPRESS LUNGI DANCE	2013	120	6	VIS-1-1055-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1/1055/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381769	54	PROMO NO. 3 OF CHAAR SHIBZAADE SONG: CHAAR SAHIBZAADE	2014	120	6	VIS-1-1055-2014-MUM	1.3	0x0000A3C300000000	2014-10-13 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1931/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381770	61	JAZBAA (SYSKA - 1 T.V.)	2015	120	6	VIS-1-1055-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	WHITE FEATHER FILMS LTD., INDIA	12	0	0	VIS/1361/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381771	43	MAANAS NI VAAT	2016	120	6	VIS-1-1055-2016-MUM	60	0x0000A61900000000	2016-06-02 00:00:00	PRAABHOD PARIKH, WHISTLING WOODS INTERNATIONAL.,INDIA	12	0	0	VIS/903/2016-MUM	0	0	0	N	PRAABHOD PARIKH, WHISTLING WOODS INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381772	44	ALBUM:SINGEDHAR PROMO KA GANA:MENE PUCHHA'	2006	120	6	VIS-1-1056-2006-MUM	0.3	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/1056/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381773	51	PAAN VILAS PAAN MASALA- NAVAAB	2010	120	6	VIS-1-1056-2010-MUM	0.4	0x00009DA000000000	2010-06-25 00:00:00	CINE MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/1056/2010	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381774	44	PROMO NO .33 TO 36 BODY GURD (DAILOGUE)	2011	120	6	VIS-1-1056-2011-MUM	1.2	0x00009F4B00000000	2011-08-26 00:00:00	REEL LIFE PRODUCTION PVT LTD MUMBAI	12	0	0	VIS/T-951/2011-MUM	0	0	0	N	REEL LIFE PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381775	44	SONG PROMO 2 SONG BOLONA,DIALOGUE PROMO 3 OF CHITTAGONG	2012	120	6	VIS-1-1056-2012-MUM	1	0x0000A0E100000000	2012-10-05 00:00:00	BOHRA BROS.PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/1056/2012-MUM	0	0	0	N	BOHRA BROS.PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381776	44	ZEE TV - CHENNAI EXPRESS 1234	2013	120	6	VIS-1-1056-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	KUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	VIS/1848/2013-MUM	0	0	0	N	KUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381777	54	PROMO NO.4 OF CHAAR SAHIBZAADE SONG: CHAAR SAHIBZAADE	2014	120	6	VIS-1-1056-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	Others	VIS/1932/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381778	54	SONG-MAAVAAN WARGI	2015	120	6	VIS-1-1056-2015-MUM	4.46	0x0000A51800000000	2015-09-19 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/667/2015-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381779	44	DIALOGUE PROMO NO. 20 TO 23 OF JUNOONIYAT	2016	120	6	VIS-1-1056-2016-MUM	1.45	0x0000A61900000000	2016-06-02 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1/1056/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381780	44	DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-1057-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/1609/2012-MUM	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381781	44	STAR GOLD- BHAAG MILKHA BHAAG	2013	120	6	VIS-1-1057-2013-MUM	0.1	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS LTD., INDIA	12	0	0	VIS/1847/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381782	44	PROMO NO - 28 KILL/ DIL / MAKING OF SONG - BOL BELIYA	2014	120	6	VIS-1-1057-2014-MUM	0	0x0000A3C400000000	2014-10-14 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1947/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381783	42	SONG- FISH MARKET (MAACHEE BAZAAR)	2015	120	6	VIS-1-1057-2015-MUM	1.55	0x0000A51800000000	2015-09-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/S/666/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381784	192	SONG - CHAL HATT	2016	120	6	VIS-1-1057-2016-MUM	3.8	0x0000A61900000000	2016-06-02 00:00:00	ROHIT PEREIRA, INDIA	12	0	0	VIS/S/424/2016-MUM	0	0	0	N	ROHIT PEREIRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381785	44	ALBUM:RET	2006	120	6	VIS-1-1058-2006-MUM	0	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S/583/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381786	58	SONG PROMOS 21 SONG DIKU DHAKU, 22 SONG UMMACHCHI, 23 SONG ALAI PAYUTHE OF ENGLISH VINGLISH	2012	120	6	VIS-1-1058-2012-MUM	1.45	0x0000A0E100000000	2012-10-05 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/1058/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381787	44	STAR GOLD-BHAGG MILKHA BHAAG -2	2013	120	6	VIS-1-1058-2013-MUM	0.15	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDESW PVT. LTD, INDIA	12	0	0	VIS-1850-2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDESW PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381788	44	PROMO NO-29 KILL/DIL	2014	120	6	VIS-1-1058-2014-MUM	2.22	0x0000A3C400000000	2014-10-14 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1946/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381846	61	JAZBAA	2015	120	6	VIS-1-1062-2015-MUM	0.2	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	VIS/1379/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381789	61	SONG: WOULD GIVE: ALBUM: DAYS IN THE SUN	2015	120	6	VIS-1-1058-2015-MUM	4.3	0x0000A51800000000	2015-09-19 00:00:00	SUBRAMANIAM ENTERTAINMENT,INDIA	12	0	0	VIS/1/1058/2015	0	0	0	N	SUBRAMANIAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381790	44	RIDERS OF THE MIST	2016	120	6	VIS-1-1058-2016-MUM	67	0x0000A61A00000000	2016-06-03 00:00:00	KAHINI MEDIA , INDIA	13	0	0	VIS/888/2016-MUM	0	0	0	N	M/S STUDIO GOLA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381791	44	''PROMO NO. 1 SE 4 ALBUM: DURI	2006	120	6	VIS-1-1059-2006-MUM	2.5	0x0000984100000000	2006-09-19 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1059/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381792	105	VERTICAL CITY	2011	120	6	VIS-1-1059-2011-MUM	34	0x00009F4B00000000	2011-08-26 00:00:00	RAJIV MEHROTRA NEW DELHI	12	0	0	VIS/574/11-MUM	0	0	0	N	AVIJIT KISHOR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381793	58	PROMOS 11,12,13 OF ENGLISH VINGLISH	2012	120	6	VIS-1-1059-2012-MUM	1.15	0x0000A0E100000000	2012-10-05 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/1/1059/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381794	44	STAR GOLD - BHAAG MILKHA BHAAG -1	2013	120	6	VIS-1-1059-2013-MUM	0.2	0x0000A25800000000	2013-10-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1/1059/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381795	44	SONG: AAPKI NAZARON NE SAMJHA	2014	120	6	VIS-1-1059-2014-MUM	3.5	0x0000A3C400000000	2014-10-14 00:00:00	SA RE GA MA INDIA LTD  INDIA	12	0	0	VIS/S/781/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381796	44	TEASER OF FILM:'PREM RATAN DHAN PAYO'	2015	120	6	VIS-1-1059-2015-MUM	1	0x0000A51700000000	2015-09-18 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1366/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381797	44	SONG 'KEHNA THA TUMSE'	2016	120	6	VIS-1-1059-2016-MUM	4.57	0x0000A61A00000000	2016-06-03 00:00:00	M & M MUSICOLOGY PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/428/2016-MUM	0	0	0	N	M & M MUSICOLOGY PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381798	42	TRAILER OF SUDHU TOMAR JANYA	2006	120	2	VIS-1-106-06-KOL	1	0x0000988800000000	2006-11-29 00:00:00	VINAY KUMAR SHARMA	12	0	0	VIS/1/106/06-KOL	0	0	0	N	VINAY KUMAR SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381799	64	KANBALI	2007	120	2	VIS-1-106-07-KOL	59.15	0x000098EF00000000	2007-03-12 00:00:00	HARIHAR PRASAD SAHA	12	0	Social	VIS-1-106-07-KOL	0	0	0	N	HARIHAR PRASAD SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381800	42	TARILER NO.2 OF HIT LIST	2009	120	2	VIS-1-106-09-KOL	3.52	0x00009CBD00000000	2009-11-10 00:00:00	MS. MOU ROYCHOWDHURY	12	0	0	VIS-1-106-09-KOL	0	0	0	N	MS. MOU ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381801	61	MAHASWETA DEVI CLOSE-UP	2010	120	2	VIS-1-106-10-KOL	39	0x00009DDE00000000	2010-08-26 00:00:00	SUBHAJIT DASBHAUMIK	12	0	Thriller	VIS/1/106/10	0	0	0	N	SUBHAJIT DASBHAUMIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381802	42	JETHCHHE BOHIYA SUSHONOY	2011	120	2	VIS-1-106-11-KOL	7.2	0x00009F3200000000	2011-08-01 00:00:00	MR.CHANDRACHUR NUKHERJEE & MS. CHAITALI DAS .	12	0	0	VIS-1-106-11-KOL	0	0	0	N	MR.CHANDRACHUR NUKHERJEE &MS. CHAITALI DAS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381803	58	TR. OF VARAPPOGUM SOORIYANE	2005	120	3	VIS-1-106-2005-CHEN	0.2	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R. RAJAN	12	0	0	VIS/1/106/05	0	0	0	N	M/S. DIVYAKATHTRA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381804	58	' THIRUPPAN'	2006	120	3	VIS-1-106-2006-CHEN	5	0x0000978600000000	2006-03-16 00:00:00	SHRI U. GANESH KALLAPILAN	12	0	0	VIS-1-106-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381805	59	TR NOS. 5,6,7, & 8 VIJETHA	2007	120	3	VIS-1-106-2007-CHEN	2.3	0x000098C100000000	2007-01-25 00:00:00	SHRI M. RANGA REDDY	12	0	0	VIS/1/106/07-CHEN	0	0	0	N	SHRI M. RANGA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381806	44	' ASHTVINAYAK DARSHAN '	2008	120	3	VIS-1-106-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI RAHUL PANDAY	12	0	0	VIS/1/106/2008-CHEN	0	0	0	N	M/S SANTI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381807	58	TRALER NO.1 OF EN INIYA TAMISH MAKKALE	2009	120	3	VIS-1-106-2009-CHEN	1.3	0x00009BDE00000000	2009-04-01 00:00:00	MS.TAMILNADU 'B' TALKIES	12	0	Social	VIS/1/106/2009	0	0	0	N	MS.TAMILNADU 'B' TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381808	49	UDAYADA	2010	120	3	VIS-1-106-2010-CHEN	0.15	0x00009D3500000000	2010-03-10 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS/1/106/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381809	58	ETHUKADA INDHA MAANAM KETTA POLAPU	2013	120	3	VIS-1-106-2011-CHEN	7.21	0x0000A16D00000000	2013-02-22 00:00:00	SHRI R. DHARMARJ	12	0	0	VIS-1-106-2011-CHEN	0	0	0	N	SHRI R. DHARMARJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381810	59	PLATFORM NO .5	2011	120	8	VIS-1-106-2011-HYD	26.21	0x00009ECB00000000	2011-04-20 00:00:00	SHRI RAJIV MEHROTRA	12	0	0	VIS-1-106-2011-HYD	0	0	0	N	MS. C. VANAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381811	45	PROMO OF FILM, SMUGGLER	2012	120	4	VIS-1-106-2012-BAN 	2.1	0x0000A0E700000000	2012-10-11 00:00:00	SRI PRIYA HASSAN OF M/S. RAINOW GROUPS, INDIA	12	0	0	VIS/1/106/2012	0	0	0	N	SRI PRIYA HASSAN OF M/S. RAINOW GROUPS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381812	58	TRAILER NO. 4.5.6. OF 'ORU KAL ORU'	2012	120	3	VIS-1-106-2012-CHEN	0.5	0x0000A00C00000000	2012-03-06 00:00:00	M/S RED GIANT MOVIES	12	0	0	VIS-1-106-2012-CHEN	0	0	0	Y	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381813	59	TRAILER OF'DHAMMU'	2012	120	8	VIS-1-106-2012-HYD	1	0x0000A05300000000	2012-05-16 00:00:00	K. ALEXANDER VALLABHA, C.C. MEDIA & ENTERTAINMENT LTD.,	12	0	0	VIS/T/114/2012-HYD	0	0	0	N	K. ALEXANDER VALLABHA, C.C. MEDIA & ENTERTAINMENT LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381814	44	PROMO NO. 1,2& 3 - AD : GANESHA ORDERS A BOOK	2012	120	6	VIS-1-106-2012-MUM	1.11	0x00009FEA00000000	2012-02-01 00:00:00	NSI INFINIUM GLOBLE PVT. LTD., AHMEDABAD	12	0	0	VIS/155/2012-MUM	0	0	0	N	NSI INFINIUM GLOBLE PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381815	58	TRAILER NO .2 OF 'AMEERIN AADHI -BAGHWAN	2013	120	3	VIS-1-106-2013-CHEN	1.2	0x0000A17300000000	2013-02-28 00:00:00	SHRI J. ANBEZHAGEN, M/S ANBY PICTURES	12	0	0	VIS-1-106-2013-CHEN	0	0	0	N	SHRI J. ANBEZHAGEN, M/S ANBY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381816	42	TRAILER OF JUGER ARJUN (PROMO NO:1)	2013	120	2	VIS-1-106-2013-KOL	0.3	0x0000A2A400000000	2013-12-30 00:00:00	M/S TARA MAA PRODUCTIONS-2011	12	0	0	O	0	0	0	N	M/S TARA MAA PRODUCTIONS-2011	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381817	44	PROMO NO.14 : KAI PO CHE	2013	120	6	VIS-1-106-2013-MUM	0.3	0x0000A15700000000	2013-01-31 00:00:00	UTV SOFTWARE COMMUNICATONS LTD.INDIA	12	0	0	VIS/1/106/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381818	58	SALIM-VIDEO TRAILER 1	2014	120	3	VIS-1-106-2014-CHEN	0.1	0x0000A37D00000000	2014-08-04 00:00:00	M/S SALIM PRODUCTIONS ,INDIA	12	0	0	VIS/T/85/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381819	59	BADHYATHA	2014	120	8	VIS-1-106-2014-HYD	0	0x0000A35600000000	2014-06-26 00:00:00	DR.T.RAVINDAR RAO M/S.FILMS,INDIA	12	0	0	VIS/162/2014-HYD	0	0	0	N	DR.T.RAVINDAR RAO M/S.FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381820	54	SONG SOORMA	2014	120	6	VIS-1-106-2014-MUM	2.35	0x0000A2C400000000	2014-01-31 00:00:00	SPEED RECORDS INDIA	12	0	0	VIS/S/14-MUM	0	0	0	N	SPEED RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381821	58	SAVAALE SAMAALI-VIDEO TRAILER 1	2015	120	3	VIS-1-106-2015-CHEN	1.49	0x0000A44F00000000	2015-03-02 00:00:00	KAVITHA PANDIAN & S. N. RAJARAJAN M/S A & P GROUPS , INDIA	12	0	0	VIS/T/81/2015-CHE	0	0	0	N	KAVITHA PANDIAN & S. N. RAJARAJAN M/S A & P GROUPS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381822	54	ALBUM- VIVEK MUMBAIKAR	2015	120	6	VIS-1-106-2015-MUM	34	0x0000A43000000000	2015-01-30 00:00:00	GOODDAY MUSIC STUDIO, INDIA	12	0	0	VIS/1/106/2015	0	0	0	N	GOODDAY MUSIC STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381823	58	NER MUGAM - CHANNEL SONG NO. 1 (ARAVA KURICHIYILAE)	2016	120	3	VIS-1-106-2016-CHEN	4.55	0x0000A5C200000000	2016-03-07 00:00:00	MUHAMMED RAFFEK T.M, M/S. HITECH PICTURES, INDIA	12	0	0	VIS/1/106/2016	0	0	0	N	MUHAMMED RAFFEK T.M, M/S. HITECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381824	59	NANI GENTLEMAN	2016	120	8	VIS-1-106-2016-HYD	0	0x0000A62800000000	2016-06-17 00:00:00	SIVALENKA KRISHNA PRASAD,M/S.SRIDEVI MOVIES,INDIA	12	0	0	VIS/T/204/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD,M/S.SRIDEVI MOVIES,SECUDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381825	51	SONG KADHI KUTHE OF FILM MUMBAI TIME	2016	120	6	VIS-1-106-2016-MUM	2	0x0000A59800000000	2016-01-25 00:00:00	SOMNATH CHITRA INDIA	12	0	0	VIS/S/53/2016-MUM	0	0	0	N	SOMNATH CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381826	44	BEST OF THE DAY SUKETU KE PROMO NO. 1,2,3	2006	120	6	VIS-1-1060-2006-MUM	0.6	0x0000984100000000	2006-09-19 00:00:00	TIMES MUSIC,MUMBAI	12	0	0	VIS/T-609/06	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381827	61	ANTHONY GONSALVES, THE MUSIC LEGEND	2011	120	6	VIS-1-1060-2011-MUM	58.1	0x00009F4B00000000	2011-08-26 00:00:00	SHREEKANT JOSHI , PASSIFLORA FILMS, GOA	12	0	0	VIS/1/1060/2011	0	0	0	N	SHREEKANT JOSHI , PASSIFLORA FILMS, GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381828	59	PROMOS 11, 12, 13 OF ENGLISH VINGLISH	2012	120	6	VIS-1-1060-2012-MUM	1.15	0x0000A0E100000000	2012-10-05 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS1/1060/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381829	54	PROMO NO :- '22 TO 24 ' SONG :- ' PAU KHALAARA' OF FILM :- ISHQ GARAARI'	2013	120	6	VIS-1-1060-2013-MUM	0	0x0000A25800000000	2013-10-15 00:00:00	COSMIC STUDIO, INDIA	12	0	Social	VIS/18928/2013-MUM	0	0	0	N	COSMIC STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381830	44	SONG:-'CHULEIN AASMAAN' ALBUM 'MUSIC FOR CHANGE'	2014	120	6	VIS-1-1060-2014-MUM	3.24	0x0000A3C400000000	2014-10-14 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/783/2014-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381831	44	SONG PROMO NO. 1,2 OF SONG- RUH DI FAKERI	2015	120	6	VIS-1-1060-2015-MUM	0.45	0x0000A51800000000	2015-09-19 00:00:00	SAMARJEET RANBHAVA, INDIA	12	0	0	VIS/1365/2015-MUM	0	0	0	N	SAMARJEET RANBHAVA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381832	44	MUMTAZ HERBAL KAJAL-1	2016	120	6	VIS-1-1060-2016-MUM	0.1	0x0000A61A00000000	2016-06-03 00:00:00	TOP LIGHT ADVERTISING, INDIA	12	0	0	VIS/999/2016-MUM	0	0	0	N	TOP LIGHT ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381833	44	LOG SAFARI- 2 KA PROMO NO. 1,2,3	2006	120	6	VIS-1-1061-2006-MUM	0.65	0x0000984100000000	2006-09-19 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1061/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381834	59	RAPIDEX ENGLISH SPEAKING COURSE	2011	120	6	VIS-1-1061-2011-MUM	0.2	0x00009F6A00000000	2011-09-26 00:00:00	UFO MOVIEZ (I) LTD MUMBAI	12	0	0	VIS/504/2011-MUM	0	0	0	N	UFO MOVIEZ (I) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381835	61	SONG : DEADMAUS-PROFESSIONAL GRIEFERS/ALBUM:>ALBUM TITLE GOES HERE	2012	120	6	VIS-1-1061-2012-MUM	5.34	0x0000A0E100000000	2012-10-05 00:00:00	VIRGIN RECORDS (INDIA) LTD.,INDIA	12	0	Social	VIS/1/1061/2012	0	0	0	N	VIRGIN RECORDS (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381836	54	SONG & ALBUM -PEHLA WADE - HEER	2017	120	6	VIS-1-1061-2013-MUM	6.19	0x0000A77500000000	2017-05-16 00:00:00	GOYAL MUSIC ,INDIA	12	0	0	VIS/S/1598/2013-MUM	0	0	0	N	GOYAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381837	51	SONG: 'VINAVITO ME SHRAVANA'	2014	120	6	VIS-1-1061-2014-MUM	4.19	0x0000A3C400000000	2014-10-14 00:00:00	SA RE GA MA INDIA LTD  INDIA	12	0	0	VIS/S/782/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381838	61	JAZBAA (MTECH-JAZBAA-4) (T.V.)	2015	120	6	VIS-1-1061-2015-MUM	0.2	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD.,INDIA	12	0	0	VIS/1381/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381839	44	KHOJATI SURMA -2	2016	120	6	VIS-1-1061-2016-MUM	0.2	0x0000A61A00000000	2016-06-03 00:00:00	TOP LIGHT ADVERTISING , INDIA	12	0	Social	VIS/998/2016-MUM	0	0	0	N	TOP LIGHT ADVERTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381840	44	FILM : AKSAR KA GANA: MOHABBAT KI GUJARIS	2006	120	6	VIS-1-1062-2006-MUM	3.29	0x0000984200000000	2006-09-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/1062/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381841	61	ALBUM : UNITED NATIONS OF SOUND SONG: RPA & THE UNITED NATIONS OF SOUND	2010	120	6	VIS-1-1062-2010-MUM	5.2	0x00009DDD00000000	2010-08-25 00:00:00	VIRGIN RECIRDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/371/2010-MUM	0	0	0	N	VIRGIN RECIRDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381842	44	PROMO NO.5 - RA ONE, GANA - CHHAMAK CHHALLO	2011	120	6	VIS-1-1062-2011-MUM	0.15	0x00009F4B00000000	2011-08-26 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-948/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381843	44	'HUM CHUENGE AASMAN'	2012	120	6	VIS-1-1062-2012-MUM	2.17	0x0000A0E100000000	2012-10-05 00:00:00	MADHYA PRADESH  MADHYAM INDIA	12	0	0	VIS/1/1062/2012	0	0	0	N	MADHYA PRADESH  MADHYAM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381844	54	PROMO NO 1,2,3 TITLE RSVP OF FILM RONDE SAARE VYAH PICHHO	2013	120	6	VIS-1-1062-2013-MUM	3.11	0x0000A25800000000	2013-10-15 00:00:00	MATCHSTIX, INDIA	12	0	0	VIS/792/2013-MUM	0	0	0	Y	MATCHSTIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381845	134	THSI SINGH IS SO STYLISH	2014	120	6	VIS-1-1062-2014-MUM	3.5	0x0000A3C400000000	2014-10-14 00:00:00	VIACOM 18 MEDIA PVT LTD ., INDIA	12	0	0	VIS/S/793/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381847	44	KHOJATI SURMA-1	2016	120	6	VIS-1-1062-2016-MUM	0.1	0x0000A61A00000000	2016-06-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS-997-2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381848	44	'DON'KE PROMO NO,3,4,5	2006	120	6	VIS-1-1063-2006-MUM	2.3	0x0000984200000000	2006-09-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD.,MUMBAI	12	0	0	VIS/1/1063/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381849	44	PROMO NO.13, 4 OF 'TERE BIN LADEN'	2010	120	6	VIS-1-1063-2010-MUM	0.6	0x00009DA000000000	2010-06-25 00:00:00	WALKWATER MEDIA LTD., MUMBAI	12	0	0	VIS/T-57/2010	0	0	0	N	WALKWATER MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381850	44	PROMO NO - 12 SON OF SARDAR, MAKING OF TITLE TRECK	2012	120	6	VIS-1-1063-2012-MUM	3.6	0x0000A0E100000000	2012-10-05 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	Social	VIS/1/1063/2012	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381851	61	SONG : SHANE FILAN- EVERYTHING TO ME	2013	120	6	VIS-1-1063-2013-MUM	3.4	0x0000A25800000000	2013-10-15 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD, INDIA	12	0	0	VIS/1/1063/2013	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381852	85	SONG 'PULSE'	2014	120	6	VIS-1-1063-2014-MUM	3.7	0x0000A3C400000000	2014-10-14 00:00:00	AUTORICKSHAW PRODUCTIONS, INDIA	12	0	0	VIS/S/794/2014-MUM	0	0	0	N	AUTORICKSHAW PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381853	61	JAZBAA (MTECH - JASZBAA-3) (T.V.)	2015	120	6	VIS-1-1063-2015-MUM	0.3	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD., INDIA	12	0	0	VIS/1380/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381854	61	JAZBAA	2015	120	6	VIS-1-1063-2015-MUM	0.3	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	VIS/1380/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381855	44	MUMTAZ HERBAL KAJAL -2	2016	120	6	VIS-1-1063-2016-MUM	0.2	0x0000A61A00000000	2016-06-03 00:00:00	TOP LIGHT ADVERTISING, INDIA	12	0	0	VIS/1000/2016-MUM	0	0	0	N	TOP LIGHT ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381856	44	NOT READABLE	2006	120	6	VIS-1-1064-2006-MUM	4.12	0x0000984200000000	2006-09-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	0	VIS/S-50/06	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381857	44	ALBUM LADY-SONG	2012	120	6	VIS-1-1064-2012-MUM	2.46	0x0000A0E100000000	2012-10-05 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS-1-1064-2012	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381858	44	DIALOUGE PROMO NO. 11,12 OF R RAJKUMAR	2013	120	6	VIS-1-1064-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	NEXT GEN FILMS PVT.LTD.,INDIA	12	0	0	VIS/1853/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381859	61	PROMO NO .3 FIREFLIES	2014	120	6	VIS-1-1064-2014-MUM	0.2	0x0000A3C400000000	2014-10-14 00:00:00	WILDGEESE PICTURES  INDIA	12	0	0	VIS/1950/2014-MUM	0	0	0	N	WILDGEESE PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381860	85	PRINTED RAINBOW	2016	120	6	VIS-1-1064-2016-MUM	15.16	0x0000A61A00000000	2016-06-03 00:00:00	GITANJALI RAO, INDIA	12	0	0	VIS/923/2016-MUM	0	0	0	N	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381861	44	HONEYMOON TRAVELS PVT. LTD. SONG: PYAAR KI YE KAHANI SUNO	2006	120	6	VIS-1-1065-2006-MUM	3.57	0x0000984B00000000	2006-09-29 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S-501/06	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381862	44	SONG-A SING FIR LIKE	2008	120	6	VIS-1-1065-2008-MUM	4	0x00009A9700000000	2008-05-09 00:00:00	SONY BAMG  MUSIC ENTERTAINMENT PVT. LTD,MUM	12	0	0	VIS/S-670/08	0	0	0	N	SONY BAMG  MUSIC ENTERTAINMENT PVT. LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381863	51	SONG 3& 4 OFFILM ARE AVAAJ KONACHA	2012	120	6	VIS-1-1065-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	COMMONMAN FILMS,INDIA	12	0	0	VIS/S/456/2012-MUM	0	0	0	N	COMMONMAN FILMS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381864	44	SONG:- 'BOSS REMIX' OF FILM 'BOSS'	2013	120	6	VIS-1-1065-2013-MUM	2.32	0x0000A25800000000	2013-10-15 00:00:00	MEET BROS ANJJAN ,INDIA	12	0	0	VIS/1/1065/2013-MUM	0	0	0	N	MEET BROS ANJJAN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381865	61	SONG 'BE '	2014	120	6	VIS-1-1065-2014-MUM	4.23	0x0000A3C600000000	2014-10-16 00:00:00	KLYPP,INDIA	12	0	Social	VIS/1/1065/2014	0	0	0	N	KLYPP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381866	44	PROMO NO. 16 TO 19 OF FILM - SHAANDAAR / SONG- NAZDEEKIYAAN	2015	120	6	VIS-1-1065-2015-MUM	3.52	0x0000A51C00000000	2015-09-23 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1385/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381867	44	SONG: DILLAGI BHOOL JANI PADEGI-2	2016	120	6	VIS-1-1065-2016-MUM	4	0x0000A61A00000000	2016-06-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1/1065/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381868	44	PROMO NO. 3,5,6,7 OF 'KUDIYON KA ZAMANA'	2006	120	6	VIS-1-1066-2006-MUM	3.22	0x0000984200000000	2006-09-20 00:00:00	SHEEL RAJ CREATION, MUMBAI	12	0	0	VIS/1/1066/2006	0	0	0	N	SHEEL RAJ CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381869	44	COLOURS -VEER SHIVAJI	2011	120	6	VIS-1-1066-2011-MUM	0.25	0x00009F4B00000000	2011-08-26 00:00:00	M/S.GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/1066/11	0	0	0	N	M/S.GROUP M MEDIA INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381870	51	SONG 1 & 2 OF FILM ARE AVAAJ KONACHA	2012	120	6	VIS-1-1066-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	COMMUNICATION FILMS , INDIA	12	0	0	VIS/S/455/2012-MUM	0	0	0	N	COMMUNICATION FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381871	44	SONG PROMO NO - 28 TO 32 KRRISH 3/ SONG- TITLA TRACK	2013	120	6	VIS-1-1066-2013-MUM	4.5	0x0000A25800000000	2013-10-15 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD.INDIA	12	0	0	VIS/1/1066/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381872	44	SONG ' MANN BASIYA '	2014	120	6	VIS-1-1066-2014-MUM	6.23	0x0000A3C600000000	2014-10-16 00:00:00	DEHLVEES ., INDIA	12	0	0	VIS/S/791/2014-MUM	0	0	0	N	DEHLVEES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381873	44	PROMO NO.10&11 DHANAK JAI SIRA MATA/ RAJASTHAN	2015	120	6	VIS-1-1066-2016-MUM	0.3	0x0000A4AC00000000	2015-06-03 00:00:00	MANISH REALITIES PVT. LTD/ SIC PRODUCTIONS (FILMS) PVT. LTD., INDIA	12	0	0	VIS/995/2016-MUM	0	0	0	N	MANISH REALITIES PVT. LTD/ SIC PRODUCTIONS (FILMS) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381874	61	''AMERICAN BLEND'' KE PROMO NO. 8, 9	2006	120	6	VIS-1-1067-2006-MUM	0.45	0x0000984200000000	2006-09-20 00:00:00	WHITE STRIPS ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1067/200	0	0	0	N	WHITE STRIPS ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381875	44	PROMO NO.19 SE 21 LOVE BREAK UPS JINDAGI GANA - ROJANA	2011	120	6	VIS-1-1067-2011-MUM	5	0x00009F4B00000000	2011-08-26 00:00:00	M/S BORN FREE ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-967/11	0	0	0	N	M/S BORN FREE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381876	82	ALBUM: BABY HAHA MUSIC VIDEO ADVENTURES PART 2 (INSTRUMENTAL)	2012	120	6	VIS-1-1067-2012-MUM	22.31	0x0000A0E100000000	2012-10-05 00:00:00	VIRGIN RECORDS(INDIA) PVT. LTD.  INDIA	12	0	0	VIS/1/1067/2012	0	0	0	N	VIRGIN RECORDS(INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381877	44	PROMO NO- 1 TO 3 SOOPER SR OOPER	2013	120	6	VIS-1-1067-2013-MUM	3.14	0x0000A25800000000	2013-10-15 00:00:00	RELIAENCE ENTERTAINMENT (DIVISIN OF RELAIENCE BIG ENTERTAINMENT PVT. LTD.) INDIA	12	0	0	VIS/1855/2013-MUM	0	0	0	N	RELIAENCE ENTERTAINMENT (DIVISIN OF RELAIENCE BIG ENTERTAINMENT PVT. LTD.) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381878	51	SONG 'CHANDRATI'	2014	120	6	VIS-1-1067-2014-MUM	3.3	0x0000A3C600000000	2014-10-16 00:00:00	M/S MAXPRO CREATION, INDIA	12	0	0	VIS/S/790/2014-MUM	0	0	0	N	M/S MAXPRO CREATION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381879	59	MY NAME IS RAJ 4	2015	120	6	VIS-1-1067-2015-MUM	62.42	0x0000A51C00000000	2015-09-23 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	13	0	0	VIS/1368/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381880	44	PROMO NO. 21, 22 & 23 OF FILM - TE3N SONG - GRAHAN	2016	120	6	VIS-1-1067-2016-MUM	3.18	0x0000A61A00000000	2016-06-03 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/990/2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381881	44	SHRI.MAHALAXMI MANDIR PALKHI AARATI	2006	120	6	VIS-1-1068-2006-MUM	46.55	0x0000984200000000	2006-09-20 00:00:00	JANHVI MOVIES,MUMBAI	12	0	Social	VIS/1/1068/2006	0	0	0	N	JANHVI MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381882	44	PROMO NO 4 5 6 BOL	2011	120	6	VIS-1-1068-2011-MUM	0.45	0x00009F4B00000000	2011-08-26 00:00:00	ERASI ENTERTAINMENT MEDIA LTD,MUMBAI	12	0	0	VIS/T-973/11	0	0	0	N	ERASI ENTERTAINMENT MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381883	44	PROMO NO. 23 (DIALOGUE & SONG) OF FILM AJAB GAZABB LOVE	2012	120	6	VIS-1-1068-2012-MUM	0.2	0x0000A0E100000000	2012-10-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1/1068/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381884	44	PROMO NO - 26 TO 28 (SONG - LOVE ME THODA) OF FILM - YAARIYAN	2013	120	6	VIS-1-1068-2013-MUM	5.1	0x0000A25800000000	2013-10-15 00:00:00	SUPER CASSETES INDUSTRIES LTD., INDIA	12	0	0	VIS/1/1068/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381885	44	SONG OF FILM MAUSAM -SONALI CABLE	2014	120	6	VIS-1-1068-2014-MUM	1.58	0x0000A3C600000000	2014-10-16 00:00:00	R.S. ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/S/798/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381886	58	MY NAME IS RAJ 4	2015	120	6	VIS-1-1068-2015-MUM	62.42	0x0000A51C00000000	2015-09-23 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	13	0	0	VIS/1348/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381887	61	THIN AIR	2016	120	6	VIS-1-1068-2016-MUM	41.52	0x0000A61D00000000	2016-06-06 00:00:00	ASHIMA AHLUWALIA (FILM REPUBLIC), INDIA	12	0	0	VIS/890/2016-MUM	0	0	0	N	M/S STUDIO GOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381888	44	PROMO NO. 9, 10, 11, 12, 13 OF KHOSLA KA GHOSLA	2006	120	6	VIS-1-1069-2006-MUM	0.9	0x0000984200000000	2006-09-20 00:00:00	UTV SOFTWARE COMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/1069/2006	0	0	0	N	UTV SOFTWARE COMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381889	44	PROMO NO. 1 RAJU BAN GAYA JANTALMAN	2011	120	6	VIS-1-1069-2011-MUM	0.3	0x00009F4F00000000	2011-08-30 00:00:00	PEN INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1069/2011	0	0	0	N	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381890	44	TATA NANO - SOTY FINAL	2012	120	6	VIS-1-1069-2012-MUM	0.2	0x0000A0E100000000	2012-10-05 00:00:00	DRAFT FCB + ULKA , INDIA	12	0	0	VIS/1613/2012-MUM	0	0	0	N	DRAFT FCB + ULKA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381891	44	PROMO NO -29 TO 32 (SONG- MAA)OF FILM - YAARIYAAN	2013	120	6	VIS-1-1069-2013-MUM	5.14	0x0000A25800000000	2013-10-15 00:00:00	SUPER CASSETES INDUSTRIES LTD.INDIA	12	0	0	VIS/1/1069/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381892	44	DIAOLGUE PROMO NO-41 TO 44 HAPPY NEW YEAR	2014	120	6	VIS-1-1069-2014-MUM	0.4	0x0000A3C600000000	2014-10-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1971/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381893	44	SONG- ISHQEDAARIYAAN COVER	2015	120	6	VIS-1-1069-2015-MUM	2.57	0x0000A51C00000000	2015-09-23 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/672/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381894	61	ALBUM & SONG: BLINDTEIN	2016	120	6	VIS-1-1069-2016-MUM	5.33	0x0000A61D00000000	2016-06-06 00:00:00	STAYADEV SINGH HANSPAL, INDIA	12	0	0	VIS-S-433-2016-MUM	0	0	0	N	STAYADEV SINGH HANSPAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381895	42	HATESERANDI	2006	120	2	VIS-1-107-06-KOL	34.3	0x0000988E00000000	2006-12-05 00:00:00	DEBI PRASAD GHOSH	12	0	0	VIS-1-107-06-KOL	0	0	0	N	DEBI PRASAD GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381896	68	BEDARDI GUIYA	2007	120	2	VIS-1-107-07-KOL	54.2	0x000098EF00000000	2007-03-12 00:00:00	AZIM RAJ	12	0	0	VIS-1-107-07-KOL	0	0	0	N	AZIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381897	42	VANDAMATARAM	2009	120	2	VIS-1-107-09-KOL	52.33	0x00009CBE00000000	2009-11-11 00:00:00	SAREGANMA INDIA LTD.	12	0	0	VIS/1/107/09	0	0	0	N	SAREGANMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381898	61	ARTIST ISHA	2010	120	2	VIS-1-107-10-KOL	40	0x00009DE000000000	2010-08-28 00:00:00	MR. ISHA MAHAMMAD	12	0	0	VIS/1/107/10	0	0	0	N	MR. ISHA MAHAMMAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381899	61	A SCULPTOR OF MUSIC	2011	120	2	VIS-1-107-11-KOL	55.32	0x00009F3200000000	2011-08-01 00:00:00	MR. NITISH MUKHERJEE	12	0	0	VIS/1/107/11	0	0	0	N	MR. NITISH MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381900	58	VARAPPOGUM SOORIYANE	2005	120	3	VIS-1-107-2005-CHEN	0	0x0000964200000000	2005-04-26 00:00:00	SHRI C.R. RAJAN	12	0	0	VIS-1-107-2005-CHEN	0	0	0	N	M/S. DIVYAKSHETRA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381901	63	'KAANAL NEER'	2006	120	3	VIS-1-107-2006-CHEN	6.57	0x0000978600000000	2006-03-16 00:00:00	SHRI V. OHMKUMAR	12	0	0	VIS-1-107-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381902	44	ALBUM: AAP KA SURUR SONG  SAMJHONA	2006	120	6	VIS-1-107-2006-MUM	5.57	0x0000977200000000	2006-02-24 00:00:00	SUPER CASSTEES INDARTISES LTD. MUMBAI	12	0	0	VIS/S-66/06	0	0	0	N	SUPER CASSTEES INDARTISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381903	59	TRAILERS 1,2,3,4,5,6,& 7 OF EE	2007	120	3	VIS-1-107-2007-CHEN	15.45	0x000098C100000000	2007-01-25 00:00:00	M/S MEGAA SUPER GOOD FILMS P LTD.	12	0	0	VIS/1/107/07/CHEN	0	0	0	N	M/S MEGAA SUPER GOOD FILMS P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381904	44	NASHIK TARYAMBRKESHWAR MAHAAKUMBH	2008	120	3	VIS-1-107-2008-CHEN	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI RAHUL PANDEY	12	0	0	VIS-1-107-2008-CHEN	0	0	0	N	M/S SHANTI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381905	58	TRAILER NOS. 1 & 2 OF 'PASANGA'	2009	120	3	VIS-1-107-2009-CHEN	2.3	0x00009BDE00000000	2009-04-01 00:00:00	M/S COMPANY PRODUCTIONS	12	0	0	VIS/1/107/2009	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381906	49	TAJ HOME CARE	2010	120	3	VIS-1-107-2010-CHEN	0.2	0x00009D1900000000	2010-02-10 00:00:00	M/S DTS  MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/107/2010	0	0	0	N	M/S RREAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381907	61	'FEEL THE PUINCH'	2011	120	3	VIS-1-107-2011-CHEN	2.57	0x00009E9200000000	2011-02-22 00:00:00	SHRI KASI MEDIDI	12	0	0	VIS/1/107/2011	0	0	0	N	SHRI KASI MEDIDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381908	59	TRAILER OF A 100% LOVE	2011	120	8	VIS-1-107-2011-HYD	0.144	0x00009ED000000000	2011-04-25 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-107-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381909	45	SONG,...NEENONDU...OF FILM,EDEGAARIKE	2012	120	4	VIS-1-107-2012-BAN 	2.4	0x0000A0E700000000	2012-10-11 00:00:00	SRI RAVEENDRA OF M/S MEGHA MOVIES,INDIA	12	0	0	VIS/1/107/2012	0	0	0	N	SRI RAVEENDRA OF M/S MEGHA MOVIES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381910	58	trailer nos. 1 & 2 of kamban kazhagam	2012	120	3	VIS-1-107-2012-CHEN	3	0x0000A00C00000000	2012-03-06 00:00:00	SHRI  ASHOKAN	12	0	0	VIS-1-107-2012-CHEN	0	0	0	Y	M/S O CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381911	59	TRAILER OF DARUVU '(SOUND OF MASS )'	2012	120	8	VIS-1-107-2012-HYD	0	0x0000A05500000000	2012-05-18 00:00:00	BURUGUPALLI SJIVARAMAKRISHNA. SRI VENKATESHWARA ENTERTAINMENTS LTD., INDIA	12	0	0	VIS/T/116/2012-HYD 	0	0	0	N	BURUGUPALLI SHIVARAMAKRISHNA ,SRI VENKATESHWARA ENTERTAINMENTS LTD ,. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381912	61	SONG : FAIRBALL	2012	120	6	VIS-1-107-2012-MUM	4.58	0x00009FEA00000000	2012-02-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S/37/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381913	58	TRAILER OF NO 3 AMEERIN AADHI- BHAGAAK'	2013	120	3	VIS-1-107-2013-CHEN	0.34	0x0000A1AF00000000	2013-04-29 00:00:00	SHRI J. ANBEAHAGAN, M/S ANLXI ANBU PICTURES	12	0	0	VIS-1-107-2013-CHEN	0	0	0	N	SHRI J. ANBEAHAGAN, M/S ANLXI ANBU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381914	44	STARGOLD - SON OF SARDAR	2013	120	6	VIS-1-107-2013-MUM	0.1	0x0000A15700000000	2013-01-31 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/1/107/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381915	58	SALIM- VIDEO TRAILER 3	2014	120	3	VIS-1-107-2014-CHEN	0.1	0x0000A37D00000000	2014-08-04 00:00:00	M/S SALIM PRODUCTIONS ,INDIA	12	0	0	VIS/T/87/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381916	59	TRAILERLOF ''NEEJATHAGA NENUNDALI''	2014	120	8	VIS-1-107-2014-HYD	4.3	0x0000A35600000000	2014-06-26 00:00:00	B. GANESH BABU, M/S PARAMESWARA ARTS. INDIA	12	0	0	VIS/1/107/2014- HYD	0	0	0	N	B. GANESH BABU, M/S PARAMESWARA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381917	54	SONG LONDON	2014	120	6	VIS-1-107-2014-MUM	3.25	0x0000A2C400000000	2014-01-31 00:00:00	SPEED RECORDS,MUMBAI	12	0	0	VIS/1/107/2014	0	0	0	N	SPEED RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381918	61	PROMO NO. 9 OF AD FILM ROCKLEY	2015	120	6	VIS-1-107-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	ROCKLEY, INDIA	12	0	0	VIS/1/107/2015	0	0	0	N	ROCKLEY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381919	58	NER MUGAM (CHANNEL SONG NO. 2 ) MANJAL VANNAPOOKKAL	2016	120	3	VIS-1-107-2016-CHEN	3.21	0x0000A5C200000000	2016-03-07 00:00:00	MUHAMMED RAFFEK T. M. M/S HITECH PICTURES. INDIA	12	0	0	VIS/1/107/2016	0	0	0	N	MUHAMMED RAFFEK T. M. M/S HITECH PICTURES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381920	59	TRAILERS1,2 OF 'NAYAKI'	2016	120	8	VIS-1-107-2016-HYD	1	0x0000A62D00000000	2016-06-22 00:00:00	M. GIRIDHAR PRODUCTION HOUSE,INDIA	12	0	0	VIS/T/205/2016-HYD	0	0	0	N	M. GIRIDHAR PRODUCTION HOUSE,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381921	44	PARDESI BABU OF SONG KUCH KHONA HEIN KUCH PANA HEIN	1998	120	6	VIS-1-107-98-MUM	4.47	0x00008C0F00000000	1998-03-03 00:00:00	M/S. K. B. PICTURES, MUMBAI	12	0	0	VIS/1/107/1998	0	0	0	N	M/S. K. B. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381922	44	AKSAR GAGA ZALAK DILAJA	2006	120	6	VIS-1-1070-2006-MUM	4.9	0x0000984200000000	2006-09-20 00:00:00	SIDDVINAYAK CRATION ,MUMBAI	12	0	0	VIS/1/1070/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381923	53	LAL CHAND JEWELLERS	2011	120	6	VIS-1-1070-2011-MUM	0.6	0x00009F4B00000000	2011-08-26 00:00:00	UFO MOVIES PVT LTD .,MUMBAI	12	0	0	VIS/503/2011-MUM	0	0	0	N	UFO MOVIES PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381924	61	TATA NANO - SOTY FINAL	2012	120	6	VIS-1-1070-2012-MUM	0.2	0x0000A0E100000000	2012-10-05 00:00:00	DRAFIFCB+ULKA, INDIA	12	0	0	VIS/1/1070/2012	0	0	0	N	DRAFIFCB+ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381925	44	PROMO NO -33 TO 36 (SONG - ALLAH WARIYAAN ) OF FILM - YAARIYAAN	2013	120	6	VIS-1-1070-2013-MUM	5.14	0x0000A25800000000	2013-10-15 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1/1070/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381926	44	DIALOGUE PROMO NO. 48 HAPPY NEW YEAR	2014	120	6	VIS-1-1070-2014-MUM	0.3	0x0000A3C600000000	2014-10-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	Others	VIS/1968/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381927	51	SONG: DHAAGA DHAAGA OF FILM - DAAGADI CHAWL	2015	120	6	VIS-1-1070-2015-MUM	3.5	0x0000A51C00000000	2015-09-23 00:00:00	SAI POOJA FILM & ENTERTAINMENTS, INDIA	12	0	0	VIS/S/678/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381928	64	SONG PROMO NO. 9,10,11 & 12 OF FILM-BAM BAM BOL RAHA HAI KASHI	2016	120	6	VIS-1-1070-2016-MUM	1.3	0x0000A61D00000000	2016-06-06 00:00:00	PURPLE PEBBLE PICTURES,INDIA	12	0	0	VIS/1010/2016	0	0	0	N	PURPLE PEBBLE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381929	44	AKSAR	2006	120	6	VIS-1-1071-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	SIDDHI VINAYAK CREATIONS, MUMBAI	12	0	0	VIS/S/524/2006	0	0	0	N	SUPER CASETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381930	44	COMPANY PROMOTION PROMO NO . 9 AND 13 'SARKAR RAJ'	2008	120	6	VIS-1-1071-2008-MUM	2	0x00009A9700000000	2008-05-09 00:00:00	K. SERA SERA PRODUDCTION LTD. MUMBAI	12	0	0	VIS/T-384/2008-MUM	0	0	0	N	K. SERA SERA PRODUDCTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381931	63	ALBUM : JAIN BAJRANGI	2012	120	6	VIS-1-1071-2012-MUM	22.35	0x0000A0E100000000	2012-10-05 00:00:00	M/S VISAGAR MEDIA LTD., INDIA	12	0	0	VIS/1/1071/2012	0	0	0	Y	M/S VISAGAR MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381932	58	PROMO NO-28 TO 32 KRRISH 3 (SONG - TITLE TRACK)	2013	120	6	VIS-1-1071-2013-MUM	4.5	0x0000A25A00000000	2013-10-17 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	VIS/1/1071/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381933	44	DIALOGUE PROMO NO. 45 TO 47 HAPPY NEW YEAR	2014	120	6	VIS-1-1071-2014-MUM	0.45	0x0000A3C600000000	2014-10-16 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD., INDIA	12	0	Others	VIS/1970/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381934	64	SONG PROMO NO. 13 & 14 OF FILM-BAM BAM BOL RAHA HAI KASHI	2016	120	6	VIS-1-1071-2016-MUM	0.45	0x0000A61D00000000	2016-06-06 00:00:00	PURPLE PEBBELE PICTURES, INDIA	12	0	0	VIS/1/1071/2016	0	0	0	N	PURPLE PEBBELE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381935	51	36 NONSTOP JAGRAN GONDAHL PART-II	2006	120	6	VIS-1-1072-2006-MUM	53.3	0x0000984200000000	2006-09-20 00:00:00	PRIZAM VIDEO, MUMBAI	12	0	0	VIS/1/1072/2006	0	0	0	N	PRIZAM VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381936	44	PROMO NO. 6 TO 8 0F MOD	2011	120	6	VIS-1-1072-2011-MUM	1	0x00009F4B00000000	2011-08-26 00:00:00	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-T-960-2011-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381937	63	JAI RAMDEV PIR	2012	120	6	VIS-1-1072-2012-MUM	22.14	0x0000A0E100000000	2012-10-05 00:00:00	M/S VISAGAR MEDIA LTD. INDIA	12	0	0	VIS/1/1072/2012	0	0	0	Y	M/S VISAGAR MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381938	59	PROMO NO - 28 TO 32 KRRISH 3 / TITLE TRACK	2013	120	6	VIS-1-1072-2013-MUM	4.5	0x0000A25A00000000	2013-10-17 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT LTD.,INDIA	13	0	0	VIS/1868/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381939	44	SONY MAX HEROPANTI ACTION	2014	120	6	VIS-1-1072-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1969/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381940	44	PROMO  NO - 29 & 30 SINGH IS BLING	2015	120	6	VIS-1-1072-2015-MUM	0.5	0x0000A51D00000000	2015-09-24 00:00:00	GRAZING GOAT PICTURES LLP , INDIA	12	0	0	VIS/1394/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381941	51	SONG- TUZE ROOP	2016	120	6	VIS-1-1072-2016-MUM	3.3	0x0000A61D00000000	2016-06-06 00:00:00	SHYAMSUNDER HDAWDEKAR, INDIA	12	0	0	VIS/1/1072/2016	0	0	0	N	SHYAMSUNDER HDAWDEKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381942	44	MAGALMURTI GANESH PROMO NO. 1, 2, 3	2006	120	6	VIS-1-1073-2006-MUM	0.35	0x0000984200000000	2006-09-20 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T-611/06	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381943	44	PROMO NO. 18 OF STAAND BY	2011	120	6	VIS-1-1073-2011-MUM	0.3	0x00009F4B00000000	2011-08-26 00:00:00	M/S BRS PRODUCTION MUMBAI	12	0	0	VIS/T-970/11	0	0	0	N	M/S BRS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381944	44	DIALOGUE PROMO NO 33 AND 34 OF SUTDENT OF THE YEAR	2012	120	6	VIS-1-1073-2012-MUM	1	0x0000A0E100000000	2012-10-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1073/2012	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381945	59	PROMO NO-24 TO 27 KRRISH 3	2013	120	6	VIS-1-1073-2013-MUM	1.2	0x0000A25A00000000	2013-10-17 00:00:00	FILM KRAFT PRODUCTIONS I PVT LTD, INDIA	12	0	0	VIS-1-1073-2013	0	0	0	N	FILM KRAFT PRODUCTIONS I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381946	61	MUSIC VIDEO OF FIREFLIES	2014	120	6	VIS-1-1073-2014-MUM	3	0x0000A3C700000000	2014-10-17 00:00:00	WILDGEESE PICTURES, INDIA	12	0	0	VIS/S/799/2014-MUM	0	0	0	N	WILDGEESE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381947	44	PROMO NO. 1 OF HAPPY MOTHER'S DAY	2015	120	6	VIS-1-1073-2015-MUM	0.3	0x0000A51D00000000	2015-09-24 00:00:00	CHILDREN'S FILM SOCIETY INDIA, INDIA	12	0	0	VIS/1395/2015-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381948	51	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,. MUMBAI	2016	120	6	VIS-1-1073-2016-MUM	7.3	0x0000A61D00000000	2016-06-06 00:00:00	VISHAL DHANWADE NITIN CHAVAN PALAVI CREATIONS INDIA	12	0	0	VIS/1/1073/2016	0	0	0	N	VISHAL DHANWADE NITIN CHAVAN PALAVI CREATIONS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381949	64	'RAJA THAKUR KE GANE KA PROMO NO. 1, 2, 3, 4, 5	2006	120	6	VIS-1-1074-2006-MUM	0.3	0x0000984200000000	2006-09-20 00:00:00	CAPISHAKE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-608/06	0	0	0	N	CAPISHAKE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381950	44	PROMO NO. 29 MARI BRITHER KI DULHAN	2011	120	6	VIS-1-1074-2011-MUM	0.15	0x00009F4B00000000	2011-08-26 00:00:00	YAS RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/1074/2011	0	0	0	N	YAS RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381951	44	PROMO NO. 6 & 7 FILM 'KYA DILLI KAY LAHORE ' SONG ' KISSE LAMBE'	2012	120	6	VIS-1-1074-2012-MUM	2.42	0x0000A0E100000000	2012-10-05 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1074/2012	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381952	44	DLE MONTE- KRRISH 3	2013	120	6	VIS-1-1074-2013-MUM	0.25	0x0000A25A00000000	2013-10-17 00:00:00	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD,  INDIA	12	0	0	VIS/1/1074/2013	0	0	0	N	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381953	44	DIALOGUE PROMO NO - 25 SUPER NANI	2014	120	6	VIS-1-1074-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	MARUTI INTERNATIONAL ,  INDIA	12	0	0	VIS/1973/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381954	51	SONG : EKDA BAGH	2016	120	6	VIS-1-1074-2016-MUM	2.26	0x0000A61E00000000	2016-06-07 00:00:00	RICHMOND ENTERTAINMENT, INDIA	12	0	0	VIS/1/1074/2016	0	0	0	N	RICHMOND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381955	44	PROMO NO. 1,2 OF 'JAANEMANN' (MELODY)	2006	120	6	VIS-1-1075-2006-MUM	105	0x0000984200000000	2006-09-20 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1075/2006	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381956	44	PROMO NO . 7+8+9 OF '1920 EVIL RETURNS' SONG : AJNABEE	2012	120	6	VIS-1-1075-2012-MUM	4.1	0x0000A0E100000000	2012-10-05 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	12	0	0	VIS/1624/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381957	44	PROMO NO 36 TO 38 MICKEY VIRUS	2013	120	6	VIS-1-1075-2013-MUM	1.5	0x0000A25A00000000	2013-10-17 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1075/2013	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381958	44	PROMO NO-49 & 50 HAPPY NEW YEAR/SONG-SATKALI	2014	120	6	VIS-1-1075-2014-MUM	2.52	0x0000A3C700000000	2014-10-17 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1982/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381959	44	SONG PROMO NO. 1 TO 4 ' MUZHE JINA HAI' OF FILM ' CHINAR DAASTAAN-E-ISHQ'	2015	120	6	VIS-1-1075-2015-MUM	3.45	0x0000A51F00000000	2015-09-26 00:00:00	M/S. SHAGUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1397/2015-MUM	0	0	0	N	M/S. SHAGUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381960	149	SONG 'WILDFIRE'	2016	120	6	VIS-1-1075-2016-MUM	3.18	0x0000A61D00000000	2016-06-06 00:00:00	BIPUL CHETTRI ,INDIA	12	0	0	VIS/1/1075/2016	0	0	0	N	BIPUL CHETTRI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381961	44	JANE MAN KA PROMO NO. 11	2006	120	6	VIS-1-1076-2006-MUM	0.6	0x0000984200000000	2006-09-20 00:00:00	NADIADWALA GARNDSON ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1076/2006	0	0	0	N	NADIADWALA GARNDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381962	44	PROMO NO. 11 AND 12 TERE BIN LADEN	2010	120	6	VIS-1-1076-2010-MUM (3)	0.45	0x00009DA400000000	2010-06-29 00:00:00	WAKCWATER MEDIA LIMITED MUMBAI	12	0	0	VIS/1/107/10	0	0	0	N	WAKCWATER MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381963	44	PROMO NO. 11 AUR 12 TERE BIN LADEN	2010	120	6	VIS-1-1076-2010-MUM(3)	0.45	0x00009DA400000000	2010-06-29 00:00:00	WALKWATER MEDIA LTD., MUMBAI	12	0	0	VIS/T-573/10	0	0	0	N	WALKWATER MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381964	44	PROMO NO. 8 : LUV SHUV TEY CHICKEN KHURANA SONG: LUNI	2012	120	6	VIS-1-1076-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/1076/2012	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381965	44	SONG : PITAH FILM : BOSS	2013	120	6	VIS-1-1076-2013-MUM	2.27	0x0000A25B00000000	2013-10-18 00:00:00	VIACOM 18 NEDUA PRIVATE LIMITED INDIA	12	0	0	VIS/1/1076/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381966	44	SONY MAX WHISTLE BAJA	2014	120	6	VIS-1-1076-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	Social	VIS/1/1076/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381967	85	SONG AAMNA	2015	120	6	VIS-1-1076-2015-MUM	3.46	0x0000A52200000000	2015-09-29 00:00:00	TAJDAR JUNAID , INDIA	12	0	0	VIS/S/685/2015-MUM	0	0	0	N	TAJDAR JUNAID , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381968	51	SONG KOMEJUN NIJALELI EK PARIRANI OF FILM DAMLELYA BABACHI KAHANI	2016	120	6	VIS-1-1076-2016-MUM	6.38	0x0000A61E00000000	2016-06-07 00:00:00	VISHAL DHANWADE, NITIN CHAVAN, PALAVI CREATIONS, INDIA	12	0	0	VIS/S/434/2016-MUM	0	0	0	N	VISHAL DHANWADE, NITIN CHAVAN, PALAVI CREATIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381969	51	108 KRUNAL NONSTOP	2006	120	6	VIS-1-1077-2006-MUM	59.54	0x0000984200000000	2006-09-20 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/1077/2006	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381970	44	PROMO NO 7 ; LUV SHUV TEY CHICKEN KHURANA	2012	120	6	VIS-1-1077-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1615/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381971	44	PROMO NO - 33 TO 36 KRRISH 3 (SONG & DIALOGUE PROMO)	2013	120	6	VIS-1-1077-2013-MUM	1.25	0x0000A25B00000000	2013-10-18 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	VIS/1/1077/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381972	44	MOTU PATLU KUNG FU KINGS (PART -2)	2014	120	6	VIS-1-1077-2014-MUM	44.12	0x0000A3C700000000	2014-10-17 00:00:00	MAYA DIGITAL STUDIOS PVT,LTD., INDIA	12	0	0	VIS/1956/2014-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381973	44	MOTU PATLU KUNG FU KINGS (PART -2)	2014	120	6	VIS-1-1077-2014-MUM	44.12	0x0000A3C700000000	2014-10-17 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1956/2014-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381974	61	SONG WE COLLIDE	2015	120	6	VIS-1-1077-2015-MUM	4.19	0x0000A52200000000	2015-09-29 00:00:00	BEYOND MANIC , INDIA	12	0	0	VIS/S/684/2015-MUM	0	0	0	N	BEYOND MANIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381975	51	DIALOGUE PROMO NO. 1,2 & 3 OF FILM EKK ALBELA	2016	120	6	VIS-1-1077-2016-MUM	0.45	0x0000A61E00000000	2016-06-07 00:00:00	KIMAYA MOTION PICTURES, INDIA	12	0	0	VIS/1/1077/2016	0	0	0	N	KIMAYA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381976	61	ALBUM: INXS SONG: SUICIDE BLINDE	2006	120	6	VIS-1-1078-2006-MUM	4.7	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1078/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381977	61	SONG :'LOVING YOU IS EASY'	2010	120	6	VIS-1-1078-2010-MUM	3.1	0x00009DA400000000	2010-06-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-379/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381978	51	DIGDARSHAKACHA DASTAEVAJ /DIRECTOR'S VISION	2011	120	6	VIS-1-1078-2011-MUM	50	0x00009F4F00000000	2011-08-30 00:00:00	RASTRIYA FILMS SAHANGRALAYA,BHARAT SARKAR,PUNE	12	0	0	VIS/1/1078/11	0	0	0	N	YOGESHWAR GANDHE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381979	44	STUDENT OF THE YEAR COMBO PROMO	2012	120	6	VIS-1-1078-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	SONY MUSIC ENTERTAINMENTINDIA PVT LTD INDIA	12	0	0	VIS/1/1078/2012	0	0	0	N	SONY MUSIC ENTERTAINMENTINDIA PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381980	54	SONG: MOTOR DI OF FILM 'A COMEDY MISTRY DIL SADDA LUTEYA GEYA	2013	120	6	VIS-1-1078-2013-MUM	1.56	0x0000A25B00000000	2013-10-18 00:00:00	ANGAD PRODUCTION, INDIA	12	0	0	VIS/1/1078/2013	0	0	0	N	ANGAD PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381981	85	PROMO NO.15 (TIGER WALKING) OF FILM- ROAR- TIGERS OF THE SUNDARBANS	2014	120	6	VIS-1-1078-2014-MUM	0.1	0x0000A3C700000000	2014-10-17 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1962/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381982	60	SONG ' YADON KI PARI '	2015	120	6	VIS-1-1078-2015-MUM	5.39	0x0000A52200000000	2015-09-29 00:00:00	TAJDAR JUNAID  INDIA	12	0	0	VIS/S/686/2015-MUM	0	0	0	N	TAJDAR JUNAID MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381983	44	PROMO NO. 13 TO 15 (SONG: 'SHAMOSHER') OF FILM: 'SHORGUL'	2016	120	6	VIS-1-1078-2016-MUM	2.59	0x0000A61E00000000	2016-06-07 00:00:00	24 FPS FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1078/2016	0	0	0	N	24 FPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381984	61	ALBUM: INXS SONG: BEAUTIFUL GIRL	2006	120	6	VIS-1-1079-2006-MUM	3.28	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1079/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381985	44	PROMO NO.-15,16 JAB TAK HAI JAAN	2012	120	6	VIS-1-1079-2012-MUM	0.3	0x0000A0E400000000	2012-10-08 00:00:00	YASH RAJ FILM PVT LTD,INDIA	12	0	0	VIS/1/107/2012-MUM	0	0	0	N	YASH RAJ FILM PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381986	54	SONG ISHAK HO GAYA OF FILM -A COMEDY MISTRY OF DIL SADDA LUETYA GEYA	2013	120	6	VIS-1-1079-2013-MUM	2.28	0x0000A25B00000000	2013-10-18 00:00:00	ANGAD PRODUCTIONS,INDIA	12	0	0	VIS/S/1594/2013-MUM	0	0	0	N	ANGAD PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381987	44	DIALOGUE PROMO (CHEENTI HAATHI)OF FILM -SONALI CABLE	2014	120	6	VIS-1-1079-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	R.S. ENTERTAINMENT PVT .LTD.  INDIA	12	0	0	VIS/1963/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381988	44	SONG : BULLAH INAYAT ' OF ALBUM ' ANANTHAAL	2015	120	6	VIS-1-1079-2015-MUM	6	0x0000A52200000000	2015-09-29 00:00:00	TIMES MUSIC INDIA	12	0	0	VIS/S/682/2015-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381989	42	SWAPNA TUMI	2006	120	2	VIS-1-108-06-KOL	45.51	0x0000988E00000000	2006-12-05 00:00:00	HANGSARAJ YADAV.	12	0	0	VIS-1-108-06-KOL	0	0	0	N	HANGSARAJ YADAV.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381990	68	FIDA	2007	120	2	VIS-1-108-07-KOL	41.18	0x000098F000000000	2007-03-13 00:00:00	KUMAR GAUTAM	12	0	Social	VIS-1-108-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381991	42	OM	2009	120	2	VIS-1-108-09-KOL	107.26	0x00009CBE00000000	2009-11-11 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/1/108/09	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381992	42	FHULTI GIDALIR KATNA	2010	120	2	VIS-1-108-10-KOL	19.57	0x00009DE000000000	2010-08-28 00:00:00	FOLK & TRIBAL CULTURAL CENTER	12	0	0	VIS-1-108-10-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381993	42	LUKMAAN FAKIR	2011	120	2	VIS-1-108-11-KOL	19.47	0x00009F3300000000	2011-08-02 00:00:00	FOLK & TRIBAL CULTURAL CENTRE.	12	0	0	VIS-1-108-11-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381994	59	TRAILER OF MANMADHA NO. 1	2005	120	3	VIS-1-108-2005-CHEN	1	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAY BHASKARA REDDY	12	0	0	VIS-1-108-2005-CHEN	0	0	0	N	M/S. VIJAY BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381995	58	MUTHAL EZHUTHU	2006	120	3	VIS-1-108-2006-CHEN	8	0x0000978600000000	2006-03-16 00:00:00	SHRI ALBERT ANTONY	12	0	0	VIS/1/108/2006-CHEN 	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381996	58	TR NO 1&2 OF NENJAITHODU	2007	120	3	VIS-1-108-2007-CHEN	4	0x000098C100000000	2007-01-25 00:00:00	M/S DIVINE CREATIONS LIMITED	12	0	0	VIS/1/108/07/CHEN	0	0	0	N	M/S DIVINE CREATIONS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381997	44	TRAILER OF MERE HUMSAFAR	2007	120	6	VIS-1-108-2007-MUM	0.24	0x000098B100000000	2007-01-09 00:00:00	INTERWORLD DIGITAL LTD. MUMBAI	12	0	0	VIS/1/108/2007	0	0	0	N	INTERWORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381998	58	TRAILER OF 'KANGALUM KAVI PAADUTHEY'	2007	120	3	VIS-1-108-2008-CHEN	2.1	0x000098F000000000	2007-03-13 00:00:00	M/S. ITC PRODUCTIONS	12	0	0	VIS-1-108-2008-CHEN	0	0	0	N	M/S. ITC PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
381999	58	TRAILER OF 'MOTHI VILAIYADU'	2009	120	3	VIS-1-108-2009-CHEN	1.4	0x00009BDE00000000	2009-04-01 00:00:00	M/S METRO FILMS PVT. LTD.	12	0	0	VIS-1-108-2009-CHEN	0	0	0	N	M/S METRO FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382000	61	JUEL CINE LAB	2010	120	3	VIS-1-108-2010-CHEN	0.56	0x00009D1900000000	2010-02-10 00:00:00	M/S JEEL CINE LAB	12	0	0	VIS/1/108/2010-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382001	70	MOUNA VIRADHAM	2011	120	3	VIS-1-108-2011-CHEN	10	0x00009E9200000000	2011-02-22 00:00:00	SHRI MANOJ LEONEL JAHASON	12	0	0	VIS/1/108/2011	0	0	0	N	SHRI MANOJ LEONEL JAHASON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382002	59	PATALIPUTRA	2011	120	8	VIS-1-108-2011-HYD	0	0x00009ED100000000	2011-04-26 00:00:00	DO	12	0	0	VIS/1/108/2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATION PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382003	45	SONGS OF FILM , RAJANIKANTHA	2012	120	4	VIS-1-108-2012-BAN 	12.7	0x0000A0E700000000	2012-10-11 00:00:00	SRI K. MANJU OF M/S. K. MANJU CINEMAS , INDIA	12	0	0	VIS/240/2012-BAN 	0	0	0	N	SRI K. MANJU OF M/S. K. MANJU CINEMAS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382004	58	'CHENNAI CHEETAHS ROCKEY'	2012	120	3	VIS-1-108-2012-CHEN	0.59	0x0000A00E00000000	2012-03-08 00:00:00	M/S CHENNAI SPORTS ORGANISERS PVT. LTD.	12	0	0	VIS/1/108/2012	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382005	59	TRAILER OF 'TENDUKANTE.....PREMANTA'	2012	120	8	VIS-1-108-2012-HYD	0.3	0x0000A05500000000	2012-05-18 00:00:00	P.V. RAVIKISHORE, SRI SRAVANTHI MOVIES, INDIA	12	0	0	VIS/T/117/2012-HYD	0	0	0	N	P.V. RAVIKISHORE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382006	44	PROMO NO 57 TO 61 (SONG MEDLEY & DIALOGUE) OF FILM TERE NAAL LOVE GO GAYA	2017	120	6	VIS-1-108-2012-MUM	2	0x0000A77300000000	2017-05-14 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/176/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382007	58	TRAILER OF ' SOODUM KAVVUM'01	2013	121	3	VIS-1-108-2013-CHEN	1.2	0x0000A17300000000	2013-02-28 00:00:00	SHRI C. V. KURAR, N/S THIRU KAURMN ENTERTAINMENT	12	0	0	VIS/1/103/2013-CHE	0	0	0	N	SHRI C. V. KURAR, N/S THIRU KAURMN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382008	44	STARGOLD - SON OF SARDAAR	2013	120	6	VIS-1-108-2013-MUM	0.15	0x0000A15700000000	2013-01-31 00:00:00	JAGUAR SERVICES PVT. LTD, INDIA	12	0	0	VIS/1/108/2013	0	0	0	N	JAGUAR SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382009	58	SIGARAM THODU - 'SCENU SCENU 'TV SONG 1	2014	120	3	VIS-1-108-2014-CHEN	0	0x0000A37D00000000	2014-08-04 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED , INDIA	12	0	0	VIS/S/41/2014-CHE	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATION LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382010	59	JEEVANA SAMARAM	2014	120	8	VIS-1-108-2014-HYD	12	0x0000A35600000000	2014-06-26 00:00:00	P. SURESH, M/S. MAHATHI SAIRAM PRODUCTIONS, ADILABAD	12	0	0	VIS/166/2014-HYD	0	0	0	N	P. SURESH, M/S. MAHATHI SAIRAM PRODUCTIONS, ADILABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382011	44	PROMO NO -48 & 49 (DIALOGUE OF FILM -JAI HO )	2014	120	6	VIS-1-108-2014-MUM	0.4	0x0000A2C400000000	2014-01-31 00:00:00	SOHAIL KHAN PRODUCTIONZ ,  INDIA	12	0	0	VIS/151/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382012	58	UTTAM VILLAIN-VIDEO SONG 'KADHALAAM'	2015	120	3	VIS-1-108-2015-CHEN	1.26	0x0000A45200000000	2015-03-05 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	VIS/S/84/2015-CHE	0	0	0	N	M/S RAAJ KAML FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382013	54	SONG: FARMAISH	2015	120	6	VIS-1-108-2015-MUM	4.16	0x0000A43000000000	2015-01-30 00:00:00	GAIVY, INDIA	12	0	0	VIS/S/35/2015-MUM	0	0	0	N	GAIVY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382014	58	YAAKI-MAKING OF THE SONG 'NEE'	2016	120	3	VIS-1-108-2016-CHEN	3.42	0x0000A5C200000000	2016-03-07 00:00:00	S MUTHAUNARAN, INDIA	12	0	0	VIS-S-30-2016-CHEN	0	0	0	N	S MUTHAUNARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382015	59	TRAILER 16 OF NANI GENTLEMAN	2016	120	8	VIS-1-108-2016-HYD	1.4	0x0000A62E00000000	2016-06-23 00:00:00	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES,INDIA	12	0	0	VIS/T/208/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382016	44	SONG' JOGI'	2016	120	6	VIS-1-108-2016-MUM	6.16	0x0000A59800000000	2016-01-25 00:00:00	SWASTIK THE BAND, INDIA	12	0	0	VIS/1/108/2016	0	0	0	N	SWASTIK THE BAND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382017	61	ALBUM : 'INXS' SONG : EVERYTHING	2006	120	6	VIS-1-1080-2006-MUM	3.2	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1080/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382018	44	GANGA AVTARAN	2011	120	6	VIS-1-1080-2011-MUM	60	0x00009F4F00000000	2011-08-30 00:00:00	LIO ADS AND RISING SON FILMS PVT LTD,MUMBAI	12	0	Social	VIS/510/11	0	0	0	N	LIO ADS AND RISING SON FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382019	44	BAIDYANATH OLI OIL -2	2012	120	6	VIS-1-1080-2012-MUM	0.2	0x0000A0E400000000	2012-10-08 00:00:00	PRIME FOCUS TECHNOLOGY LTD, INDIA	12	0	0	VIS/1/1080/2012	0	0	0	N	PRIME FOCUS TECHNOLOGY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382020	54	SONG:MAULA OF FILM A COMEDY MISTRY OF DIL SADDA LUTEYA GEYA	2013	120	6	VIS-1-1080-2013-MUM	1.44	0x0000A25B00000000	2013-10-18 00:00:00	ANGAD PROUDCTION, INDIA	12	0	Social	VIS-S1589-2013-MUM	0	0	0	N	ANGAD PROUDCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382021	44	DIALOUE PROMO (GANNU) OF FILM-SONALI CABLE	2014	120	6	VIS-1-1080-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	R.S. ENTERTAINMENT PVT. LTD,INDIA	12	0	0	VIS/1964/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382022	44	PROMO NO. 31, 32 SINGH IS BLING	2015	120	6	VIS-1-1080-2015-MUM	0.5	0x0000A52200000000	2015-09-29 00:00:00	GRAZING GOAT PICTURES LL, INDIA	12	0	0	VIS/1405/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382023	183	SONG 'PAIGAM'	2016	120	6	VIS-1-1080-2016-MUM	4.18	0x0000A61F00000000	2016-06-08 00:00:00	THE TAPI PROJECT, INDIA	12	0	0	VIS-S-441-2016-MUM	0	0	0	N	THE TAPI PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382024	61	SPOT : JUST IN VOICE	2006	120	6	VIS-1-1081-2006-MUM	0.15	0x0000984200000000	2006-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1081/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382025	44	SHRADHA YATRA VOLUME-6	2008	120	6	VIS-1-1081-2008-MUM	69.52	0x00009A9A00000000	2008-05-12 00:00:00	BHOLA PLASTIC IND. PVT. LTD. DELHI	12	0	0	VIS/1/1081/2008	0	0	0	N	BHOLA PLASTIC IND. PVT. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382026	44	PROMO NO 9 : LUV SHUV TEY CHICKEN CHURANA	2012	120	6	VIS-1-1081-2012-MUM	0.15	0x0000A0E400000000	2012-10-08 00:00:00	UTV SOFTERWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/1081/2012	0	0	0	N	UTV SOFTERWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382027	58	PROMO NO-24 TO 27 KRRISH 3	2013	120	6	VIS-1-1081-2013-MUM	1.2	0x0000A25B00000000	2013-10-18 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	VIS/1/1081/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382028	44	PROMO NO - 42 TO 44 KILL / DIL	2014	120	6	VIS-1-1081-2014-MUM	0.45	0x0000A3C700000000	2014-10-17 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1981/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382029	44	PROMO NO , 12 TO 14 - DHANAK	2016	120	6	VIS-1-1081-2016-MUM	0	0x0000A61F00000000	2016-06-08 00:00:00	SIC PRODUCTION PVT. LTD. & MANISH REALITIES PVT. LTD. , INDIA	12	0	0	VIS/1023/2016-MUM	0	0	0	N	SIC PRODUCTION PVT. LTD. & MANISH REALITIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382030	61	SPOT:''JUST IN TEASER''	2006	120	6	VIS-1-1082-2006-MUM	0.15	0x0000984200000000	2006-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1082/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382031	58	DISNEY CHANNEL	2011	120	6	VIS-1-1082-2011-MUM	5.47	0x00009F5200000000	2011-09-02 00:00:00	JAGUAR SERVICES PVT LTD., MUMBAI	12	0	0	VIS/531/11	0	0	0	N	JAGUAR SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382032	44	PROMO NO 10 : LUV SHUV TEY CHICKEN KHURANA	2012	120	6	VIS-1-1082-2012-MUM	2.9	0x0000A0E400000000	2012-10-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1/1082/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382033	44	MOTU PATLU KUNG FU KINGS (PART-1)	2014	120	6	VIS-1-1082-2014-MUM	51.57	0x0000A3C700000000	2014-10-17 00:00:00	MAYA DIGITAL STUDIOS PVT LTD INDIA	12	0	0	VIS/1955/2014-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382034	44	PROMO - 39 TO 42 - PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-1082-2015-MUM	1.1	0x0000A52300000000	2015-09-30 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1415/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382035	44	PROMO NO.33 TO 35 - UDTA PUNJAB, SONG - IKK KUDI CLUB MIX [FREEPLAY]	2016	120	6	VIS-1-1082-2016-MUM	6.3	0x0000A61F00000000	2016-06-08 00:00:00	BALAJI MOTION PICTURES & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1022/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382036	61	ALBUM : INXS SONG: TIGHT	2006	120	6	VIS-1-1083-2006-MUM	3.43	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1083/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382037	44	MOKSH	2011	120	6	VIS-1-1083-2011-MUM	22	0x00009F4F00000000	2011-08-30 00:00:00	BHARTIYA FILMS AUR TELEVISION SANSTAN,PUNE	12	0	0	VIS/450/2011-MUM	0	0	0	N	BHARTIYA FILMS AUR TELEVISION SANSTAN,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382038	44	PROMO NO.12 &13 FILM LE GAYA SADDAM	2012	120	6	VIS-1-1083-2012-MUM	0.2	0x0000A0E400000000	2012-10-08 00:00:00	FULL LIGHT FILM INDIA	12	0	0	VIS/1622/2012-MUM	0	0	0	N	FULL LIGHT FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382039	44	SONG 'RAAH DIKHA 'OF FILM;I DON'T LUV U'	2013	120	6	VIS-1-1083-2013-MUM	5.8	0x0000A25B00000000	2013-10-18 00:00:00	MR,ANIL KUMAR SHRMA , M/S AMRAPALI MEDIA VISION PVT.LTD.INDIA	12	0	0	VIS/S/1614/2013-MUM	0	0	0	N	MR,ANIL KUMAR SHRMA , M/S AMRAPALI MEDIA VISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382040	44	PROMO NO . 33 TO 33 ' KILL DIL	2014	120	6	VIS-1-1083-2014-MUM	1.15	0x0000A3CA00000000	2014-10-20 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	VIS/1975/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382041	44	PROMO NO. 35 TO 38 - PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-1083-2015-MUM	1.15	0x0000A52300000000	2015-09-30 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1416/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382042	51	SONG: RUBAAB PAHIJE OF FILM: HALF TICKET	2016	120	6	VIS-1-1083-2016-MUM	2.1	0x0000A61F00000000	2016-06-08 00:00:00	VIDEO PALACE, INDIA	12	0	0	VIS/S/440/2016-MUM	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382043	61	ALBUM:HEATLOAF SONG: ITS ALL COMING BACK TO ME	2006	120	6	VIS-1-1084-2006-MUM	5.8	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	12	0	Social	VIS-1-1084-2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382044	51	SAWAND	2011	120	6	VIS-1-1084-2011-MUM	14.3	0x00009F4F00000000	2011-08-30 00:00:00	BAHRTIYA FILMS AUR TELEVISION SANSTHAN  PUNE	12	0	0	VIS/488/2011-MUM	0	0	0	N	BAHRTIYA FILMS AUR TELEVISION SANSTHAN  PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382045	44	PROMO NO. 10,11 OF FILM LE GAYA SADDAM	2012	120	6	VIS-1-1084-2012-MUM	0.2	0x0000A0E400000000	2012-10-08 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1/1084/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382046	61	ALBUM - KONIAC NET - SONG: BRICKS	2013	120	6	VIS-1-1084-2013-MUM	4	0x0000A25B00000000	2013-10-18 00:00:00	DAVID ABRAHAM , MUMBAI	12	0	0	VIS/S/154/2013-MUM	0	0	0	N	DAVID ABRAHAM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382047	44	PROMO NO- 38 KILL/DIL	2014	120	6	VIS-1-1084-2014-MUM	2.38	0x0000A3CA00000000	2014-10-20 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1978/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382048	44	PROMO NO 1 & 2 OF FILM PREM RATAN DHAN PAYO	2015	120	6	VIS-1-1084-2015-MUM	1.3	0x0000A52300000000	2015-09-30 00:00:00	RAJSHRI PRODUCTIONS P. LTD , INDIA	12	0	0	VIS/1407/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382049	51	MAKING OF FILM : KATYAR KALJAT GHUSLI	2016	120	6	VIS-1-1084-2016-MUM	72.47	0x0000A61F00000000	2016-06-08 00:00:00	VIDEO PALACE, INDIA	12	0	0	VIS/910/2016-MUM	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382050	61	ALBUM:INXS SONG NEED YOU TONITE	2006	120	6	VIS-1-1085-2006-MUM	3.17	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA  PVT.LTD. MUMBAI	12	0	0	VIS/S-554/06	0	0	0	N	UNIVERSAL MUSIC INDIA  PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382051	61	NEVERLAND	2011	120	6	VIS-1-1085-2011-MUM	21.25	0x00009F4F00000000	2011-08-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	VIS/1/1085/2011	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382052	44	PROGRAMME: PART-2 COMMANDMENTS OF LIFE MAXIMIZATION	2012	120	6	VIS-1-1085-2012-MUM	60	0x0000A0E500000000	2012-10-09 00:00:00	M/S SMM-ARTS, MUMBAI	12	0	0	VIS/1/1085/2012	0	0	0	N	M/S SMM-ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382053	44	SONG ' I DON' LUV U' OF FILM' DON'T LUV U'	2013	120	6	VIS-1-1085-2013-MUM	3.15	0x0000A25B00000000	2013-10-18 00:00:00	MR ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD. INDIA	12	0	0	VIS/S/1616/2013-MUM	0	0	0	N	MR ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382054	44	PROMO NO-39  TO 41 KILL/DIL	2014	120	6	VIS-1-1085-2014-MUM	1	0x0000A3CA00000000	2014-10-20 00:00:00	YASHRAJ FILMS PVT. LTD., INDIA	12	0	Others	VIS/1977/2014-MUM	0	0	0	N	YASHRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382055	44	SONG : PALACE OF FILM PULI	2015	120	6	VIS-1-1085-2015-MUM	1.55	0x0000A52400000000	2015-10-01 00:00:00	SKT STUDIOS ,INDIA	13	0	0	VIS/S/701/2015-MUM	0	0	0	N	SKT STUDIOS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382056	51	SONG:DHANGAR OF FILM:BISCUIT	2016	120	6	VIS-1-1085-2016-MUM	5.17	0x0000A61F00000000	2016-06-08 00:00:00	XPANSION FILMS,  INDIA	12	0	0	VIS/S/439/2016-MUM	0	0	0	N	XPANSION FILMS,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382057	61	PROMO OF ALBUM: 'P. DIDDY FEATURING NICCLE-SHEREZ -CORZ COME TO ME'	2006	120	6	VIS-1-1086-2006-MUM	4.5	0x0000984200000000	2006-09-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-596/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382058	61	FIRST EXPRESSION OF HANKING BHIMBETAKA VIVIFIED	2011	120	6	VIS-1-1086-2011-MUM	25.5	0x00009F4F00000000	2011-08-30 00:00:00	RASHMI DEO,THEMEZ UNLIMITED ,PUNE	12	0	0	VIS/1/1086/2011	0	0	0	N	RASHMI DEO,THEMEZ UNLIMITED ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382059	44	PROGRAMME - PART - 3 'COMMANDMENTS OF LIFE MAXIMIZATION'	2012	120	6	VIS-1-1086-2012-MUM	60	0x0000A0E400000000	2012-10-08 00:00:00	M/S. SMM- ART, MUMBAI	12	0	0	VIS-1-1086-2012-MUM	0	0	0	N	M/S. SMM- ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382060	44	SONG CHHUTA GUITAR OF FILM DON'T LUV U'	2013	120	6	VIS-1-1086-2013-MUM	2.35	0x0000A25B00000000	2013-10-18 00:00:00	MR. AMIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT LTD., INDIA	12	0	0	VIS-1-1086-2013	0	0	0	N	MR. AMIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382061	54	SONG : - ' BAMB '	2014	120	6	VIS-1-1086-2014-MUM	3.58	0x0000A3CA00000000	2014-10-20 00:00:00	DADDY MOHAN RECORDS , INDIA	12	0	0	VIS/S/803/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382062	44	ZEE TV- TANU WEDS MANU RETURNS PROMO-1	2015	120	6	VIS-1-1086-2015-MUM	0.15	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	12	0	0	VIS/1/1086/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382063	51	SONG: PAHILYA BHETICHA	2016	120	6	VIS-1-1086-2016-MUM	3.42	0x0000A61F00000000	2016-06-08 00:00:00	RICHMOND ENTERTAINMENT,INDIA	12	0	0	VIS/1/1086/2016	0	0	0	N	RICHMOND ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382064	44	DIVYA DHAVAN DHAM	2006	120	6	VIS-1-1087-2006-MUM	50	0x0000984300000000	2006-09-21 00:00:00	PANKH ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/204/06	0	0	0	N	PANKH ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382065	59	SONG PROMO 21 SONG GARALA PATTI 22 SONG ULIKI PADANELU 23 SONG IDO VIDHAM OF ENGLISH VINGLISH	2012	120	6	VIS-1-1087-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/1620/2012-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382066	44	SONG' JAANE KAISA 'OF FILM ' I DON'T LUV U'	2013	120	6	VIS-1-1087-2013-MUM	3.5	0x0000A25B00000000	2013-10-18 00:00:00	MR. ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD. INDIA	12	0	0	VIS/S/1613/2013	0	0	0	N	MR. ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382067	54	SONG: PRESIDENT	2014	120	6	VIS-1-1087-2014-MUM	4.11	0x0000A3CA00000000	2014-10-20 00:00:00	DADDY MOHAN RECORDS INDIA	12	0	0	VIS/S/800/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382068	44	ZEE TV TANU WEDS MANU RETURNS PROMO-1	2015	120	6	VIS-1-1087-2015-MUM	0.2	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	0	VIS/1440/15-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382069	44	S U L T A N : RELISPRAY-AD NO. 1	2016	120	6	VIS-1-1087-2016-MUM	0.25	0x0000A62100000000	2016-06-10 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/103/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382070	61	INXS	2006	120	6	VIS-1-1088-2006-MUM	0.15	0x0000984300000000	2006-09-21 00:00:00	ORANJUICE, MUMBAI	12	0	0	VIS/1/1088/2006	0	0	0	N	ORANJUICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382071	61	''STARS AND THE SOLAR SYSTEM''	2010	120	6	VIS-1-1088-2010-MUM	19.37	0x00009DA400000000	2010-06-29 00:00:00	NEXUS EDUCATION PVT. LTD. GUJARAT	12	0	0	VIS/1/1088/2010	0	0	0	N	NEXUS EDUCATION PVT. LTD. GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382072	44	FILM -AIYYAA/SONG -MAHALK	2012	120	6	VIS-1-1088-2012-MUM	3.9	0x0000A0E500000000	2012-10-09 00:00:00	VIA CPM 18 MEDIA PVT LTD INDIA	12	0	0	VIS/S/466/2012	0	0	0	N	VIA COM18 MEDIA PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382073	61	ALBUM - AEROGRAMME / SONG - BORDERLINE	2013	120	6	VIS-1-1088-2013-MUM	3.37	0x0000A25B00000000	2013-10-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1088/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382074	54	SONG: BEEBA REH BACHKE	2014	120	6	VIS-1-1088-2014-MUM	3.21	0x0000A3CA00000000	2014-10-20 00:00:00	SWAG MUSIC, INDIA	12	0	0	VIS/S/801/2014-MUM	0	0	0	N	SWAG MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382075	44	ZEE TV TANU WEDS MANU RETURNS PROMO -2	2015	120	6	VIS-1-1088-2015-MUM	0.2	0x0000A52500000000	2015-10-02 00:00:00	KHUSHI ADVERTISEMENT IDEAS PVT LTD INDIA	12	0	0	VIS/1439/15-MUM	0	0	0	N	KHUSHI ADVERTISEMENT IDEAS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382076	44	PROMO NO. 27 & 28 DILOGUES OF FILMS DO LAFZON KI KAHANI	2016	120	6	VIS-1-1088-2016-MUM	1	0x0000A62100000000	2016-06-10 00:00:00	DHIRAJ MOTIONS PICTURES PVT. LTD. INDIA	12	0	0	VIS/1/1088/2016	0	0	0	N	DHIRAJ MOTIONS PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382077	61	'INXS'	2008	120	6	VIS-1-1089-2006-MUM	0.3	0x00009B1E00000000	2008-09-21 00:00:00	ORANJUICE,MUMBAI	12	0	0	VIS/1/1089/2006	0	0	0	N	ORANJUICE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382078	61	CRICKET APPICATION	2011	120	6	VIS-1-1089-2011-MUM	0.2	0x00009F5500000000	2011-09-05 00:00:00	UFO MOVIES (i) LTD ,MUMBAI	12	0	0	VIS/521/2011-MUM	0	0	0	N	UFO MOVIES (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382079	54	SONG;- ' ALBHARAT'	2012	120	6	VIS-1-1089-2012-MUM	2.58	0x0000A0E500000000	2012-10-09 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/S/230/2012-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382080	44	PROMO NO 33 & 34 GORI TERE PYAR MEIN CHOINGAM & TOOH	2013	120	6	VIS-1-1089-2013-MUM	0.3	0x0000A25B00000000	2013-10-18 00:00:00	DHARMA PRODUCTION PVT LTD,INDIA	12	0	0	VIS/1882/2013-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382081	44	ALBUM: ' RANG DO MOHE KANHA '	2014	120	6	VIS-1-1089-2014-MUM	0	0x0000A3CA00000000	2014-10-20 00:00:00	M/S WORLDWIDE RECORDS LTD. , INDIA	12	0	0	VIS/1954/2014-MUM	0	0	0	N	M/S WORLDWIDE RECORDS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382082	44	PROMO NO. 5 TO 8 'TAMASHA' SONG - MATARGASHTI	2015	120	6	VIS-1-1089-2015-MUM	4.45	0x0000A52500000000	2015-10-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1441/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382083	44	DO LAFZON KI KAHANI	2016	120	6	VIS-1-1089-2016-MUM	0.3	0x0000A62100000000	2016-06-10 00:00:00	DHIRAJ MOTION PICTURES PVT LTD,INDIA	12	0	0	VIS/1/1089/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382084	42	MAHAMANAB JESU	2006	120	2	VIS-1-109-06-KOL	31.16	0x0000988E00000000	2006-12-05 00:00:00	BHRAT PAREKH.	12	0	0	VIS/1/109/06	0	0	0	N	BHRAT PAREKH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382085	61	HANSEL & GRETEL	2007	120	2	VIS-1-109-07-KOL	29.33	0x000098F000000000	2007-03-13 00:00:00	ASHA AUDIO COMPANY	12	0	0	VIS/1/109/07	0	0	0	N	ASHA AUDIO COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382086	42	HUMSHIRA	2009	120	2	VIS-1-109-09-KOL	28	0x00009CC000000000	2009-11-13 00:00:00	PRADEEP KUMAR DAS	12	0	0	VIS/ 1/109-KOL	0	0	0	N	PRADEEP KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382087	42	PURULAIR  SALABAT	2010	120	2	VIS-1-109-10-KOL	19.37	0x00009DE000000000	2010-08-28 00:00:00	FOLK & TRIBAL CULTURAL CENTER	12	0	0	VIS/1/109/2010-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382088	42	TRAILER NO.2 OF AJAB PREM EBONG....	2011	120	2	VIS-1-109-11-KOL	4.35	0x00009F3400000000	2011-08-03 00:00:00	MR. SUPRATIK GHOSH.	12	0	0	VIS/1/109/11	0	0	0	N	MR. SUPRATIK GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382089	58	TR. OF ARINDHUMAN ARIAMALUM	2005	120	3	VIS-1-109-2005-CHEN Trlr of ArindhumAriamalum	0.3	0x0000964400000000	2005-04-28 00:00:00	M/S. SG FILM (P) LTD.	12	0	0	VIS-1-109-2005-CHE	0	0	0	N	M/S. SG FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382090	59	TR. OF MANMADHA NO.2	2005	120	3	VIS-1-109-2005-CHEN Trlr of Manmadha	0	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAYA BHASKARA REDDY	12	0	0	VIS-1-109-2005-CHEN 	0	0	0	N	M/S. VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382091	58	GAME OVER	2006	120	3	VIS-1-109-2006-CHEN	2.8	0x0000978600000000	2006-03-16 00:00:00	SHRI A. PRAVEEN KUMAR	12	0	0	VIS/1/109/2006-CHEN 	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382092	58	TR. NO.1 OF ' DEEPAVALI '	2007	120	3	VIS-1-109-2007-CHEN	0	0x000098C100000000	2007-01-25 00:00:00	M/S THIRRUPATHI BROTHERS	12	0	0	VIS-1-109-2007-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382093	59	KALIDASS	2008	120	3	VIS-1-109-2008-CHEN	0	0x00009A5F00000000	2008-03-14 00:00:00	M/S SRI LAKSHMI SRINIVASAN PICTURES	12	0	0	VIS-1-109-2008-CHEN	0	0	0	N	M/S SRI LAKSHMI SRINIVASAN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382094	58	KANTHASWAMY	2009	120	3	VIS-1-109-2009-CHEN	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI S. THANU	12	0	0	VIS-1-109-2009-CHEN	0	0	0	N	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382095	49	SPLASH DIGI MOVIES	2010	120	3	VIS-1-109-2010-CHEN	0.26	0x00009D1900000000	2010-02-10 00:00:00	M/S JOEL CINE LAB	12	0	0	VIS/1/109/2010	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382096	44	STATE BANK OF INDIA (SAVINGS ACCOUNT)	2010	120	6	VIS-1-109-2010-MUM	0.3	0x00009D0400000000	2010-01-20 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/35/10	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382097	58	NO DARKING JUST FEED THEM	2011	120	3	VIS-1-109-2011-CHEN	6.3	0x00009E9200000000	2011-02-22 00:00:00	SHRI.BHARATH	12	0	0	VIS/1/109/2011	0	0	0	N	SHRI.BHARATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382098	59	BHEEM VS. ALIENS	2011	120	8	VIS-1-109-2011-HYD	70	0x00009ED100000000	2011-04-26 00:00:00	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATION PVT. LTD.)	12	0	0	VIS-1-109-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATION PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382099	45	SONGS OF FILM, I AM IN LOVE	2012	120	4	VIS-1-109-2012-BAN 	11.11	0x0000A0E700000000	2012-10-11 00:00:00	MRS LALITA CHENNREDDY OF M/S NAKSHATRA ENTERTAINMENT INDIA	12	0	0	VIS/241/012-BAN	0	0	0	N	MRS LALITA CHENNREDDY OF M/S NAKSHATRA ENTERTAINMENT BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382100	58	'NATIONAL PUBLIC SCHOOL'	2012	120	3	VIS-1-109-2012-CHEN	0.35	0x0000A00E00000000	2012-03-08 00:00:00	M/S NATIONAL PUBLIC SCHOOL	12	0	0	VIS/1/109/2012	0	0	0	N	M/S NATIONAL PUBLIC SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382101	59	TRAILER OF 'MR,,7'(VEEDU EVARIKI DORAKADU)	2011	120	8	VIS-1-109-2012-HYD	1.3	0x00009EEC00000000	2011-05-23 00:00:00	SAMARLA VISHNU RAGNA RAO,M/S.SVR CINECROP,INDIA	12	0	0	VIS/T/20/2012-HYD	0	0	0	N	SAMARLA VISHNU RAGNA RAO,M/S.SVR CINECROP,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382102	44	PROMO NO. 9 + 10 OF ''LONDON PARIS NEWYORK ''	2012	120	6	VIS-1-109-2012-MUM	2.41	0x00009FEA00000000	2012-02-01 00:00:00	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	12	0	0	VIS/1/109/2012	0	0	0	N	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382103	58	SONG ' ANN  MAKE HE UP ' FRON FILM ' VATHIKIUCHL '	2013	120	3	VIS-1-109-2013-CHEN	4.27	0x0000A17400000000	2013-03-01 00:00:00	SHRI A.R. MURUGADOOS,M/S A.R. MURUGADOSS PRODUCTIONNS	12	0	0	VIS-1-109-2013-CHEN	0	0	0	N	SHRI A.R. MURUGADOOS,M/S A.R. MURUGADOSS PRODUCTIONNS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382104	44	STARGOLD- SON OF SARDAAR	2013	120	6	VIS-1-109-2013-MUM	0.2	0x0000A15700000000	2013-01-31 00:00:00	JAGUAR SERVICES PVT . LTD, INDIA	12	0	0	VIS/165/2013-MUM	0	0	0	N	JAGUAR SERVICES PVT . LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382105	58	IRUMBU KUTHIRAI-'ANGE EPPO SONG 2	2014	120	3	VIS-1-109-2014-CHEN	0.3	0x0000A37D00000000	2014-08-04 00:00:00	M/S AGS ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/50/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382106	59	TRAILER OF 'ICE CREAM'	2014	120	8	VIS-1-109-2014-HYD	0.58	0x0000A35700000000	2014-06-27 00:00:00	T. RAMASTYANARAYANA, M/S BHIMAVARAM TALKIES, INDIA	12	0	0	VIS/T/171/2014-HYD	0	0	0	N	T. RAMASTYANARAYANA, M/S BHIMAVARAM TALKIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382107	44	PROMO NO- 52 & 53 (DILOGUE) OF FILM- JAI GO	2004	120	6	VIS-1-109-2014-MUM	1	0x0000947F00000000	2004-01-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS-154-2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382108	58	UTTAMA VILLAIN - VIDEO SONG 'HIRANIYAN'	2015	120	3	VIS-1-109-2015-CHEN	1.35	0x0000A45200000000	2015-03-05 00:00:00	M/S.THIRRUPATHI BROTHERS FILM MEDIA(P) LTD,INDIA	12	0	0	VIS-1-109-2015-CHEN	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382109	54	SONG:-''SOUN'	2015	120	6	VIS-1-109-2015-MUM	5.1	0x0000A43000000000	2015-01-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/109/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382110	59	MANMADHAN FOR SALE - TV TRAILER 1	2016	120	3	VIS-1-109-2016-CHEN	0.3	0x0000A5C300000000	2016-03-08 00:00:00	M/S GEMINI FILM CIRCUIT, INDIA	12	0	0	VIS/T/50/2016-CHE	0	0	0	N	M/S GEMINI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382111	59	TRAILER NO 3,4,5,AND 6 OF'MARALA TELUPANA PRIYA'	2016	120	8	VIS-1-109-2016-HYD	1	0x0000A62E00000000	2016-06-23 00:00:00	S. CHAITRA SIRI SAI M/S SREE CHAITRA CHALANA CHITRA,INDIA	12	0	0	VIS/T/210/2016-HYD	0	0	0	N	S. CHAITRA SIRI SAI M/S SREE CHAITRA CHALANA CHITRA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382112	44	SAALA KHADOOS : PROMO -25 (SONG/ JHALLI PATAKHA)	2016	120	6	VIS-1-109-2016-MUM	1.29	0x0000A6AC00000000	2016-10-27 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/133/2016-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382113	44	KARIB KA SONG CHURA LO NA...	1998	120	6	VIS-1-109-98-MUM	6.7	0x00008C0F00000000	1998-03-03 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/109/98	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382114	44	PYAR KE SIDE EFFECTS (PUBLIC REVIEW) KE PROMO NO. 1,2,3	2006	120	6	VIS-1-1090-2006-MUM	0.15	0x0000984300000000	2006-09-21 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	12	0	0	VIS/T-641/06	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382115	61	N.D.T.V. 24 X 7 WE THE PEOPLE	2011	120	6	VIS-1-1090-2011-MUM	0.35	0x00009F5500000000	2011-09-05 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/1090/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382116	61	SPOT- SCRIPT	2012	120	6	VIS-1-1090-2012-MUM	0.3	0x0000A0E500000000	2012-10-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS-1-1090-2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382117	44	PROMO NO. 35 GORI TERE PYAR MEIN DIL DITTUR OPT 2	2013	120	6	VIS-1-1090-2013-MUM	2.16	0x0000A25B00000000	2013-10-18 00:00:00	DHARAMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/1090/2013	0	0	0	N	DHARAMA PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382118	44	PROMO NO - 4 & 5 P.K. (THARKI CHOKRO)	2014	120	6	VIS-1-1090-2014-MUM	1.3	0x0000A3CB00000000	2014-10-21 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD., INDIA	12	0	0	VIS/2018/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382119	44	PROMO NO. 03 TO 07 (SONG :PREM LEELA')OF FILM : 'PREM RATAN DHAN PAYO '	2015	120	6	VIS-1-1090-2015-MUM	5.55	0x0000A52500000000	2015-10-02 00:00:00	RAJSHRI PRODUCTION (p) LTD ,INDIA	12	0	0	VIS/1423/2015-MUM	0	0	0	N	RAJSHRI PRODUCTION (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382120	44	S U L T A N : ASTRAL PIPES - AD NO.1	2016	120	6	VIS-1-1090-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1047/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382121	61	NIVEA DEO AQUA COOL GOOSELUMPS-150	2006	120	6	VIS-1-1091-2006-MUM	0.2	0x0000984300000000	2006-09-21 00:00:00	TOWA /ANTHEE,MUMBAI	12	0	0	VIS/1/1091/2006	0	0	0	N	TOWA /ANTHEE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382122	61	NDTV 24 X 7  BUCK STOPS HERE	2011	120	6	VIS-1-1091-2011-MUM	0.35	0x00009F5500000000	2011-09-05 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/1091/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382123	44	AYODHYA AYODHYA	2012	120	6	VIS-1-1091-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	AMAR CHITRA KATHA PVT. LTD., INDIA	12	0	0	VIS/S/464/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382124	44	PROMO NO 36 GORI TERE PYAR MEIN NAINA OPT 2	2013	120	6	VIS-1-1091-2013-MUM	2.1	0x0000A25B00000000	2013-10-18 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1091/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382125	44	PROMO NO-3 P.K.(THARKI CHOKRO)	2014	120	6	VIS-1-1091-2014-MUM	1.3	0x0000A3CB00000000	2014-10-21 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/1091/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382126	54	SONG - MERE VICH TERI OF FILM 'SAADEY CM SAAB'	2015	120	6	VIS-1-1091-2015-MUM	3.14	0x0000A52500000000	2015-10-02 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/688/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382127	44	MIRAJ PARATHA	2016	120	6	VIS-1-1091-2016-MUM	0.3	0x0000A62200000000	2016-06-11 00:00:00	PARAMHANS CREATION INDIA	12	0	0	VIS/1/1091/2016	0	0	0	N	PARAMHANS CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382128	44	MIRAJ PARATHA	2016	120	6	VIS-1-1091-2016-MUM (2)	0.3	0x0000A62200000000	2016-06-11 00:00:00	PARAMHANS CREATIONS,INDIA	12	0	0	VIS/1/1091/2016	0	0	0	N	PARAMHANS CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382129	44	IQARAR BY CHANCE KA PROMO NO. 11	2006	120	6	VIS-1-1092-2006-MUM	0.3	0x0000984300000000	2006-09-21 00:00:00	J-17 ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VIS/1/1092/2006	0	0	0	N	J-17 ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382130	44	PROMO NO.1 & 2 (SONG : AYODHYA AYODHYA OF FILM : SONS OF RAM)	2012	120	6	VIS-1-1092-2012-MUM	2.3	0x0000A0E500000000	2012-10-09 00:00:00	AMAR CHITRA KATHA PVT. LTD. INDIA	12	0	0	VIS/1/1092/2012	0	0	0	N	AMAR CHITRA KATHA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382131	44	PROMO NO. 39, 40, 41 MICKEY VIRUS (SONG AND DIALOGUE)	2013	120	6	VIS-1-1092-2013-MUM	0.45	0x0000A25E00000000	2013-10-21 00:00:00	DAR MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/1092/2013-MUM	0	0	0	N	DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382132	59	DIALOGUE PROMO NO-41 TO 44 HAPPY NEW YRAR	2014	120	6	VIS-1-1092-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	13	0	0	VIS/1991/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382133	54	SONG - SAAJNA OF FILM 'SAADEY CM SAAB'	2015	120	6	VIS-1-1092-2015-MUM	3.3	0x0000A52500000000	2015-10-02 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/687/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382134	54	DIALOGUE PROMO NO- 7 TO 9 OF FILM : SARDAAR JI 2	2016	120	6	VIS-1-1092-2016-MUM	0.45	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1092/2016	0	0	0	N	WHITEHILL PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382135	54	DIALOGUE PROMO NO - 7 TO 9 OF FILM -SARDAAR JI 2	2016	120	6	VIS-1-1092-2016-MUM (2)	0.45	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1092/2016	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382136	43	ALBUM: GARBE GHUME (NONSTOP RAS GARBA)	2006	120	6	VIS-1-1093-2006-MUM	60.4	0x0000984300000000	2006-09-21 00:00:00	VINES RECORDS AND TEPS PVT. LTD., MUMBAI	12	0	0	VIS/1/1093/2006	0	0	0	N	VINES RECORDS AND TEPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382137	61	NDTV - PROFIT LIFESTVLE	2011	120	6	VIS-1-1093-2011-MUM	0.55	0x00009F5500000000	2011-09-05 00:00:00	UFO  MOVIEZ (I) LTD, MUMBAI	12	0	0	VIS/1/1093/2011	0	0	0	N	UFO  MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382138	44	DIALOGUE PROMO NO. 32 OF STUDENT OF THE YEAR	2012	120	6	VIS-1-1093-2012-MUM	0.3	0x0000A0E600000000	2012-10-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1093/2012	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382139	44	SONG : SAMNE HAI SAVERA FILM: BULLET RAJA	2013	120	6	VIS-1-1093-2013-MUM	4.16	0x0000A25E00000000	2013-10-21 00:00:00	RAHUL MITTRA /BRAND SMITH MOTION PICTURES,INDIA	12	0	0	VIS/1/1093/2013-MUM	0	0	0	N	RAHUL MITTRA /BRAND SMITH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382140	59	DIALOGUE PROMO NO-45 TO 47 HAPPY NEW YEAR	2014	120	6	VIS-1-1093-2014-MUM	0.45	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT.LTD.,INDIA	12	0	Social	VIS/1/1093/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382141	54	SONG- SAADEY OM SAAB OF FILM 'SAADEY CM SAAB'	2015	120	6	VIS-1-1093-2015-MUM	3.32	0x0000A52500000000	2015-10-02 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1093/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382142	54	PROMO NO - 16 : OF FILM - SARDAAR JI 2 / SONG - RUMAAL	2016	120	6	VIS-1-1093-2016-MUM	2.9	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1093/2016	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382143	54	PROMO NO 16 OF FILM SARDAAR JI 2	2016	120	6	VIS-1-1093-2016-MUM (2)	2.9	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1093/2016	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382144	44	''IKRAR BY CHANCE'' KE PROMO NO. 12,14,15,16,17	2006	120	6	VIS-1-1094-2006-MUM	2.3	0x0000984300000000	2006-09-21 00:00:00	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1094/2006	0	0	0	N	J 71 ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382145	61	ALBUM : COLLAPSE INTO NOW SONG: MINE SMELL LIKE RONEY	2011	120	6	VIS-1-1094-2011-MUM	3.9	0x00009F5500000000	2011-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MIUMBAI	12	0	0	VIS/S-311/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MIUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382146	44	DIALOGUE PROMO NO. 35 TO 37 OF 'STUDENT OF THE YEAR'	2012	120	6	VIS-1-1094-2012-MUM	1.2	0x0000A0E600000000	2012-10-10 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/1631/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382147	44	PROMO NO-4 TO 6 SOOPER SE OOPER	2013	120	6	VIS-1-1094-2013-MUM	3.24	0x0000A25E00000000	2013-10-21 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	0	VIS/1893/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382148	59	DIALOGUE PROMO NO. - 48 HAPPY NEW YEAR	2014	120	6	VIS-1-1094-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHLLIES ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1995/2014-MUM	0	0	0	N	RED CHLLIES ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382149	134	SONG. RUH  DI FAKERI	2015	120	6	VIS-1-1094-2015-MUM	3.55	0x0000A52500000000	2015-10-02 00:00:00	SAMARJEET RANBHAVA, INDIA	12	0	0	VIS/S/668/2015-MUM	0	0	0	N	SAMARJEET RANBHAVA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382150	54	DIALOGUE PROMO NO -12 TO 15 OF FILM - SARDAAR JI 2	2016	120	6	VIS-1-1094-2016-MUM	1	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/1033/2016-MUM	0	0	0	N	WHITEHILL PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382151	54	DIALOGUE PROMO NO. 12 TO 15 OF FILM -  SARDAAR JI 2	2016	120	6	VIS-1-1094-2016-MUM (2)	1	0x0000A62200000000	2016-06-11 00:00:00	WHITEHILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/1033/2016-MUM	0	0	0	N	WHITEHILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382152	44	''MR.HOT MR. KOOL'' KE PROMO NO. 1,2,3	2006	120	6	VIS-1-1095-2006-MUM	0.3	0x0000984300000000	2006-09-21 00:00:00	INTERWORLD DIGITAL LTD., MUMBAI	12	0	0	VIS/1/1095/2006	0	0	0	N	INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382153	51	PROMO NO. 15 TO 16 HAPOOS	2010	120	6	VIS-1-1095-2010-MUM	1.2	0x00009DA500000000	2010-06-30 00:00:00	EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-595/2010-MUM	0	0	0	N	EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382154	61	ALBUM : MY CHEMICAL ROMANCE DANGER DAYS SONG : SING IT FOR JAPAN	2011	120	6	VIS-1-1095-2011-MUM	3.49	0x00009F5500000000	2011-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	0	VIS/S-312/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382155	44	PROMO NO 11 TO 15 DARD - E- DISCO	2012	120	6	VIS-1-1095-2012-MUM	1.15	0x0000A0E600000000	2012-10-10 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1647/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382156	51	SUNDER MAAZHI BAHLI (BETI)	2013	120	6	VIS-1-1095-2013-MUM	20.25	0x0000A25F00000000	2013-10-22 00:00:00	RAJEEV MOHAN ASANG PRODUCTIONS. INDIA	12	0	0	VIS/1871/2013-MUM	0	0	0	N	RAJEEV MOHAN ASANG PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382157	58	DIALOGUE PROMO NO -40 HAPPY NEW YEAR	2014	120	6	VIS-1-1095-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD  INDIA	13	0	0	VIS//1994/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382158	44	PROMO NOS . 8 TO 11 OF BUMPER DRAW	2015	120	6	VIS-1-1095-2015-MUM	2.5	0x0000A52500000000	2015-10-02 00:00:00	BLACKK STONE ENTERTAINMENT, INDIA	12	0	0	VIS/1419/2015-MUM	0	0	0	N	BLACKK STONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382159	44	PROMO NO.S 8 TO 11 OF BUMPER DRAW	2015	120	6	VIS-1-1095-2015-MUM	2.5	0x0000A52500000000	2015-10-02 00:00:00	BLACKK STONE ENTERTAINMENT,INDIA	12	0	0	VIS/1/1095/2015	0	0	0	N	BLACKK STONE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382160	54	SONG 'SUPNE'	2016	120	6	VIS-1-1095-2016-MUM	3.41	0x0000A62200000000	2016-06-11 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/S/444/2016-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382161	54	SONG 'SUPNE'	2016	120	6	VIS-1-1095-2016-MUM (2)	3.41	0x0000A62200000000	2016-06-11 00:00:00	ACME MUSIC,MUMBAI	12	0	0	VIS/1/1095/2016	0	0	0	N	ACME MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382162	54	SONG SUPNE	2016	120	6	VIS-1-1095-2016-MUM (2)	3.41	0x0000A62200000000	2016-06-11 00:00:00	ACME MUSIC , INDIA	12	0	0	VIS/S/444/2016-MUM	0	0	0	N	ACME MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382163	61	ALBUM  : DEATH FOR CUTIE COLOR CODES SONG YOU ARE A	2011	120	6	VIS-1-1096-2011-MUM	5.2	0x00009F5500000000	2011-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	0	VIS/S-319/11-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382164	44	PROMO NO 6 TO 10 DARD - E- DISCO	2012	120	6	VIS-1-1096-2012-MUM	1	0x0000A0E600000000	2012-10-10 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1646/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382165	61	WRECKING TV	2013	120	6	VIS-1-1096-2013-MUM	0.2	0x0000A25F00000000	2013-10-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1900/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382166	58	DIALOGUE PROMO NO - 45 TO 47 HAPPY NEW YEAR	2014	120	6	VIS-1-1096-2014-MUM	0	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. , INDIA	13	0	0	VIS/1992/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382167	44	PROMO NO 18 TO 21 FILM WEDDING PULLAV	2015	120	6	VIS-1-1096-2015-MUM	4.32	0x0000A52500000000	2015-10-02 00:00:00	GR8 ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1432/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382168	44	PROMO NO. 36 -UDTA PUNJAB . SONG-IKK KUDI CLUB MIX (FREEPLAY)	2016	120	6	VIS-1-1096-2016-MUM	2.44	0x0000A62200000000	2016-06-11 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD., INDIA	12	0	0	VIS/1/1096/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382169	44	PROMO NO, 36- UDTA PUNJAB SONG IKK KUDI CLUB MIX FREEPLAY	2016	120	6	VIS-1-1096-2016-MUM (2)	2.44	0x0000A65F00000000	2016-08-11 00:00:00	BALAJI MOTIONS PICTURES & PHANTOM FILMS PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1096/2016	0	0	0	N	BALAJI MOTIONS PICTURES & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382170	44	' FILM:HANIMUN TAVALES PVT. LTD. GANA: JANE OW HAI KHA'	2006	120	6	VIS-1-1097-2006-MUM	2.16	0x0000984400000000	2006-09-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/S-504/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382171	61	ALBUM : AMOS LEE- MISSION BELL SONG : FLOWER	2011	120	6	VIS-1-1097-2011-MUM	3.47	0x00009F5500000000	2011-09-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1097/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382172	44	PROMO NO.14: LUV SHUV TEY CHIKEN KHURANA :SEARCH	2012	120	6	VIS-1-1097-2012-MUM	0.15	0x0000A0E600000000	2012-10-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/1097/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382173	44	PROMO NO. 9&10: SONG SAMINE HAI SEVARA FILM : BUKKETT RAJA	2013	120	6	VIS-1-1097-2013-MUM	0.5	0x0000A25F00000000	2013-10-22 00:00:00	RAHUL MITTRA/BRANDS SMITH MOTOION PICTURE, INDIA	12	0	0	VIS-1898-2013-MUM	0	0	0	N	RAHUL MITTRA/BRANDS SMITH MOTOION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382174	58	DIALOGUE PROMO NO -41 TO 44 HAPPY NEW YEAR	2014	120	6	VIS-1-1097-2014-MUM	0.4	0x0000A3CB00000000	2014-10-21 00:00:00	RED CHIILIES ENTERTAINMENTS PVT LTD INDIA	13	0	0	VIS/1990/2014-MUM	0	0	0	N	RED CHIILIES ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382175	51	SONG HI ODHA ODHA OF FILM BEDARDI	2015	120	6	VIS-1-1097-2015-MUM	5.24	0x0000A52900000000	2015-10-06 00:00:00	CRYSTAL FILMS (BLR), INDIA	12	0	0	VIS/S/698/2015-MUM	0	0	0	N	CRYSTAL FILMS (BLR), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382176	44	DO LAFZON KI KAHANI (GITANGALI BRAND)	2016	120	6	VIS-1-1097-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	DHIRAJ MOTION PICTURES PVT.LTD., INDIA	12	0	0	VIS/1/1097/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382177	44	DO LAFZON KAHANI (GITANJALI BRAND)	2016	120	6	VIS-1-1097-2016-MUM (2)	0.2	0x0000A62200000000	2016-06-11 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1097/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382178	44	JAY SANTOSHI MAA KA PROMO NO. 10,11	2006	120	6	VIS-1-1098-2006-MUM	2.3	0x0000984400000000	2006-09-22 00:00:00	PERCEPT PICTURES COMPANY PVT. LTD.,MUMBAI	12	0	0	VIS-1-1098-2006-MUM	0	0	0	N	PERCEPT PICTURES COMPANY PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382179	44	MAKING OF THE FILMS- MERE BROTHER KI DULHAN	2011	120	6	VIS-1-1098-2011-MUM	20.12	0x00009F5500000000	2011-09-05 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS-509-2011-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382180	44	'HUM CHHUUENGE AASMA'	2012	120	6	VIS-1-1098-2012-MUM	13.21	0x0000A0E600000000	2012-10-10 00:00:00	MADHYA PRADESH MADHYAM ,INDIA	12	0	0	VIS/1557/2012-MUM	0	0	0	N	MADHYA PRADESH MADHYAM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382181	44	PROMO NO 11 TO 13- SONG SAMNE HAI SAVERA FILM BULLETT RAJA	2013	120	6	VIS-1-1098-2013-MUM	3.38	0x0000A25F00000000	2013-10-22 00:00:00	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS-1-1098-2013	0	0	0	N	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382182	44	PROMO NO , 3 TO 5 CHAAR SAHIBZAADE	2014	120	6	VIS-1-1098-2014-MUM	1	0x0000A3CB00000000	2014-10-21 00:00:00	BAWEJA MOVIES PVT. LTD. , MUMBAI	12	0	0	VIS/2000/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382183	61	ENIGMA BY DHRUV VISVANATH	2015	120	6	VIS-1-1098-2015-MUM	4.4	0x0000A52900000000	2015-10-06 00:00:00	THE ALEPH GROUP PTE LTD SINGAPORE	12	0	0	VIS/S/695/15-MUM	0	0	0	N	THE ALEPH GROUP PTE LTD SINGAPORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382184	49	SONG'MADHURAM MALAYALAM'	2015	120	6	VIS-1-1098-2016-MUM	6.42	0x0000A4B700000000	2015-06-14 00:00:00	SHERRIN VARGHESE, INDIA	12	0	0	VIS/S/339/2016-MUM	0	0	0	N	SHERRIN VARGHESE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382185	49	SONG MADHURAM MALATALAM	2016	120	6	VIS-1-1098-2016-MUM (2)	6.42	0x0000A62500000000	2016-06-14 00:00:00	SHRRIN VARGHEESE INDIA	12	0	0	VIS/1/1098/2016	0	0	0	Y	SHRRIN VARGHEESE INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382186	61	ALBUM : 'SCISSOR SISTERS' SONG : 'I DON'T FEEL LIKE DANCING'	2006	120	6	VIS-1-1099-2006-MUM	4	0x0000984400000000	2006-09-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,  MUMBAI	12	0	0	VIS/1/1099/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382187	58	MY NAME IS RAJ	2011	120	6	VIS-1-1099-2011-MUM	61.2	0x00009F5500000000	2011-09-05 00:00:00	WONG CHI KONG/SARAH TAN/TURNER INTERNATIONAL	12	0	0	VIS/1/1099/2011	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382188	106	TU - SONG IN THE MAKING OF THE FILM ; AJAB GAZABB LOVE - 5	2012	120	6	VIS-1-1099-2012-MUM	3.1	0x0000A0E600000000	2012-10-10 00:00:00	POOJA ENTERTTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1/1099/2012	0	0	0	N	POOJA ENTERTTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382189	44	PROMO NO 43 GORI TERE PYAR MEIN - NAIAN OPT 3	2013	120	6	VIS-1-1099-2013-MUM	2.11	0x0000A26000000000	2013-10-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/1099/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382190	84	SHAANDAAR - GODREJ - 1	2015	120	6	VIS-1-1099-2015-MUM	0.3	0x0000A52900000000	2015-10-06 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1448/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382191	51	TEASER OF FILM BERNIE	2016	120	6	VIS-1-1099-2016-MUM	0.15	0x0000A62500000000	2016-06-14 00:00:00	SHIVAM SAMVATSARKAR, SHIVLEELA FILMS, INDIA	12	0	0	VIS/1034/2016-MUM	0	0	0	N	SHIVAM SAMVATSARKAR, SHIVLEELA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382192	51	TEASER OF FILM BERNIE	2016	120	6	VIS-1-1099-2016-MUM (2)	0.15	0x0000A62500000000	2016-06-14 00:00:00	SHIVAM SAMVATSARKAR , SHIVLEELA FILMS , INDIA	12	0	0	VIS1034/2016-MUM 	0	0	0	N	SHIVAM SAMVATSARKAR , SHIVLEELA FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382193	61	CALTIGER.COM	2000	120	2	VIS-1-11-00-CAL	0.5	0x00008F7500000000	2000-07-20 00:00:00	BLACK MAGIC MOTION PICTURES PVT. LTD.	12	0	0	VIS/1/11/00	0	0	0	Y	CONCORD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382194	42	SITAKAHINI	2002	120	2	VIS-1-11-02-KOL	62.45	0x0000924000000000	2002-07-05 00:00:00	AMRABOTI PRODUCTION.	12	0	0	VIS/1/11/02	0	0	0	N	ARUP MIDYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382195	42	NAA	2003	120	2	VIS-1-11-03-KOL	40	0x000093D200000000	2003-08-11 00:00:00	SAILEN GHOSH	12	0	0	VIS/1/11/03	0	0	0	N	SAILEN GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382196	61	PORTRAIT OF A CINEMATOGRAPHER SOUMENDU ROY	2004	120	2	VIS-1-11-04-KOL	30	0x0000954F00000000	2004-08-26 00:00:00	BIDISHA ROY	12	0	0	VIS/1/11/04	0	0	0	N	BIDISHA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382197	85	THE DREAM	2005	120	2	VIS-1-11-05-KOL	2.2	0x000095FF00000000	2005-02-18 00:00:00	SWAPAN GHOSH	12	0	0	VIS-1-11-05-KOL	0	0	0	N	SWAPAN GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382198	42	TRAILER NO. 1 OF TAPASYA	2006	120	2	VIS-1-11-06-KOL	3.4	0x000097AA00000000	2006-04-21 00:00:00	KAMAL BANSAL	12	0	0	VIS/1/11/06	0	0	0	N	KAMAL BANSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382199	42	SAAT MAYER EK CHELE (THAKUMAR JHULI)	2007	120	2	VIS-1-11-07-KOL	23.17	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALETTA.	12	0	0	VIS-1-11-07-KOL	0	0	0	N	MS. SNIGDHA BHALETTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382200	64	GAONAWA KANIYA LE JAIBWA (VIDEO SONG ALBUM)	2008	120	2	VIS-1-11-08-KOL	59.58	0x00009A9800000000	2008-05-10 00:00:00	RANJI PRASAD GUPTA	12	0	0	VIS-1-11-08-KOL	0	0	0	N	RANJI PRASAD GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382201	44	DNAGA MIL GAYA	2009	120	2	VIS-1-11-09-KOL	27.1	0x00009B9800000000	2009-01-21 00:00:00	PANKAJ RISHI KUMAR.	12	0	0	VIS-1-11-09-KOL	0	0	0	N	PANKAJ RISHI KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382202	61	ENGINEERED FOR SUCCESS	2010	120	2	VIS-1-11-10-KOL	54.52	0x00009D0D00000000	2010-01-29 00:00:00	RAYCHEM RPG LIMITED	12	0	0	VIS-1-11-10-KOL	0	0	0	N	RAYCHEM RPG LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382203	42	TRAILER OF BANGLA BANCHAO	2011	120	2	VIS-1-11-11-KOL	3.41	0x00009E6B00000000	2011-01-14 00:00:00	LSHIKA MOTION PICTURE.	12	0	0	VIS/1/11/11	0	0	0	N	LSHIKA MOTION PICTURE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382204	42	TARA TARANI	2016	120	2	VIS-1-11-16-KOL	38.48	0x0000A6A900000000	2016-10-24 00:00:00	SHRI. RADHESHYAM RAY	12	0	0	VIS/1/11/16	0	0	0	N	SHRI. RADHESHYAM RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382205	44	ALBUM: EK DARD SABHI KO 'SONG : NA BABA NA'	2006	120	6	VIS-1-11-2003-MUM	4.14	0x0000974F00000000	2006-01-20 00:00:00	VINAY RECORDS AND TEPS PVT.LTD.,MUMBAI	12	0	0	VIS/S-7/2003-MUM	0	0	0	N	VINAY RECORDS AND TEPS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382206	58	TRAILER OF VETTAIYADU VILAYADU	2006	120	3	VIS-1-11-2006-CHEN	0.56	0x0000974900000000	2006-01-14 00:00:00	SHRI MAENIEAM NARAYANAN	12	0	0	VIS/1/11/2006	0	0	0	Y	M/S. SEVENTH CHANNEL COMMUNICATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382207	58	VIVEK IN NACHINNU IRUKKU	2007	120	3	VIS-1-11-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-11-2007-CHEN	0	0	0	Y	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382208	58	TRAILER OF NENJAHAI KILLATHAY	2008	120	3	VIS-1-11-2008-CHEN	3	0x00009A1D00000000	2008-01-08 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-11-2008-CHEN	0	0	0	N	M/S BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382209	54	ALBUM - WELCOME TO JAAZ VILI KA PROMO NO. 1,2	2008	120	6	VIS-1-11-2008-MUM	0.5	0x00009A1600000000	2008-01-01 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	NOT READAB	VIS/1/11/2008	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382210	58	' MOBILE CLUB'	2009	120	3	VIS-1-11-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S R. NETWORK	12	0	0	VIS-1-11-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382211	58	TRAILES OF KUMARIPENNIN ULLATHILAS	2010	120	3	VIS-1-11-2010-CHEN	3.58	0x00009CFB00000000	2010-01-11 00:00:00	SHRI GIRL AKAASH	12	0	0	VIS/1/11/2010	0	0	0	N	M/S VIVEK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382212	45	SRI RAMA.... (SONG OF KANNADA FILM, KEMPE GOWDA..)	2011	120	4	VIS-1-11-2011-BAN 	4.15	0x00009E7900000000	2011-01-28 00:00:00	M/S. SHANKAR PRODUCTIONS BANGLORE	12	0	0	VIS/1/11/2011	0	0	0	N	M/S. SHANKAR PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382213	59	APSACS BACHELOR	2011	120	3	VIS-1-11-2011-CHEN	0.42	0x00009E6400000000	2011-01-07 00:00:00	M/S RED	12	0	0	VIS-1-11-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382214	61	'GNANODAYA PUBLIC SCHOOL'	2012	120	4	VIS-1-11-2012-BAN 	0.45	0x00009FF200000000	2012-02-09 00:00:00	M/S GNANADAYA PUBLIC SCHOOL,MYSORE	12	0	0	VIS/1/11/2012	0	0	0	N	M/S GNANADAYA PUBLIC SCHOOL,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382215	59	RUSHIYAGAM	2012	120	3	VIS-1-11-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S AC FILMS	12	0	0	VIS-1-11-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382216	59	'NANDHIESWARUDU (RULERS NEVER LOOKS BACK)'	2012	120	8	VIS-1-11-2012-HYD	0.3	0x00009FD600000000	2012-01-12 00:00:00	SHRI KOTA GAANGADHARA	12	0	0	VIS/1/11/2012-HYD	0	0	0	N	SHRI BANDI INDRASENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382217	44	PROPMO NO. 1 AND 2 ALBUM : RAGILE GANA-RANGILE	2012	120	6	VIS-1-11-2012-MUM	0.45	0x00009FD000000000	2012-01-06 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/15/12-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382218	45	TRAILER OF FILM, PAGADE	2013	120	4	VIS-1-11-2013-BAN 	5.2	0x0000A14F00000000	2013-01-23 00:00:00	SRI. H.V. ANNAPPA OF SRI MANJUNATHA TELE AND CINE PRODUCTIONS, INDIA	12	0	0	VIS/1/11/2013	0	0	0	N	SRI. H.V. ANNAPPA OF SRI MANJUNATHA TELE AND CINE PRODUCTIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382219	59	KADALI SONG 2 -ELE JELLEY	2013	120	3	VIS-1-11-2013-CHEN	0.3	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES , INDIA	12	0	0	VIS/S/4/2013-CHE	0	0	0	N	M/S MADRAS TALKIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382220	42	TRAILER OF KANAMACHCHI (SONG NO.2&3)	2013	120	2	VIS-1-11-2013-KOL	7.29	0x0000A14700000000	2013-01-15 00:00:00	M/S. ESKAY MOVIES , INDIA	12	0	0	VIS-1-11-2013-KOL	0	0	0	N	M/S. ESKAY MOVIES , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382221	44	PROMO NO. 7 TO 9 (SONG: LOG YAHAN) OF FILM : MAI	2013	120	6	VIS-1-11-2013-MUM	2.15	0x0000A13B00000000	2013-01-03 00:00:00	ALLIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/10/2013-MUM	0	0	0	N	ALLIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382222	58	VADACURRY-SONG1-'KANDAPADI KANDAPADI'	2014	120	3	VIS-1-11-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	M/S MEEKA ENTERTAINMENT, INDIA	12	0	0	VIS/S/7/2014-CHE	0	0	0	N	M/S MEEKA ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382223	59	TYRAILER OF  'MUDDUGA'	2014	120	8	VIS-1-11-2014-HYD	0.15	0x0000A2C400000000	2014-01-31 00:00:00	SHRI CH. VENKATA REDDY, M/S. 24 CRAFTS.	12	0	0	VIS/19/2014-HYD	0	0	0	N	SHRI CH. VENKATA REDDY, M/S. 24 CRAFTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382224	42	TRAILER OF AAI SUDHU CHAYOCHCHI TONAY (SONG NO:6)	2014	120	2	VIS-1-11-2014-KOL	3.29	0x0000A31B00000000	2014-04-28 00:00:00	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT.LTD.)	12	0	0	VIS-1-11-2014-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT.LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382225	51	ALBUM AND SONG AMCHI MUMBAI	2014	120	6	VIS-1-11-2014-MUM	4.32	0x0000A2A800000000	2014-01-03 00:00:00	SRS MUSIC INDIA	12	0	0	VIS/S/1735/13-MUM	0	0	0	N	SRS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382226	58	SANDAMARUDHAM	2015	120	3	VIS-1-11-2015-CHEN	0.2	0x0000A41A00000000	2015-01-08 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/1/11/2015	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382227	59	TRAILER OF 'GOPALA'	2015	120	8	VIS-1-11-2015-HYD	1.2	0x0000A42000000000	2015-01-14 00:00:00	D. SURESH BABU &SHARRATH MARAR , M/S. SURESH PRODUCTIONS,INDIA	12	0	0	VIS/14/2015-HYD	0	0	0	N	D. SURESH BABU &SHARRATH MARAR , M/S. SURESH PRODUCTIONS,HYDERABAD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382228	266	THE ENIGMA OF LONAR	2015	120	6	VIS-1-11-2015-MUM	6.11	0x0000A41400000000	2015-01-02 00:00:00	DR. CHINMAY KHARADE,INDIA	12	0	0	VIS/1/11/2015	0	0	0	N	DR. CHINMAY KHARADE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382229	58	VOICE OF YUVAN - 'COIMBATORE' VIDEO AD	2016	120	3	VIS-1-11-2016-CHEN	0.39	0x0000A58A00000000	2016-01-11 00:00:00	M/S. YARSS NETWORK PVT. LTD., INDIA	12	0	0	VIS/128/2016-CHE	0	0	0	N	M/S. YARSS NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382230	59	TRAILERS1,2,3, OF KRISHNA GAADI VEERA PREMA GAADHA	2016	120	8	VIS-1-11-2016-HYD	1	0x0000A59C00000000	2016-01-29 00:00:00	K. ASHOK BABA, M/S KEERTHI FILMS,INDIA	12	0	0	VIS/T/19/2016-HYD	0	0	0	N	K. ASHOK BABA, M/S KEERTHI FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382231	44	PROMO NO. 7 & 8 (SONG: 'KHEECH MERI PHOTO') OF FILM:'SAMAN TERI KASAM'	2016	120	6	VIS-1-11-2016-MUM	0.45	0x0000A58400000000	2016-01-05 00:00:00	JHOOM JHOOM MEDIA PVT. LTD., INDIA	12	0	0	VIS-1857-2016-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382232	58	ATTU - TV TEASER 5	2017	120	3	VIS-1-11-2017-CHEN	0.1	0x0000A6F300000000	2017-01-06 00:00:00	S. BALAGAN M/S DREAM ICON FILM  PRODUCTION, R.K. SURESH M/S STUDIO 9 ,INDIA	12	0	0	VIS/T/12/2017-CHEN	0	0	0	N	S. BALAGAN M/S DREAM ICON FILM  PRODUCTION, R.K. SURESH M/S STUDIO 9 ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382233	61	BALUCHAR SAREE (PART-I)	1996	120	2	VIS-1-11-96-CAL	14	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO.	12	0	0	VIS/1/11/96	0	0	0	N	SUTAPA GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382234	42	UCHHANGA SANGEET SHILPI CHINMOY LAHIRI	1997	120	2	VIS-1-11-97-CAL	25	0x00008BD000000000	1997-12-30 00:00:00	SUPRIYA LAHIRI	12	0	0	VIS/1/11/97-CAL	0	0	0	N	SUPRIYA LAHIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382235	54	ALBUM KINNA SONA KA SONG- KINNA SONA	1997	120	6	VIS-1-11-97-MUM	4.18	0x00008A6A00000000	1997-01-06 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/1/11/97	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382236	42	ALOK - STAMBHA	1999	120	2	VIS-1-11-99-CAL	17.12	0x00008E5600000000	1999-10-07 00:00:00	BHIRBHUM ZILLA PARISHAD	12	0	0	VIS/1/11/99	0	0	0	N	BHIRBHUM ZILLA PARISHAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382237	42	TRAILER OF GHATAK	2006	120	2	VIS-1-110-06-KOL	4.19	0x0000988E00000000	2006-12-05 00:00:00	M/S. SURENDER FILMS	12	0	0	VIS-1-110-06-KOL	0	0	0	N	M/S. SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382238	42	KHOPAY DIBO LAL PHOOK	2007	120	2	VIS-1-110-07-KOL	52.53	0x000098F000000000	2007-03-13 00:00:00	DIAMOND MUSIC	12	0	Social	VIS/1/110/07	0	0	0	N	DIAMOND MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382239	61	THE STORY OF GITANJALI	2009	120	2	VIS-1-110-09-KOL	30	0x00009CC700000000	2009-11-20 00:00:00	PUBLIC DIPLOMACY DIVN., MIN.OF EXTERNAL AFFAIRS	12	0	0	VIS-1-110-09-KOL	0	0	0	N	MS. INDRANI MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382240	61	MATON (TRANCE...)	2010	120	2	VIS-1-110-10-KOL	32	0x00009DE000000000	2010-08-28 00:00:00	VERMILION	12	0	0	VIS/1/110/2010	0	0	0	N	VERMILION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382241	42	TRAILER NO.1 OF SEVEN DAYS	2011	120	2	VIS-1-110-11-KOL	10.18	0x00009F3400000000	2011-08-03 00:00:00	MR. DILIP CHOWDHARY	12	0	0	VIS-1-110-11-KOL	0	0	0	N	MR. DILIP CHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382242	59	TR. OF 'WINNER'	2005	120	3	VIS-1-110-2005-CHEN  Tralr of Winner	2.5	0x0000964900000000	2005-05-03 00:00:00	SHRI K. VENKATESWARA RAO	12	0	0	VIS-1-110-2005-CHEN	0	0	0	N	SHRI K. VENKATESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382243	59	MANMADHA	2005	120	3	VIS-1-110-2005-CHEN Trlr of Manmadha	0	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAYA BHASKARA REDDY	12	0	0	VIS-1-110-2005-CHEN 	0	0	0	N	M/S. VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382244	58	'A SECOND CHANCE'	2006	120	3	VIS-1-110-2006-CHEN	4.3	0x000097C300000000	2006-05-16 00:00:00	SHRI K. VIDYSSHKUMAR	12	0	0	VIS-1-110-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE, VNNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382245	59	TRAILER NOS. 1 TO 3 PF 'BHARNAI'	2007	120	3	VIS-1-110-2007-CHEN	0.3	0x000098C100000000	2007-01-25 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-110-2007-CHEN	0	0	0	N	M/S G.K. FILMS CORPORTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382246	51	SAU TARA SAKHARAM	2008	120	3	VIS-1-110-2008-CHEN	62.55	0x00009A5F00000000	2008-03-14 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-110-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382247	58	' AKSHAYA HOUES '	2010	120	3	VIS-1-110-2010-CHEN	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S AKSHAYA HOMES	12	0	0	VIS-1-110-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382248	58	' AGE OF INNOCENCE '	2011	120	3	VIS-1-110-2011-CHEN	9.58	0x00009E9200000000	2011-02-22 00:00:00	SHRI G. RATHISH	12	0	0	VIS/1/110/2011	0	0	0	N	SHRI G. RATHISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382249	58	CHHOTA BHEEM AND KRISHNA	2011	120	8	VIS-1-110-2011-HYD	68.38	0x00009ED100000000	2011-04-26 00:00:00	SHRI RAJIV CHILANA (M/S. GREENGOLD ANIMATION PVT. LTD. )	12	0	0	VIS-1-110-2011-HYD	0	0	0	N	SHRI RAJIV CHILANA (M/S. GREENGOLD ANIMATION PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382250	45	PROMO OF FILM SEE...U	2012	120	4	VIS-1-110-2012-BAN 	1.23	0x0000A0EC00000000	2012-10-16 00:00:00	SRI.S.NAGENDRA RAO FO SHREE SAI SHREYASU MOVIES,INDIA	12	0	Social	VIS/1/110/2012	0	0	0	N	SRI.S.NAGENDRA RAO FO SHREE SAI SHREYASU MOVIES,DEVANHALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382251	59	SONG NO. 1 TO 6 OF 'NINDU CHUSTER LOVE VASTHUNDI '	2012	120	3	VIS-1-110-2012-CHEN	9	0x0000A00E00000000	2012-03-08 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-110-2012-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382252	59	TRAILER OF 'THE NLAST BUS'	2012	120	8	VIS-1-110-2012-HYD	3	0x0000A05A00000000	2012-05-23 00:00:00	S.S.V. LAKKANA , SANCHALAN FILMS, INDIA	12	0	0	VIS/T/118/2012-HYD	0	0	0	N	S.S.V. LAKKANA , SANCHALAN FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382253	44	SONG: TU AAJA OF FILM MATTER	2012	120	6	VIS-1-110-2012-MUM	4.21	0x00009FEB00000000	2012-02-02 00:00:00	SAARRTHI ENTERTAINMENT MUMBAI	12	0	0	VIS/S/59/2012-MUM	0	0	0	N	SAARRTHI ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382254	44	' KASHI-THE ETSRHAL CITY'	2013	120	3	VIS-1-110-2013-CHEN	52.11	0x0000A13C00000000	2013-01-04 00:00:00	M/S ISHA FOUNDATION	12	0	0	VIS-1-110-2013-CHEN	0	0	0	N	M/S ISHA FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382255	44	'CHANGE MULTIPLIER PART-2'	2013	120	6	VIS-1-110-2013-MUM	10	0x0000A15700000000	2013-01-31 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT.LTD,INDIA	12	0	0	VIS/120/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382256	58	IRUMBU KUTHIRAJ- 'PENNE PENNE' SONG 4	2014	120	3	VIS-1-110-2014-CHEN	0.3	0x0000A37D00000000	2014-08-04 00:00:00	M/S AGS ENTERTAINMENTS, PVT LTD., INDIA	12	0	0	VIS/S/52/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENTS, PVT LTD., CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382257	59	RA RA KRISHNAYYA	2014	121	8	VIS-1-110-2014-HYD	0	0x0000A35700000000	2014-06-27 00:00:00	CH SRINIVASA RAO (VAMSI KRISHNA),INDIA	12	0	Social	VIS/174/2014-HYD	0	0	0	Y	CH SRINIVASA RAO (VAMSI KRISHNA),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382258	54	SONG - KAFILA OF FILM - KAUM DE HEERE	2014	120	6	VIS-1-110-2014-MUM	4.11	0x0000A2C400000000	2014-01-31 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	0	VIS/1/110/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382259	58	JUMBULIGAM -'WHISTLE PODU' VIDEO SONG PROMO	2015	120	3	VIS-1-110-2015-CHEN	4.37	0x0000A45300000000	2015-03-06 00:00:00	`M/S MGM MOVIES PVT. LTD., INDIA	12	0	0	VIS/11/2015-CHE	0	0	0	N	M/S MGM MOVIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382260	54	SONG :  PYAAR	2015	120	6	VIS-1-110-2015-MUM	4.1	0x0000A43000000000	2015-01-30 00:00:00	J STAR PRODUCTIONS, INDIA	12	0	0	VIS/1/110/2015	0	0	0	N	J STAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382261	61	SHRINE VAILANKANNI INTERNATIONAL SCHOOL	2016	120	3	VIS-1-110-2016-CHEN	0.15	0x0000A5C300000000	2016-03-08 00:00:00	B.K.K.PILLAI,INDIA	12	0	0	VIS/47/2016-CHE	0	0	0	N	B.K.K.PILLAI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382262	59	TRAILER NO.1 AND 2 OF 'NINNE KORUKUNTA (THE GOD MUST BE CRAZY)'	2016	120	8	VIS-1-110-2016-HYD	0.2	0x0000A63400000000	2016-06-29 00:00:00	MARIPI VIDYA SAGAR SUBHAKARI CREATIONS,INDIA	12	0	0	VIS/T/211/2016-HYD	0	0	0	N	MARIPI VIDYA SAGAR SUBHAKARI CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382263	44	''SAALA KHADOOS'' : PROMO - 26 (DIALOGUES)	2016	120	6	VIS-1-110-2016-MUM	0.2	0x0000A59A00000000	2016-01-27 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/1/110/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382264	44	''APNA SAPNA MONEY MONEY'' KE PROMO NO. 1 SE 4	2006	120	6	VIS-1-1100-2006-MUM	0.3	0x0000984400000000	2006-09-22 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/1/1100/2006	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382265	44	PROMO NO. 24 TO 28 FO MAUSAM	2011	120	6	VIS-1-1100-2011-MUM	2.3	0x00009F3600000000	2011-08-05 00:00:00	DISNEY PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/1100/2011	0	0	0	N	DISNEY PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382266	44	PROMO NO - 14 TO 17 - SON OF SARDAR	2012	120	6	VIS-1-1100-2012-MUM	3.59	0x0000A0E600000000	2012-10-10 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/1/1100/2012	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382267	54	PROMO NO 1 & 2: SONG MELA FILM ; BHAJI IN PROBLEM	2013	120	6	VIS-1-1100-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	VIA COM 18 MEDIA PVT.LTD. INDIA	12	0	0	VIS/1886/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382268	44	PROMO NO - 6 P. K.	2014	120	6	VIS-1-1100-2014-MUM	1	0x0000A3CE00000000	2014-10-24 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD., INDIA	12	0	0	VIS/1/1100/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382269	51	PROMO NO .1 TO 3 OF THE FILM BEDARDI	2015	120	6	VIS-1-1100-2015-MUM	1	0x0000A52900000000	2015-10-06 00:00:00	CRYSTAL FILMS (BLR)  INDIA	12	0	0	VIS/1442/2015-MUM	0	0	0	N	CRYSTAL FILMS (BLR) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382270	44	PROMO NO. 15 - DHANAK, SONG -CHAL CHALEIN	2016	120	6	VIS-1-1100-2016-MUM	1.58	0x0000A62600000000	2016-06-15 00:00:00	SIC PRODUCTION PVT. LTD. & MANISH REALITIES PVT. LTD., INDIA	12	0	0	VIS/1048/2016-MUM	0	0	0	N	SIC PRODUCTION PVT. LTD. & MANISH REALITIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382271	44	PROMO NO -15 - DHANAK SONG - CHAL CHALEIN	2016	120	6	VIS-1-1100-2016-MUM (2)	1.58	0x0000A62600000000	2016-06-15 00:00:00	SIC PRODUCTIONS PVT. LTD.,& MANISH REALITIES PVT. LTD., INDIA	12	0	0	VIS/1048/2016-MUM 	0	0	0	N	SIC PRODUCTIONS PVT. LTD.,& MANISH REALITIES  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382272	61	BACARBI BLAST	2006	120	6	VIS-1-1101-2006-MUM	0.25	0x0000984400000000	2006-09-22 00:00:00	BAORDI-MARTIN (INDIA) LIMITEDM, MUMBAI	12	0	0	VIS/271/06	0	0	0	Y	BAORDI-MARTIN (INDIA) LIMITEDM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382273	44	MOD KA SAMVAD PROMO NO. 11,12,13	2011	120	6	VIS-1-1101-2011-MUM	1.45	0x00009F5500000000	2011-09-05 00:00:00	SHREYA CREATION PVT. LTD., MUMBAI	12	0	0	VIS/1/1101/2011	0	0	0	N	SHREYA CREATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382274	44	PROMO NO 13 SON OF SARDAR/ THE MAKING OF RAVI TUMAI RAJU	2012	120	6	VIS-1-1101-2012-MUM	5.22	0x0000A0E600000000	2012-10-10 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/1/1101/2012	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382275	54	PROMO NO 1 : SONG FERRARI FILM: BHA JI IN PROBLEM	2013	120	6	VIS-1-1101-2013-MUM	2	0x0000A26000000000	2013-10-23 00:00:00	VAI COM 18 MEDIA PVT . LTD.  INDIA	12	0	0	VIS/1905/2013-MUM	0	0	0	N	VAI COM 18 MEDIA PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382276	44	SONG - YUVA HALLA BOL	2014	120	6	VIS-1-1101-2014-MUM	3.38	0x0000A3CE00000000	2014-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1101/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382277	44	JAZBAA (BAIL KOLHU OIL)	2015	120	6	VIS-1-1101-2015-MUM	0.2	0x0000A52900000000	2015-10-06 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	0	VIS/1446/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382278	44	PROMO NO. 6 OF DISHOOM- SONG : SAU TARAH KE	2016	120	6	VIS-1-1101-2016-MUM	0.15	0x0000A62600000000	2016-06-15 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1101/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382279	44	PROMO NO. 6 OF DISHOOM - SONG SAU TARAH KE	2016	120	6	VIS-1-1101-2016-MUM (2)	0.15	0x0000A62600000000	2016-06-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/1101/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382280	44	''UMRAO JAAN'' KA PROMO NO. 7	2006	120	6	VIS-1-1102-2006-MUM	0.45	0x0000984400000000	2006-09-22 00:00:00	J. P. FILMS, MUMBAI	12	0	0	VIS/1/1102/2006	0	0	0	N	J. P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382281	44	'UMRAO JAAN' KA PROMO NO.7	2006	120	6	VIS-1-1102-2006-MUM (3)	0.45	0x0000984400000000	2006-09-22 00:00:00	J.P. FILMS,MUMBAI	12	0	0	VIS/1/1102/2006	0	0	0	N	J.P. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382282	216	POLIO 28TH AUGUST (DIGITAL)	2011	120	6	VIS-1-1102-2011-MUM	0.3	0x00009F5600000000	2011-09-06 00:00:00	UFO MOVIES (I) LTD. MUMBAI	12	0	0	VIS/1/1102/2011	0	0	0	N	UFO MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382283	44	PROMO NO 3 SONG ARE ARE OF THE FILM MAKKHI	2012	120	6	VIS-1-1102-2012-MUM	1.3	0x0000A0E600000000	2012-10-10 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	VIS/1/1102/2012	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382284	54	PROMO NO 1 TO 3 : SONG : ISHQ ZEHRILA FILM :BHAJI IN PROBLEM	2013	120	6	VIS-1-1102-2013-MUM	2.21	0x0000A26000000000	2013-10-23 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1102/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382285	44	PROMO NO. B OF FILM - P K.	2014	120	6	VIS-1-1102-2014-MUM	1.43	0x0000A3D100000000	2014-10-27 00:00:00	RAJKUMAR HIRANI FILMS  PVT LTD , INDIA	12	0	0	VIS/203/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382286	44	TITLE SONG, OF FILM- RUN BHUUMI CHAMPS DON'T CRY	2015	120	6	VIS-1-1102-2015-MUM	4.34	0x0000A52900000000	2015-10-06 00:00:00	ORIGIN PICTURES STUDIOZ PVT.LTD.,INDIA	12	0	0	VIS/S/699/2015-MUM	0	0	0	N	ORIGIN PICTURES STUDIOZ PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382287	43	PROMO NO NO 1 & 2 MANE WAHALO DIKRO DIKRANE VAHALI MAA	2016	120	6	VIS-1-1102-2016-MUM	0.5	0x0000A62600000000	2016-06-15 00:00:00	JIMMY PRODUCTIONS, INDIA	12	0	0	VIS-1057-2016-MUM	0	0	0	N	JIMMY PRODUCTIONS, AMRELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382288	43	PROMO NO NO 1&2 MANE WAHALO DIKRO DIKRANE VAHALI MAA	2016	120	6	VIS-1-1102-2016-MUM (2)	0.5	0x0000A62600000000	2016-06-15 00:00:00	JIMMY PRODUCTION, INDIA	12	0	0	VIS/1/1102/2016	0	0	0	N	JIMMY PRODUCTION, AMRELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382289	44	ALBUM- DURI SONG- DURI	2006	120	6	VIS-1-1103-2006-MUM	3.18	0x0000984400000000	2006-09-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1103/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382290	44	PROMO NO 1D AND 2 OF THE FILM MAKKHI (AKSHAY KUMAR AND AJAY DEVGAN)	2012	120	6	VIS-1-1103-2012-MUM	0.4	0x0000A0E600000000	2012-10-10 00:00:00	RELIENCE ENTERTAINMENT,INDIA	12	0	0	VIS/1/1103/2012	0	0	0	N	RELIENCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382291	54	PROMO NO. 1 TO 3 : SONG : RAMJI FILM BHA JI PROBLEM	2013	120	6	VIS-1-1103-2013-MUM	2.41	0x0000A26000000000	2013-10-23 00:00:00	VIA COM 18 MEDIA PVT, LTD. INDIA	12	0	0	VIS/1/1103/2013	0	0	0	N	VIA COM 18 MEDIA PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382292	44	SONG: SHARABI FILM : FILM : HAPPY NEW YEAR	2014	120	6	VIS-1-1103-2014-MUM	3.52	0x0000A3D100000000	2014-10-27 00:00:00	RED CHILLIES ENTERTAINMENT, INDIA	12	0	0	VIS/S/821/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382293	51	SONG MORYA RE OF FILM BEDARDI	2015	120	6	VIS-1-1103-2015-MUM	5.43	0x0000A52900000000	2015-10-06 00:00:00	CRYSTAL FILMS ,INDIA	12	0	0	VIS/S/696/2015-MUM	0	0	0	N	CRYSTAL FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382294	44	SULTAN : PROMOS NO.45 /SONG :SULTAN	2016	120	6	VIS-1-1103-2016-MUM	2.7	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/1103/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382295	105	PRE SCHOOL	2006	120	6	VIS-1-1104-2006-MUM	53	0x0000984700000000	2006-09-25 00:00:00	NIRVANA MUSIC, THANE	12	0	0	VIS/1/1104/2006	0	0	0	N	NIRVANA MUSIC, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382296	51	ALBUM : AIKUNI SANTANCHI BAANI (PART - 1)	2006	120	6	VIS-1-1104-2007-MUM (3)	39.37	0x0000978200000000	2006-03-12 00:00:00	FOUNTAIN MUSIC CO., MUMBAI	12	0	0	VIS/157/06	0	0	0	N	FOUNTAIN MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382297	61	APPS FOR PHONE - BLACK BERRY ANDROID -I PHONE AND I PAD	2011	120	6	VIS-1-1104-2011-MUM	0.2	0x00009F5600000000	2011-09-06 00:00:00	UFD MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/1104/2011	0	0	0	N	UFD MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382298	85	PROMO NO. -5 &6 (KOOL TIPS  LUV & LHUSH-KOOL JUNGLE GYM . & KOOL SCUEELE PRANKS) FILM 'SONGS OF RAM'	2012	120	6	VIS-1-1104-2012-MUM	1.56	0x0000A0E600000000	2012-10-10 00:00:00	AMAR CHITRA PRIVATE LIMITED, INDIA	12	0	0	VIS/1652/2012-MUM	0	0	0	N	AMAR CHITRA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382299	54	SONG HEER SALETI HATH JOR TE	2013	120	6	VIS-1-1104-2013-MUM	7.26	0x0000A26000000000	2013-10-23 00:00:00	GOYAL MUSIC , INDIA	12	0	0	VIS/1/1104/2013	0	0	0	N	GOYAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382300	54	SONG:- DESI MUNDA	2014	120	6	VIS-1-1104-2014-MUM	3.15	0x0000A3D100000000	2014-10-27 00:00:00	DADDY MOHAN ROCORDS, INDIA	12	0	0	VIS/S/810/2014-MUM	0	0	0	N	DADDY MOHAN ROCORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382301	44	' S U L T A N ' : PROMOS NO .46 TO 49	2016	120	6	VIS-1-1104-2016-MUM	1.4	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/1053/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382302	44	SULTAN - PROMO NO. 46 TO 49	2016	120	6	VIS-1-1104-2016-MUM (2)	1.4	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/1140/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382303	150	ALBUM: THE BILZ SONG:'2 STEP BHANGARA'	2006	120	6	VIS-1-1105-2006-MUM	3.57	0x0000984700000000	2006-09-25 00:00:00	TIMES MUSCI, MUMBAI	12	0	Social	VIS-1-1105-2006-MUM	0	0	0	N	TIMES MUSCI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382304	67	ALBUM CHANDA RANI	2007	120	6	VIS-1-1105-2007-MUM	35.36	0x000098F000000000	2007-03-13 00:00:00	REKHVAND OSAVAL, RAYPUR	12	0	0	VIS/1/1105/07	0	0	0	N	REKHVAND OSAVAL, RAYPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382305	61	N.D. T. V. 24X7 CALL	2011	120	6	VIS-1-1105-2011-MUM	0.35	0x00009F5600000000	2011-09-06 00:00:00	UFO MOVIES I LTD. MUMBAI	12	0	0	VIS/1/1106/2011	0	0	0	N	UFO MOVIES I LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382306	61	PROMO NO-7( KOOL TIPS FROM LUV & KUSH-KOOL TRAVEL TIPS) OF FILM- SONS OF RAM	2012	120	6	VIS-1-1105-2012-MUM	1.9	0x0000A0E600000000	2012-10-10 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED, INDIA	12	0	0	VIS-1-1105-2012	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382307	44	PROMO NO.48 TO 52, FILM -MICKEY VIRUS- TITLE SONG	2013	120	6	VIS-1-1105-2013-MUM	5.15	0x0000A26100000000	2013-10-24 00:00:00	DAR MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1105/2013-MUM	0	0	0	N	DAR MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382308	44	SONG: BANEGA SWATCH INDIA	2015	120	6	VIS-1-1105-2015-MUM	5.23	0x0000A52A00000000	2015-10-07 00:00:00	KANDISA MUSIC PRODUCTIONS PVT. LTD (INDIAN OCEAN), INDIA	12	0	0	VIS/S/702/2015-MUM	0	0	0	N	KANDISA MUSIC PRODUCTIONS PVT. LTD (INDIAN OCEAN), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382309	44	'SULTAN' : PROMO NO.50 TO 54	2016	120	6	VIS-1-1105-2016-MUM	1.15	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/1105/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382310	44	SULTAN : PROMOS NO. 50 TO 54	2016	120	6	VIS-1-1105-2016-MUM (2)	1.15	0x0000A62600000000	2016-06-15 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/1105/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382311	44	TITLE SONG OF MASTI : MASTI	2006	120	6	VIS-1-1106-2006-MUM	4.19	0x0000984700000000	2006-09-25 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	0	0	VIS/1/1106/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382312	51	''MAJHA GUNHA KAY''	2009	120	6	VIS-1-1106-2009-MUM	69.4	0x00009C4900000000	2009-07-17 00:00:00	RAJU ROHIDAS SOLAPURKAR, S. RAJ FILMS PRODUCTIONS, SANGLI	12	0	0	VIS/1/1106/2009	0	0	0	N	RAJU ROHIDAS SOLAPURKAR, S. RAJ FILMS PRODUCTIONS, SANGLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382313	61	WAHE GURU	2010	120	6	VIS-1-1106-2010-MUM	16	0x00009DA500000000	2010-06-30 00:00:00	MR.KIRAN MISHRA,M/S.PRINCE FILMS,MUMBAI	12	0	Social	VIS/1/1106/2010	0	0	0	N	MR.KIRAN MISHRA,M/S.PRINCE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382314	44	PROMO NO-3 7 4 (MERA JODIDARR)OF FILM SONS OF RAM	2012	120	6	VIS-1-1106-2012-MUM	3.3	0x0000A0E600000000	2012-10-10 00:00:00	AMAR CHIRA KATHA  PRIVET LIMITED INDIA	12	0	0	VIS/1/1106/2012	0	0	0	N	AMAR CHITRA KATHA PRIVET LIMITED  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382315	54	SONG-TRALLA	2013	120	6	VIS-1-1106-2013-MUM	4.25	0x0000A26100000000	2013-10-24 00:00:00	SWAG MUSIC,INDIA	12	0	0	VIS/1625/2013-MUM	0	0	0	N	SWAG MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382316	54	SONG: 'YARRI'	2014	120	6	VIS-1-1106-2014-MUM	2.57	0x0000A3D100000000	2014-10-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS-s-809-2014-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382317	44	FILM - TAMASHA. PROMO NO. 9 - SONG 'MATARGASHTI'	2015	120	6	VIS-1-1106-2015-MUM	1.4	0x0000A52A00000000	2015-10-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1456/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382318	44	SULTAN : PROMO NO. 55 TO 56	2016	120	6	VIS-1-1106-2016-MUM	0.2	0x0000A62600000000	2016-06-15 00:00:00	YASH FAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/1106/2016	0	0	0	N	YASH FAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382319	44	FILM : 'YATRA' SONG : JAAN-E-MOHABBAT	2006	120	6	VIS-1-1107-2006-MUM	0.9	0x0000984700000000	2006-09-25 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1107/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382320	61	CHARISHMA - LONELY SOUL	2012	120	6	VIS-1-1107-2012-MUM	4.16	0x0000A0E600000000	2012-10-10 00:00:00	CALVIN DIXON, INDIA	12	0	0	VIS/1/1107/2012	0	0	0	N	CALVIN DIXON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382321	51	PROMO NO - 1 & 2 (DIALOGUES) OF FILM - TAPAAL	2013	120	6	VIS-1-1107-2013-MUM	1	0x0000A26200000000	2013-10-25 00:00:00	MAITREYA MASS MEDIA (P) LTD., INDIA	12	0	0	VIS/1/1107/2013-MUM	0	0	0	N	MAITREYA MASS MEDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382322	54	PROMO NO 5 & 6 YODDHA THE WARRIOR	2014	120	6	VIS-1-1107-2014-MUM	2.31	0x0000A3D100000000	2014-10-27 00:00:00	OXL FILMS, INDIA	12	0	0	VIS/1997/2014-MUM	0	0	0	N	OXL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382323	61	CELEBRATING SIX DECADES OF INDIA'S SCIENCE & TECHNOLOGY	2015	120	6	VIS-1-1107-2015-MUM	40	0x0000A52A00000000	2015-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/1258/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382324	51	SONG: PROJECT: STRAWBERRY	2016	120	6	VIS-1-1107-2016-MUM	3.46	0x0000A62800000000	2016-06-17 00:00:00	RUJUTA PRODUCTIONS, INDIA	12	0	0	VIS/1/1170/2016	0	0	0	N	RUJUTA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382325	54	ALBUM:LUKAAN MAVAARYA	2006	120	6	VIS-1-1108-2006-MUM	15.23	0x0000984700000000	2006-09-25 00:00:00	KUBAIR MUSIC,MUMBAI	12	0	0	VIS/S-528/06	0	0	0	N	KUBAIR MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382326	44	FILM:BODY GUARD PROMO NO. 39 TO 40	2011	120	6	VIS-1-1108-2011-MUM	0.4	0x00009F5600000000	2011-09-06 00:00:00	REAL LIFE PRODUCTIONS (P) LTD.,MUMBAI	12	0	0	VIS/1/1108/2011	0	0	0	N	REAL LIFE PRODUCTIONS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382327	44	PROMO NO. 38 + 39 OF ''STUDENT OF THE YEAR'' - SONG : RATTA MAAR	2012	120	6	VIS-1-1108-2012-MUM	0.45	0x0000A0E600000000	2012-10-10 00:00:00	DHARMA PRODUCTIONS PVT. LD., INDIA	12	0	0	VIS/1/1108/2012	0	0	0	N	DHARMA PRODUCTIONS PVT. LD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382328	85	PROMO OF ''YAARIAN (DIGITAL POSTER)	2013	120	6	VIS-1-1108-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	SUPER CAESSTES INDUSTRIES LTD, INDIA	12	0	0	VIS/1919/203-MUM	0	0	0	N	SUPER CAESSTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382329	51	FILM- BOL BABY BOL / DOMG- PREMACHA TUJHA ISSARA	2014	120	6	VIS-1-1108-2014-MUM	4.5	0x0000A3D100000000	2014-10-27 00:00:00	MAJESTIC ENTERTAINMENTS, INDIA	12	0	0	VIS/S/818/2014-MUM	0	0	0	N	MAJESTIC ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382330	44	PROMO NOS.22 TO 25 OF WEDDING PULLAV	2015	120	6	VIS-1-1108-2015-MUM	1.1	0x0000A52A00000000	2015-10-07 00:00:00	GR8 ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1452/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382331	44	SALON RUMMY CIRCLE	2016	120	6	VIS-1-1108-2016-MUM	0.3	0x0000A62800000000	2016-06-17 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1/1108/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382332	44	BANJARA KA PROMO  NO. 1	2006	120	6	VIS-1-1109-2006-MUM	0.1	0x0000984700000000	2006-09-25 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1109/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382333	44	PROMO NO. 10 OF U R MY JAAH	2011	120	6	VIS-1-1109-2011-MUM	0.3	0x00009F5600000000	2011-09-06 00:00:00	M/S. ARUN GILI PRODUCTIONS PVT LTD., MUMBIA	12	0	0	VIS/1/1109/2011	0	0	0	N	M/S. ARUN GILI PRODUCTIONS PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382334	61	ALBUM-MTV ROOTS/SONG-VOODOO GIRL	2012	120	6	VIS-1-1109-2012-MUM	4.56	0x0000A0E600000000	2012-10-10 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1109/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382335	44	KAKING OF SONG ISHQYAUN DHISHQYAUN OF FILM GOLIYON KI RAASLEELA RAMLEELA 4	2013	120	6	VIS-1-1109-2013-MUM	2.46	0x0000A26200000000	2013-10-25 00:00:00	BHANSALI PRODUCTION PVT LTD, INDIA	12	0	0	VIS-1-1109-2013	0	0	0	N	BHANSALI PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382336	54	PROMO NO 3 & 4 YODDHA THE WARRIOR	2014	120	6	VIS-1-1109-2014-MUM	2.14	0x0000A3D200000000	2014-10-28 00:00:00	OXL FILMS,INDIA	12	0	0	VIS/1996/2014	0	0	0	N	OXL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382337	54	SONG:-'GUN VARGI BOLIAN PAVE' OF FILM:- 'MUKHTIAR CHADHA'	2015	120	6	VIS-1-1109-2015-MUM	2.12	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/708/2015-MUM	0	0	0	N	OHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382338	44	FORCE MOTORS SULTAN	2016	120	6	VIS-1-1109-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	PERCEPT H. INDIA	12	0	0	VIS/1/1109/2016	0	0	0	N	PERCEPT H.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382339	42	MAIRI DIDI JAMAI EASECHHE	2006	120	2	VIS-1-111-06-KOL	46.32	0x0000989000000000	2006-12-07 00:00:00	BINOD KUMAR	12	0	0	VIS/1/111/06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382340	42	MARI DIDI JAHNI EASECHHE	2006	120	2	VIS-1-111-06-KOL	46.32	0x0000989000000000	2006-12-07 00:00:00	BINOD KUMAR	12	0	0	VIS-1-111-06-KOL.	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382341	68	LADKI NO.1	2007	120	2	VIS-1-111-07-KOL	37.4	0x000098F100000000	2007-03-14 00:00:00	SUHAIL AHNED	12	0	0	VIS-1-111-07-KOL	0	0	0	N	SUHAIL AHNED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382342	42	O TUNIR MA (VIDEO SONG ALBUM)	2009	120	2	VIS-1-111-09-KOL	9.19	0x00009CC700000000	2009-11-20 00:00:00	NISHAN SUBHRA CHOWDHURY	12	0	0	VIS-1-111-09-KOL	0	0	0	N	NISHAN SUBHRA CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382343	44	SAARE JAHAN SE ACHHA	2010	120	2	VIS-1-111-10-KOL	3.4	0x00009DE000000000	2010-08-28 00:00:00	SHILA DATTA PRODICTIONS	12	0	0	VIS-1-111-10-KOL	0	0	0	N	SHILA DATTA PRODICTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382344	42	TRAILOR NO.2 OF TOMAYE BHALOBASHI	2011	120	2	VIS-1-111-11-KOL	2.45	0x00009F3A00000000	2011-08-09 00:00:00	PITRASHISH FILMS PVT.LTD	12	0	0	VIL/1/111/2011-KOL	0	0	0	N	PITRASHISH FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382345	44	BHIMA KA GANA ZUM BINDIAY ZUM	1999	120	6	VIS-1-111-1999-MUM	5.7	0x00008D6E00000000	1999-02-17 00:00:00	M/S N.P. ENTERNATIONAL MUMBAI	12	0	0	VIS/1/111/1999	0	0	0	N	M/S N.P. ENTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382346	44	JINGAL TRAINS JANI KAYSA JOSH	2004	120	6	VIS-1-111-2004-MUM (1)	24.35	0x000094AE00000000	2004-03-18 00:00:00	SANDEEP MADUKAR PATAK, CORSOFT TEKNOLGIES, AURANGABAD	12	0	0	VIS/1/111/2004	0	0	0	N	SANDEEP MADUKAR PATAK, CORSOFT TEKNOLGIES, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382347	58	TR. OF 6.2	2005	120	3	VIS-1-111-2005-CHEN Trlr of 6.2	1.12	0x0000964900000000	2005-05-03 00:00:00	SHRI A.C. ANANDAN	12	0	0	VIS/1/111/05/CHEN	0	0	0	N	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382348	59	MANMADHA	2005	120	3	VIS-1-111-2005-CHEN Trlr of Manmadha	0	0x0000964200000000	2005-04-26 00:00:00	SHRI VIJAYA BHASKARA REDDY	12	0	0	VIS-1-111-2005-CHEN 	0	0	0	N	M/S. VIJAYA BHASKARA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382349	51	' DRESHA'	2006	120	3	VIS-1-111-2006-CHEN	7.22	0x0000978600000000	2006-03-16 00:00:00	SHRI NISHUKANT PARDASHI	12	0	0	VIS-1-111-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382350	61	FUN RHYMES - VOL.1 &2	2007	120	3	VIS-1-111-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	MS. RUPALEE MATHUR	12	0	0	VIS-1-111-2007-CHEN	0	0	0	N	MS. RUPALEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382351	58	TRAILER OF SANDAI	2008	120	3	VIS-1-111-2008-CHEN	3	0x00009A9F00000000	2008-05-17 00:00:00	M/S. CINEMA PARADISE	12	0	0	VIS-1-111-2008-CHEN	0	0	0	N	M/S. CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382352	44	DOUBLE DOLPHIN	2009	120	3	VIS-1-111-2009-CHEN	0.45	0x00009BE000000000	2009-04-03 00:00:00	M/S. SUMAN ADS	12	0	0	VIS-1-111-2009-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382353	58	' MALLIKA THANGA MAALIGAI '	2010	120	3	VIS-1-111-2010-CHEN	0	0x00009D1A00000000	2010-02-11 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-111-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382354	58	BLACK	2011	120	3	VIS-1-111-2011-CHEN	8.38	0x00009E9200000000	2011-02-22 00:00:00	SHRI.ASHOK SELVAN	12	0	Social	VIS/1/111/2011	0	0	0	N	SHRI.ASHOK SELVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382355	59	TRAILER OF ''MISTER RASKAL''	2011	120	8	VIS-1-111-2011-HYD	0.6	0x00009ED100000000	2011-04-26 00:00:00	M/S USHA MADHURI ENTERPRISES PVT. LTD	12	0	0	VIS/1/111/2011-HYD	0	0	0	N	SHRI D.V. RAJU                     .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382356	59	TAILER NOS. 1,2,3,4,5,6,8,9,10 FROM THE FILM NINNUN CHUGTHE LOVE VASTUHNAN	2012	120	3	VIS-1-111-2012-CHEN	0	0x0000A00E00000000	2012-03-08 00:00:00	M/S AGS EMTERTAONMENT PVT. LTD	12	0	0	VIS/1/111/2012	0	0	0	N	M/S AGS EMTERTAONMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382357	59	TRAILER OF PAWAN KALYAN'S GABBAR SINGH	2012	120	8	VIS-1-111-2012-HYD	1	0x0000A05B00000000	2012-05-24 00:00:00	B.GANESH BABU. INDIA	12	0	0	VIS/T/121/2012-HYD	0	0	0	Y	B.GANESH BABU. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382358	44	PROMO NO. 17 & 18 : EKK DEEWANA THA	2012	120	6	VIS-1-111-2012-MUM	4.33	0x00009FEC00000000	2012-02-03 00:00:00	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	12	0	0	VIS/182/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382359	45	SONGS OF FILM, HAADU HAKKI HAADU	2013	120	4	VIS-1-111-2013-BAN 	5.17	0x0000A25000000000	2013-10-07 00:00:00	M/S. GURUBALA ENTERTAINERS BANGALORE	12	0	0	VIS/1/111/2013	0	0	0	N	M/S. GURUBALA ENTERTAINERS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382360	49	' VRD RASAA '	2013	120	3	VIS-1-111-2013-CHEN	0.4	0x0000A17800000000	2013-03-05 00:00:00	SHRI VED RASPAA	12	0	0	VIS-1-111-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382361	61	SONG: DAVID GUETTA- JUST ONE LAST TIME	2013	120	6	VIS-1-111-2013-MUM	4.15	0x0000A15700000000	2013-01-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	0	VIS/S/ 572/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382362	58	MANAM KONDHAL'-CHANNEL TRAILER	2014	120	3	VIS-1-111-2014-CHEN	2.18	0x0000A37E00000000	2014-08-05 00:00:00	P. MUTHURAMALINGAM.INDIAQ	12	0	0	VIS/T/84/2014-CHE	0	0	0	Y	P. MUTHURAMALINGAM.VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382363	59	TRAILER OF DRISHYAM''	2013	121	8	VIS-1-111-2014-HYD	3.2	0x0000A20B00000000	2013-07-30 00:00:00	D. SURESH &RAJKUMAR SETHUPATHI, M/S SURESH PRODUCTIONS PVT LTD JV, RAJKUMAR THEATRES PVT LTD INDIA	12	0	0	VIS/T/176/2014-HYD	0	0	0	N	D. SURESH &RAJKUMAR SETHUPATHI, M/S SURESH PRODUCTIONS PVT LTD JV, RAJKUMAR THEATRES PVT LTD HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382364	54	SING -DO BOL OF FILM -KAUM DE HEERE	2014	120	6	VIS-1-111-2014-MUM	4.6	0x0000A2C400000000	2014-01-31 00:00:00	SOUND BOOM ENTERTAINMENT ,INDIA	12	0	0	VIS/S/55/2014-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382365	58	POGUM THURAM-VIDEO SONG	2015	120	3	VIS-1-111-2015-CHEN	5.36	0x0000A45300000000	2015-03-06 00:00:00	M/S SHUTTER BLINKS , INDIA	12	0	0	VIS/S/78/2015-CHE	0	0	0	N	M/S SHUTTER BLINKS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382366	54	SONG-'FOJI BAND'	2015	120	6	VIS-1-111-2015-MUM	4.6	0x0000A43000000000	2015-01-30 00:00:00	FINE TONE MUSIC,MUMBAI	12	0	0	VIS/S/36/2015-MUM	0	0	0	N	FINE TONE MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382367	61	SHIRINE VAILANKANNI INTERNAITONLA SCHOOL	2016	120	3	VIS-1-111-2016-CHEN	1	0x0000A5C300000000	2016-03-08 00:00:00	B.K.K.PILLAI,INDIA	12	0	Social	VIS/1/111/2016	0	0	0	N	B.K.K.PILLAI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382368	59	TRAILER 7 TO 9, OF 'TRAYAM'	2016	120	8	VIS-1-111-2016-HYD	0.35	0x0000A63400000000	2016-06-29 00:00:00	PADAMAJA NAIDU, M/S PANNCHAKSHARI PICTURES,INDIA	12	0	0	VIS/T/217/2016-HYD	0	0	0	N	PADAMAJA NAIDU, M/S PANNCHAKSHARI PICTURES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382369	84	MAKING OF TUKUR TUKUR OF FILM- DILWALR	2016	120	6	VIS-1-111-2016-MUM	3.39	0x0000A59B00000000	2016-01-28 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTED., INDIA	12	0	0	VIS/1/111/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382370	44	FILM- KARIB SONG- TERA GUSSA	1998	120	6	VIS-1-111-98-MUM	4.44	0x00008C1100000000	1998-03-05 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/111/98	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382371	64	ALBUM BADKI AKHIYON WALI	2006	120	6	VIS-1-1110-2006-MUM	45.25	0x0000984700000000	2006-09-25 00:00:00	NUPOOR,MUMBAI	12	0	0	VIS/S-345/06	0	0	0	N	NUPOOR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382372	44	BARSAT SONG BARSAT ME HUMSE MILE TUM	2008	120	6	VIS-1-1110-2008-MUM	4.5	0x00009A9C00000000	2008-05-14 00:00:00	R.K. FILMS,MUMBAI	12	0	0	VIS/S-702/08	0	0	0	N	SHEMARU ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382373	61	SONG: COLDPLAY EVERY TEADROP IS A WATERFALL	2011	120	6	VIS-1-1110-2011-MUM	4.6	0x00009F5700000000	2011-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1110/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382374	61	SONG: MORNING PARADE-UNDER THE STARS/ALBUM: MORNING PARADE	2012	120	6	VIS-1-1110-2012-MUM	4.26	0x0000A0E600000000	2012-10-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1110/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
457866	44	A FINE TRADITION	1961	120	6	U-31977-MUM	0	0x0000574800000000	1961-03-06 00:00:00	G.A. THAKUR	12	0	0	U/31977/1961	0	0	0	N	FILM MEDIA ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
382375	44	PROMO NO.45 GORI TERI TERE MEIN- NAINA	2013	120	6	VIS-1-1110-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	DHARMA PRODUCTIONS PVT.LTD. INDIA	12	0	0	VIS/1921/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382376	54	SONG: 'MAIN DEEWANI' OF FILM: MUKHTIAR CHADHA'	2015	120	6	VIS-1-1110-2015-MUM	3.24	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/707/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382377	54	ALBUM & SONG: SUIT	2016	120	6	VIS-1-1110-2016-MUM	3.22	0x0000A62700000000	2016-06-16 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/452/2016-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382378	44	PROMO NO. 28 TO 32 HUM TUM SHABANA	2011	120	6	VIS-1-1111-2011-MUM	3.45	0x00009F5700000000	2011-09-07 00:00:00	HARSI SHOW PICTURES PVT. LTD.,MUMBAI	12	0	0	VIS/1/1111/2011	0	0	0	N	HARSI SHOW PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382379	61	SONG: EMELI SANDE - NEXT TO ME / ALBUM: OUR VERSION OF EVENTS	2011	120	6	VIS-1-1111-2012-MUM	3.3	0x00009F7800000000	2011-10-10 00:00:00	VIRGNI RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/S/361/2012-MUM	0	0	0	N	VIRGNI RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382380	64	TRAILER NO. 4 - MAIYKE MAT JAIYO HAMRI JAAN	2013	120	6	VIS-1-1111-2013-MUM	3.11	0x0000A26200000000	2013-10-25 00:00:00	BHAGWAN RAM FILM PRODUCTION, INDIA	12	0	0	VIS/1/1111/2013	0	0	0	N	BHAGWAN RAM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382381	54	PROMO NO. 5 OF SONG :' DIL KAAFIRA ' & ' PROMO NO. 6 OF SONG : 'HIGH HEELS' OF THE FILM ' SHAREEK'	2015	120	6	VIS-1-1111-2015-MUM	7.1	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT LTD., INDIA	12	0	0	VIS/1443/2015-MUM	0	0	0	N	OHRI PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382382	44	SPOT : CLUB PASHA	2017	120	6	VIS-1-1112-2006-MUM	0.3	0x0000A78D00000000	2017-06-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD	12	0	Social	VIS/1/1112/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382383	44	PROMO NO. 23 TO 27 HUM TUM SHABANA	2011	120	6	VIS-1-1112-2011-MUM	1.45	0x00009F3800000000	2011-08-07 00:00:00	HORSE SHOW PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/1112/2011	0	0	0	N	HORSE SHOW PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382384	44	PROMO NO - 12 TO 16 (SONG - SUN SONIYE...) OF FLIM. - AJAB GAZABB LOVE	2012	120	6	VIS-1-1112-2012-MUM	6.26	0x0000A0E600000000	2012-10-10 00:00:00	POOJA ENTERTAIN MENT & FILMS LTD. INDIA	12	0	0	VIS/1/1112/2012	0	0	0	N	POOJA ENTERTAIN MENT & FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382385	44	SONG PROMO NO. 8 TO 12 JAD MEHENDI OF FILM SING SAAB THE GREAT'	2013	120	6	VIS-1-1112-2013-MUM	7.51	0x0000A26200000000	2013-10-25 00:00:00	M/S SHANTKETAN ENTERTENMENTS, INDIA	12	0	0	VIS-1917-2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTENMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382386	51	FILM - BOL BABY BOL / SONG - PARWA GOMTAY	2014	120	6	VIS-1-1112-2014-MUM	3.13	0x0000A3D200000000	2014-10-28 00:00:00	MAJESTIC ENTERTAINMENT ., INDIA	12	0	0	VIS/816/2014-MUM	0	0	0	N	MAJESTIC ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382387	54	SONG:-'KOL KENARE DOOB GAI' OF FILM:-'MUKHTIAR CHADHA'	2015	120	6	VIS-1-1112-2015-MUM	1.15	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/703/2015-MUM	0	0	0	N	OHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382388	44	SONG - NAINA SHATIR BADE OF FILM, LOVE KE FUNDAY	2016	120	6	VIS-1-1112-2016-MUM	1.48	0x0000A62800000000	2016-06-17 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1112/2016	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382389	44	BARSAAT (REMIX ALBUM)	2006	120	6	VIS-1-1113-2006-MUM	19.3	0x0000984700000000	2006-09-25 00:00:00	ADITYA ENTERTAINMENT CREATION, PUNE	12	0	0	VIS/1/1113/2006	0	0	0	N	ADITYA ENTERTAINMENT CREATION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382390	44	TRAILER NO. 2 TERE MERE FERE	2011	120	6	VIS-1-1113-2011-MUM	1	0x00009F5700000000	2011-09-07 00:00:00	MAYA MOVIES PVT LTD., MUMBAI	12	0	0	VIS/1/1113/2011	0	0	0	N	MAYA MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382391	44	PROMO NO 6 TO 10 OF FILM' FEATURE TO BRIGHT HAI JI'	2012	120	6	VIS-1-1113-2012-MUM	4	0x0000A0E700000000	2012-10-11 00:00:00	MRS. RAMA MEHROTRA REAL LIFE PRODUCTIONS, INDIA	12	0	0	VIS/1/1113/2012	0	0	0	N	MRS. RAMA MEHROTRA REAL LIFE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382392	51	LEK MAJHI GUNACHI (SONG - SAJAN MAZA GA AALA)	2013	120	6	VIS-1-1113-2013-MUM	4.2	0x0000A26600000000	2013-10-29 00:00:00	SAMKIT PRODUCTIONS. INDIA	12	0	0	VIS/S/162/2013-MUM	0	0	0	N	SAMKIT PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382393	51	FILM-BIL BABY BOL/SONG-ZOKA DEKE	2014	120	6	VIS-1-1113-2014-MUM	4.18	0x0000A3D200000000	2014-10-28 00:00:00	MAJESTIC ENTERTAINMENTS  INDIA	12	0	0	VIS/S/819/2014-MUM	0	0	0	N	MAJESTIC ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382394	44	PROGRESSIVE VOYAGE	2015	120	6	VIS-1-1113-2015-MUM	25	0x0000A52B00000000	2015-10-08 00:00:00	FILM DIVISION GOVT OF INDIA ,INDIA	12	0	0	VIS/1480/2015-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382395	54	SONG PROMO NO. 17 TO 19 OF SONG : 'JUNCTION' FILM : SARDAARJI 2	2016	120	6	VIS-1-1113-2016-MUM	3.32	0x0000A62800000000	2016-06-17 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1113/2016	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382396	44	PROMO NO. 8 'APANA SAPNA MONEY MONEY	2006	120	6	VIS-1-1114-2006-MUM	0.45	0x0000984700000000	2006-09-25 00:00:00	MUKTA ARTS LTD.,MUMBAI	12	0	0	VIS/1/1114/2006	0	0	0	N	MUKTA ARTS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382397	61	STUDENT OF YHE YERA WITH MAYBLLINE NY	2012	120	6	VIS-1-1114-2012-MUM	0.3	0x0000A0E700000000	2012-10-11 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	VIS/1/114/2012	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382398	61	SONG:ONE REPUBLIC - IF I LOSE MY SELF	2013	120	6	VIS-1-1114-2013-MUM	4.21	0x0000A26600000000	2013-10-29 00:00:00	UNIVERSAL MUSIC (i) PVT. LTD. , INDIA	12	0	0	VIS/S/1520/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (i) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382399	54	SONG:'SADE KEHRA CHALDE TRUCK'	2014	120	6	VIS-1-1114-2014-MUM	5.2	0x0000A3D200000000	2014-10-28 00:00:00	TEDI PAG RECORDS, INDIA	12	0	Others	VIS/S/808/2014-MUM	0	0	0	N	TEDI PAG RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382400	44	VRROM VRROM	2015	120	6	VIS-1-1114-2015-MUM	3.9	0x0000A52B00000000	2015-10-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/12/15-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
458367	82	CASE OF THE SWEET CLUE 	1961	120	6	U-32424-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	NOT READABLE	12	0	0	U-32424-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
382401	54	SONG PROMO NO.20 & 21 OF SONG- 'RUMAAL' OF FILM 'SARDAARJI 2'	2015	120	6	VIS-1-1114-2016-MUM	0.45	0x0000A4BA00000000	2015-06-17 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1114/2016	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382402	44	WILED TEN KE PROMO NO. 1, 2, ,3, 4	2006	120	6	VIS-1-1115-2006-MUM	0.75	0x0000984700000000	2006-09-25 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/115/2006	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382403	44	PROMO NO. 14 TO 16 OF WOD	2011	120	6	VIS-1-1115-2011-MUM	2	0x00009F5700000000	2011-09-07 00:00:00	SHREYA ENTERTAINMENT PVT. ,LTD. MUMBAI	12	0	0	VIS/T-1020/2011-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT. ,LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382404	44	PROMO NO. 14 TO 16 OF WOD	2011	120	6	VIS-1-1115-2011-MUM	2	0x00009F5700000000	2011-09-07 00:00:00	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1020/2011-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382405	44	PROMO NO-22 AIYYAA / SONG-MAHAK	2012	120	6	VIS-1-1115-2012-MUM	0.3	0x0000A0E700000000	2012-10-11 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS-1-1115-2012	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382406	51	SAMPOORNA GANESH PUJA PART 1	2013	120	6	VIS-1-1115-2013-MUM	67.47	0x0000A26600000000	2013-10-29 00:00:00	RAGHUNANDAN SAMANT, INDIA	12	0	0	VIS/1/1115/2013-MUM	0	0	0	N	RAGHUNANDAN SAMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382407	44	PROMO NO 1 & 2 : SONG : ENTRY TO DELHI FILM: MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-1115-2014-MUM	2.32	0x0000A3D200000000	2014-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2031/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382408	44	PROMO NO. 52 TO 55 PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-1115-2015-MUM	1	0x0000A52B00000000	2015-10-08 00:00:00	PANORAMA STUDIOS ,INDIA	12	0	0	VIS/147/2015-MUM	0	0	0	N	PANORAMA STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382409	61	SWEET INDIGNITIES	2006	120	6	VIS-1-1116-2006-MUM	0.15	0x0000984800000000	2006-09-26 00:00:00	D.D. SHARMA, BALAJI MEDIA, THANE	12	0	0	VIS/1/1116/2006	0	0	0	N	D.D. SHARMA, BALAJI MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382410	44	PROMO NO. 21 TO 23 'KHATTA MEETHA' SONG : BULL SHEET	2010	120	6	VIS-1-1116-2010-MUM	2	0x00009DA600000000	2010-07-01 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/1/1116/2010	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382411	44	PROMO NO. 32 TO 36 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-1116-2011-MUM	1.15	0x00009F5800000000	2011-09-08 00:00:00	YASH RAJ FILMS PVT LTD.,MUMBAI`	12	0	0	VIS/1/1116/2011	0	0	0	N	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382412	44	DIALOGUE PROMO NO - 19 TO 21 AIYYAA	2012	120	6	VIS-1-1116-2012-MUM	1	0x00009FF400000000	2012-02-11 00:00:00	VIA COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/1/1116/2012	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382413	61	SONG: IMAGINE DRAGONS - ITS TIME	2013	120	6	VIS-1-1116-2013-MUM	4.6	0x0000A26600000000	2013-10-29 00:00:00	UNIVERSAL MUSIC (I)PVT LTD, INDIA	12	0	0	VIS/1/1116/2013	0	0	0	N	UNIVERSAL MUSIC (I)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382414	44	PROMO NO 1 & 2 : THUM SA GAYA FILM: MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-1116-2014-MUM	2.24	0x0000A3D200000000	2014-10-28 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	Social	VIS/1/1116/2014	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382415	44	PROMO NO - 56 TO 59 PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-1116-2015-MUM	0.4	0x0000A52B00000000	2015-10-08 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1470/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382416	54	ALBUM & SONG : BOLIYAN	2016	120	6	VIS-1-1116-2016-MUM	5.29	0x0000A62800000000	2016-06-17 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1116/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382417	63	ALBUM: LIONEL RICHIE SSONG:I CALL IT LOVE	2006	120	6	VIS-1-1117-2006-MUM	3.21	0x0000984800000000	2006-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/S-571/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382418	61	LIVON STUDENT OF THE YEAR ( SOTY )	2012	120	6	VIS-1-1117-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	ARCLIGHT  MEDIA & ENTERTAINMENT PVT. LTD.INDIA	12	0	0	VIS/1681/2012-MUM	0	0	0	N	ARCHLIGHT MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382419	61	SONG- LADY GAGA -APPLAUSE	2013	120	6	VIS-1-1117-2013-MUM	3.28	0x0000A26600000000	2013-10-29 00:00:00	UNIVERSAL MUSIC I PVT LTD, INDIA	12	0	0	VIS-1-1117-2013	0	0	0	N	UNIVERSAL MUSIC I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382420	44	PROMO NO 17 TO 21 OF FILM BADLAPUR BOYS	2014	120	6	VIS-1-1117-2014-MUM	1.3	0x0000A3D200000000	2014-10-28 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/2005/2014-MUM	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382421	44	PROMO NO - 48 TO 51 PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-1117-2015-MUM	1.2	0x0000A52B00000000	2015-10-08 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/147/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382422	44	SULTAN : PARAS GHEE (AD NO. 1)	2016	120	6	VIS-1-1117-2016-MUM	0.2	0x0000A62800000000	2016-06-17 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/1060/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382423	51	VEERMATA JIJAU	2006	120	6	VIS-1-1118-2006-MUM	33.37	0x0000984800000000	2006-09-26 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATION , GOVT. OF MAHARASHTRA, MUMBAI	12	0	0	VIS/142/06	0	0	0	N	SHRI SAI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382424	44	MAHABHARAT EP.11	2007	120	6	VIS-1-1118-2007-MUM	45	0x000098F000000000	2007-03-13 00:00:00	B. R. FILM, MUM	12	0	0	VIS/319/07	0	0	0	N	B. R. FILM, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382425	44	PROMO NO. 18 TO 22 TERY BIN LADEN	2010	120	6	VIS-1-1118-2010-MUM	1.15	0x00009DA600000000	2010-07-01 00:00:00	VAIKWATER MEDIA LTD. MUMBAI	12	0	0	VIS/1/1118/10	0	0	0	N	VAIKWATER MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382426	44	PROMO NO. 9 U R MY JAAN -SONG- TERA HUSNA SALAMAT RAHE	2011	120	6	VIS-1-1118-2011-MUM	0.3	0x00009F5800000000	2011-09-08 00:00:00	M/S ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/1118/11	0	0	0	N	M/S ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382427	44	PROMOS 7,8,9,10,11 OF CHITTAGONG	2012	120	6	VIS-1-1118-2012-MUM	0	0x0000A0E700000000	2012-10-11 00:00:00	BOHRA BROS PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1680/2012-MUM	0	0	0	N	BOHRA BROS PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382428	44	NOKIYA LUMIA-625-KAL HO NA HO	2013	120	6	VIS-1-1118-2013-MUM	0.35	0x0000A26700000000	2013-10-30 00:00:00	NATIVE FILMS , INDIA	12	0	0	VIS/1/118/2013	0	0	0	N	NATIVE FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382429	44	SONG : PAWAN GURU FILM : MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-1118-2014-MUM	1.56	0x0000A3D200000000	2014-10-28 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/1118/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382430	51	PROMO NO.1,2,3 OF FILM THANE THAN GOPAL	2015	120	6	VIS-1-1118-2015-MUM	0.35	0x0000A52C00000000	2015-10-09 00:00:00	OM GANESH PRODUCTION,INDIA	12	0	0	VIS/1464/2015	0	0	0	N	OM GANESH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382431	44	'SULTAN' : PROMO NO.57/SONG-SACHI MUCHI	2016	120	6	VIS-1-1118-2016-MUM	2.18	0x0000A62800000000	2016-06-17 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/1118/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382432	51	SANGHARSH	2006	120	6	VIS-1-1119-2006-MUM	54.31	0x0000984800000000	2006-09-26 00:00:00	DIAMOND FILM PVT. LTD., PUNE	12	0	0	VIS/1/1119/2006	0	0	0	N	DIAMOND FILM PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382433	44	MAHABHARAT EPI.12	2007	120	6	VIS-1-1119-2007-MUM	45	0x000098F000000000	2007-03-13 00:00:00	B. R. FILMS, MUMBAI	12	0	0	VIS/1/1119/07	0	0	0	N	B. R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382434	61	ALBUM : GET YOUR HEART ON SONG : SIMPLE PLAN-JET LAG	2011	120	6	VIS-1-1119-2011-MUM	3.11	0x00009F5800000000	2011-09-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1119/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382435	44	DABUR INDIA LTD: MESWAK	2012	120	6	VIS-1-1119-2012-MUM	1.2	0x0000A0E700000000	2012-10-11 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD., INDIA	12	0	0	VIS/1/1119/2012	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382436	61	HOOPLAKIDZ-1	2013	120	6	VIS-1-1119-2013-MUM	51.2	0x0000A26700000000	2013-10-30 00:00:00	YOBOHO NEW PVT LTD.,INDIA	12	0	0	VIS/1448/2013-MUM	0	0	0	N	YOBOHO NEW PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382437	44	PROMO NO. 1,2: SONG: RAHI RAHI FILM MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-1119-2014-MUM	2.43	0x0000A3D200000000	2014-10-28 00:00:00	VIACOM 18 MOTION PICTURES., INDIA	12	0	Others	VIS/2032/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382438	51	SONG - RESHMI BANDHANCHE OF FILM THAN THAN GOPAL	2015	120	6	VIS-1-1119-2015-MUM	3.6	0x0000A52C00000000	2015-10-09 00:00:00	OM GANESH PRODUCTION, INDIA	12	0	0	VIS/S/716/2015-MUM	0	0	0	N	OM GANESH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382439	41	SONG ''RABHA''	2016	120	6	VIS-1-1119-2016-MUM	4.19	0x0000A62800000000	2016-06-17 00:00:00	JAYANT BARUA, INDIA	12	0	0	VIS/1/1119/2016	0	0	0	N	JAYANT BARUA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382440	42	TRAILER NO-2 OF GHATAK	2006	120	2	VIS-1-112-06-KOL	7.2	0x0000989400000000	2006-12-11 00:00:00	M/S SURINDER FILMS	12	0	0	VIS/1/112/06	0	0	0	N	M/S SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382441	42	KALISTATRAM	2007	120	2	VIS-1-112-07-KOL	65.18	0x000098F100000000	2007-03-14 00:00:00	BINOD KUMAR	12	0	0	VIS-1-112-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382442	42	TRAILOR OF RAJDROHI	2009	120	2	VIS-1-112-09-KOL	4	0x00009CCC00000000	2009-11-25 00:00:00	RAJ KUMAR TIWARY	12	0	0	VIS/1/112	0	0	0	N	RAJ KUMAR TIWARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382443	42	WINGED SURPRISES:LYRICS AND MELODIES	2010	120	2	VIS-1-112-10-KOL	53.22	0x00009DE000000000	2010-08-28 00:00:00	MS. SWATI CHAKRABORTY	12	0	0	VIS-1-112-10-KOL	0	0	0	N	MS. SWATI CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382444	42	TRAILER OF PHANDE PORIYA BOGA KANDE RE	2011	120	2	VIS-1-112-11-KOL	16.27	0x00009F3B00000000	2011-08-10 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-112-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382445	58	TR. OF ANBUTTU IMBUTTU YEMBUTTU	2005	120	3	VIS-1-112-2005-CHEN	2.23	0x0000965000000000	2005-05-10 00:00:00	SHRI K.R.P.	12	0	0	VIS-1-112-2005-CHEN	0	0	0	N	M/S K.P. N. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382446	58	ARIYA BIMBANGAL	2006	120	3	VIS-1-112-2006-CHEN	6.37	0x0000978600000000	2006-03-16 00:00:00	SHRI S. SHIVSHANKAR	12	0	0	VIS-1-112-2006-CHEN	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382447	51	GOVA DE DHAMAAL	2006	120	6	VIS-1-112-2006-MUM	30.3	0x0000977700000000	2006-03-01 00:00:00	SAGARIKA MUSIC PVT LTD., MUMBAI	12	0	0	VIS/S-61/2006	0	0	0	N	SAGARIKA MUSIC PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382448	44	' SUPER SOLOS-KISHORE KUMAR-MUSAAFIR HOON YAARON-VOL-1'	2007	120	3	VIS-1-112-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-112-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382449	61	JATAKA TALES-VOLUME 2	2008	120	3	VIS-1-112-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-112-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382450	81	BLACK AND WHITE SONG :GOGI AAYA RE PROMO NO. 3 +4	2008	120	6	VIS-1-112-2008-MUM	0.6	0x00009A2600000000	2008-01-17 00:00:00	MUKTA ARTS LIMITED MUMBAI	12	0	0	VIS/1/112/08	0	0	0	N	MUKTA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382451	58	TRAILER NO.2 OF VAAMANAN	2009	120	3	VIS-1-112-2009-CHEN	2	0x00009BE000000000	2009-04-03 00:00:00	M/S DREAM VALLEY CORPORATION	12	0	0	VIS/1/112/2009	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382452	58	BSNL EN NANBAN	2010	120	3	VIS-1-112-2010-CHEN	0.2	0x00009D1A00000000	2010-02-11 00:00:00	M/S CRAYONS  ADVERTISING LTD	12	0	0	VIS/1/112/2010	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382453	70	WHAT GOES AROUND COMES BACK AROUND	2011	120	3	VIS-1-112-2011-CHEN	2.31	0x00009E9200000000	2011-02-22 00:00:00	M/S BITS NOIDA	12	0	0	VIS/1/112/2011	0	0	0	N	M/S BITS NOIDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382454	59	'PREMA KAVALI'	2011	120	8	VIS-1-112-2011-HYD	0.6	0x00009ED100000000	2011-04-26 00:00:00	DO	12	0	0	VIS/1/112/2011-HYD	0	0	0	N	SHRI K.ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382455	45	TRAILER OF FILM, OM SREE CHOWDESHWARIDEVI MAHIME	2012	120	4	VIS-1-112-2012-BAN 	13.7	0x0000A0F900000000	2012-10-29 00:00:00	SRI RAMANNA OF SREE CHOWDESHWARIDEVI PRODUCTIONS, BANGALORE	12	0	0	VIS/1/112/2012	0	0	0	N	SRI RAMANNA OF SREE CHOWDESHWARIDEVI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382456	58	TRALER OF 'TIGER VISHWA'	2012	120	8	VIS-1-112-2012-HYD	2.15	0x0000A05C00000000	2012-05-25 00:00:00	A.N. BALAJI, INDIA	13	0	0	VIS/	0	0	0	N	A.N. BALAJI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382457	61	PROMO 1 TO 5 : THE JUNGLE BOOK-BAGEERA, BALOO, COLONE HATHI, CONCEPT, ACTION CUT	2012	120	6	VIS-1-112-2012-MUM	2.2	0x00009FEC00000000	2012-02-03 00:00:00	THE WALT T DISNEY CO (I) PVT. LTD.,M MUMBAI	12	0	0	VIS/165/2012-MUM	0	0	0	N	THE WALT T DISNEY CO (I) PVT. LTD.,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382458	45	PROMO OF FILM ,LOVE IN MANDYA	2013	120	4	VIS-1-112-2013-BAN 	4.12	0x0000A25A00000000	2013-10-17 00:00:00	SRI.VENKETSHWARA KRUPA ENTERPRISES,BANGALORE	12	0	Social	VIS/1/112/2013	0	0	0	N	SRI.VENKETSHWARA KRUPA ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382459	58	SONS ' VITHA VITHANAMACA ' TRON THE FILM ' AHBATHULA GURU'	2013	120	3	VIS-1-112-2013-CHEN	3.27	0x0000A17800000000	2013-03-05 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS-1-112-2013-CHEN	0	0	0	N	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382460	44	MAI TO HU HI ULTA	2013	120	6	VIS-1-112-2013-MUM	0	0x0000A15700000000	2013-01-31 00:00:00	KHANBABA FILM & MUSIC (AZAD KHAN), INDIA	12	0	0	VIS/162/2013-MUM	0	0	0	N	KHANBABA FILM & MUSIC (AZAD KHAN), KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382461	58	VADI PULLA VADI- SONG AMBUM	2014	120	3	VIS-1-112-2014-CHEN	3.59	0x0000A37E00000000	2014-08-05 00:00:00	M/S. HIPHOP TAMIZHA, INDIA	12	0	0	VIS/S/45/2014-MUM	0	0	0	Y	M/S. HIPHOP TAMIZHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382462	44	MIGHTY KHILADI	2014	120	8	VIS-1-112-2014-HYD	65	0x0000A35C00000000	2014-07-02 00:00:00	RAJIV CHILAKALAPUDI GREEN GOLD ANIMATION PVT LTD INDIA	12	0	0	VIS/175/2014-HYD	0	0	0	N	RAJIV CHILAKALAPUDI GREEN GOLD ANIMATION PVT LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382463	54	SONG'BAJRE DA SITA'	2015	120	6	VIS-1-112-2015-MUM	2.48	0x0000A43000000000	2015-01-30 00:00:00	NEHA BHASIN,INDIA	12	0	0	VIS/S/40/2015-MUM	0	0	0	N	NEHA BHASIN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382464	58	MUDHAL KHADHAL - VIDEO ALBUM SONG	2016	120	3	VIS-1-112-2016-CHEN	3.45	0x0000A5C500000000	2016-03-10 00:00:00	AJMAL. INDIA	12	0	0	VIS/1/112/2016	0	0	0	N	AJMAL. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382465	59	TRAILER NO. 1 OF'SRIRASTU SUBHAMASTU	2016	120	8	VIS-1-112-2016-HYD	0.4	0x0000A63600000000	2016-07-01 00:00:00	CHUNDRU RAVI KUMAR,M/S. GEETHA ARTS(A UNIT OF ALLU ENTERTAINMENTS LLP),INDIA	12	0	0	VIS/T/218/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR,M/S. GEETHA ARTS(A UNIT OF ALLU ENTERTAINMENTS LLP),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382466	44	PROMO NO. 1 TO 4 OF ALBUM & SONG GF BF	2016	120	6	VIS-1-112-2016-MUM	2.35	0x0000A59B00000000	2016-01-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/1/112/201116	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382467	44	KARIB KA GANA SHAAD RAKHE	1998	120	6	VIS-1-112-98-MUM	6.38	0x00008C1100000000	1998-03-05 00:00:00	VINOD PRODUCTIONS MUMBAI	12	0	0	VIS/1/112/98	0	0	0	N	VINOD PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382468	54	PROMO NO. 7 TO 16 OF' MANNAT	2006	120	6	VIS-1-1120-2006-MUM	10	0x0000984800000000	2006-09-26 00:00:00	B. A. G. FILMS ,MUMBAI	12	0	0	VIS/1/1120/2006	0	0	0	N	B. A. G. FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382469	61	TATA DOCOMO: LIFT	2012	120	6	VIS-1-1120-2012-MUM	1	0x0000A0E700000000	2012-10-11 00:00:00	PRIME FOCUS TECNOLOGEY LTD, INDIA	12	0	0	VIS/1/1120/2012	0	0	0	N	PRIME FOCUS TECNOLOGEY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382470	44	PROMO NO 46 TO 48 : GORI TERE PYAR MEIN : NAINA	2013	120	6	VIS-1-1120-2013-MUM	3.11	0x0000A26700000000	2013-10-30 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1922/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382471	44	PROMO NO. 22 TO 26 OF FILM BADLAPUR BOYS	2014	120	6	VIS-1-1120-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	KARRM MOVIES LLP., INDIA	12	0	Others	VIS/2024/2014-MUM	0	0	0	N	KARRM MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382472	51	PROMO NO.4,5,6 OF FILM THANE THAN GOPAL	2015	120	6	VIS-1-1120-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	OM GANESH PRODUCTION,INDIA	12	0	0	VIS/1465/2015	0	0	0	N	OM GANESH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382473	61	PROMO NO. - 2 HOW WISH	2016	120	6	VIS-1-1120-2016-MUM	0.15	0x0000A62D00000000	2016-06-22 00:00:00	YELLOW RED MUSIC, INDIA	12	0	0	VIS/1/1120/2016	0	0	0	N	YELLOW RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382474	81	LANGDA CHADD GAYA GHODI PE	2006	120	6	VIS-1-1121-2006-MUM	58.1	0x0000984B00000000	2006-09-29 00:00:00	L. M. VERMA, CHANDA CASSETTES PVT. LTD., DELHI	12	0	0	VFL/VV-4/06	0	0	0	Y	L. M. VERMA, CHANDA CASSETTES PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382475	44	PROMO NO. 37 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-1121-2011-MUM	3.56	0x00009F5800000000	2011-09-08 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/1121/11	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382476	44	SONG - BHEEG LE OF ALBUM - BHEEG LE	2012	120	6	VIS-1-1121-2012-MUM	5.5	0x0000A0E700000000	2012-10-11 00:00:00	BHANUSHALI PRODUCTIONS INDIA	12	0	0	VIS/1/1121/2012	0	0	0	N	BHANUSHALI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382477	44	PROMO NO 49 : GORI TERE PYAR MEIN : DIL DUFFER OPT 3	2013	120	6	VIS-1-1121-2013-MUM	2.7	0x0000A26700000000	2013-10-30 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/1121/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382478	44	SPIRIT OF THAR	2014	120	6	VIS-1-1121-2014-MUM	15.35	0x0000A3D200000000	2014-10-28 00:00:00	ABENEZER INDER,INDIA	12	0	Social	VIS/1/1121/2014	0	0	0	N	ABENEZER INDER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382479	51	SONG-VAARE HE OF THANE GOPAL	2015	120	6	VIS-1-1121-2015-MUM	3.35	0x0000A52C00000000	2015-10-09 00:00:00	OM GANESH PRODUCTION,INDIA	12	0	0	VIS/S/717/2015	0	0	0	N	OM GANESH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382480	44	SULTAN:PROMOS NO -58 TO 61	2016	120	6	VIS-1-1121-2016-MUM	1	0x0000A62D00000000	2016-06-22 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/1085/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382481	54	GANA : DAAR	2006	120	6	VIS-1-1122-2006-MUM	3.14	0x0000984800000000	2006-09-26 00:00:00	SPEED RECORDS, THANE	12	0	0	VIS/1/1122/2006	0	0	0	N	SPEED RECORDS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382482	61	MARINE DRIVE	2012	120	6	VIS-1-1122-2012-MUM	53.4	0x0000A0E800000000	2012-10-12 00:00:00	RAJIV MEHTOTRA	12	0	0	VIS/1/1122/2012-MUM	0	0	0	N	KRISHNA BAGADIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382483	61	ANIL LAMBA ON FINANCE-SERIES II-MODULE 2: TWO RULES OF GOOD FINANCE MANAGEMETN-AN OVERVIEW	2013	120	6	VIS-1-1122-2013-MUM	26.29	0x0000A26700000000	2013-10-30 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT.LTD.,INDIA	12	0	0	VIS/1/1122/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382484	44	ROLL NO 21 TIME KI BHOOL BHULAIYA	2014	120	6	VIS-1-1122-2014-MUM	69.22	0x0000A3D200000000	2014-10-28 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD  INDIA	12	0	0	VIS/2019/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382485	44	PROMO NO  14 OF ISHQ NE KRAZY KIYA RE- SONG - TADPAVE ISHQ	2015	120	6	VIS-1-1122-2015-MUM	1.39	0x0000A52C00000000	2015-10-09 00:00:00	NALANDA RSG FILMS PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/1478/2015-MUM	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382486	44	SULTAN : PROMOS NO. - 62 TO65	2016	120	6	VIS-1-1122-2016-MUM	1	0x0000A62D00000000	2016-06-22 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS-1086-2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382487	54	'GANA: SOLDIER SARF'	2006	120	6	VIS-1-1123-2006-MUM	3.42	0x0000984800000000	2006-09-26 00:00:00	SPEED MOVIES BOX,DHANE	12	0	0	VIS/1/1123/2006	0	0	0	N	SPEED MOVIES BOX,DHANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382488	44	PROMO NO. 1 TO 4 JANA PEHCHANA	2011	120	6	VIS-1-1123-2011-MUM	1.4	0x00009F5800000000	2011-09-08 00:00:00	RAJASHREE PRODUCTION (P0 LTD.MUMBAI	12	0	0	 VIS-1-1123-2011	0	0	0	N	RAJASHREE PRODUCTION (P0 LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382489	54	PROMO NO 21 TO 25 (DIALOGUES) OF FILM : DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1123-2012-MUM	2.45	0x0000A0E800000000	2012-10-12 00:00:00	KINESIS FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1123/2012	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382490	61	HOOPLAKIDZ - 2	2013	120	6	VIS-1-1123-2013-MUM	53.2	0x0000A26700000000	2013-10-30 00:00:00	YOBOHO NEW INDIA PVT LTD, INDIA	12	0	0	VIS/1/1123/2013-MUM	0	0	0	N	YOBOHO NEW INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382491	61	MUSIC VIDEO OF FIREFLIES-SONG : GOOD THING	2014	120	6	VIS-1-1123-2014-MUM	3	0x0000A3D300000000	2014-10-29 00:00:00	WILDGEESE PICTURES, INDIA	12	0	0	VIS/1/1123/2014	0	0	0	N	WILDGEESE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382492	44	PROMO NO.24 OF FILM - SHAANDAAR/SONG-EENA MEENA DEEKA	2015	120	6	VIS-1-1123-2015-MUM	0.23	0x0000A52C00000000	2015-10-09 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1461/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382493	44	FULL SONG , YE PYAR HAI OF FILM - LOVE KE FUNDAY	2016	120	6	VIS-1-1123-2016-MUM	0	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/S/457/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382494	54	SONG : BOLIYAN	2006	120	6	VIS-1-1124-2006-MUM	3.28	0x0000982900000000	2006-08-26 00:00:00	SPEED RECORDS, MUMBAI	12	0	0	VIS/1/1124/2006	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382495	54	DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1124-2012-MUM	0.45	0x0000A0E800000000	2012-10-12 00:00:00	KINESIS FILMS PVT LTD, INDIA	12	0	0	VIS-1-1124-2012	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382496	44	PROMO NO. 7 FILMS-RAJJO	2013	120	6	VIS-1-1124-2013-MUM	0.3	0x0000A26700000000	2013-10-30 00:00:00	FOUR PILLARS ENTERTENMINT (INDIA)PVT LTD, INDIA	12	0	0	VIS-1927-2013-MUM	0	0	0	N	FOUR PILLARS ENTERTENMINT (INDIA)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382497	44	SONG : BICHHODA	2014	120	6	VIS-1-1124-2014-MUM	3.38	0x0000A3D300000000	2014-10-29 00:00:00	PLUGPLAY EVENT FILMZ P LTD  INDIA	12	0	0	VIS/S/813/2014-MUM	0	0	0	N	PLUGPLAY EVENT FILMZ P LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382498	44	KATTI BATTI : DELETED SCENE	2015	120	6	VIS-1-1124-2015-MUM	10.38	0x0000A52C00000000	2015-10-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1460/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382499	44	FULL SONG YE PYAR HAI OF FILM - LOVE KE FUNDAY	2016	120	6	VIS-1-1124-2016-MUM	4.27	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINNESS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1124/2016	0	0	0	N	FRV BIG BUSINNESS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382500	54	SONG: LUNDAN	2006	120	6	VIS-1-1125-2006-MUM	3.5	0x0000984800000000	2006-09-26 00:00:00	B LINE/ SPEED RECORDS, THANE	12	0	0	VIS/S-626/06	0	0	0	N	B LINE/ SPEED RECORDS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382501	44	MAHABHARAT EPI .18	2007	120	6	VIS-1-1125-2007-MUM (3)	45	0x000098F000000000	2007-03-13 00:00:00	B.R. FILMS , MUMBAI	12	0	0	VIS/326/2007-MUM	0	0	0	N	B.R. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382502	44	PROMO NO. 22 SE 24 LOVE BREAKS UP JINDAGI KA GANA LOVE LOVE LOVE	2011	120	6	VIS-1-1125-2011-MUM	2.15	0x00009F5800000000	2011-09-08 00:00:00	M/S. BORN FREE ENT. PVT. LTD., MUMBAI	12	0	0	VIS/1/1125/2011	0	0	0	N	M/S. BORN FREE ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382503	106	TU-SONG IN THE MAKING OF THE FILM- AJAB GAZABB LOVE- 1	2012	120	6	VIS-1-1125-2012-MUM	6.52	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. ,INDIA	12	0	0	VIS/1/1125/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382504	44	SONG - ORE RE PIYA TU JAANE NA	2014	120	6	VIS-1-1125-2014-MUM	3.54	0x0000A3D400000000	2014-10-30 00:00:00	UNIVERSAL MUSIC PUBLISING GROUP, INDIA	12	0	0	VIS/1/1125/2014	0	0	0	N	UNIVERSAL MUSIC PUBLISING GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382505	44	SONG- ORE RE PIYA TU JAANE NA	2014	120	6	VIS-1-1125-2015-MUM	3.54	0x0000A3D400000000	2014-10-30 00:00:00	UNIVERSAL MUSIC PUBLISHING GROUP., INDIA	12	0	0	VIS/S/833/2014-MUM	0	0	0	N	UNIVERSAL MUSIC PUBLISHING GROUP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382506	44	LIGHTS, CAMERA, ROLL NO. 21, KRIS IN BOLLYWOOD	2015	120	6	VIS-1-1125-2015-MUM (1)	63.15	0x0000A52C00000000	2015-10-09 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	12	0	0	VIS/1391/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382507	44	PROMO NO. 1 MOHENJO DARO TITLE TRACK FREEPLAY	2016	120	6	VIS-1-1125-2016-MUM	3.12	0x0000A61000000000	2016-05-24 00:00:00	UTV SOFTWARE COMMUNICATION LTD. ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1125/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382508	54	ALBUM: SABAR KE PROMO NO. 1 TO 7	2006	120	6	VIS-1-1126-2006-MUM	3	0x0000984800000000	2006-09-26 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-654/06	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382509	106	AJAB GAZABB LOVE - 2	2012	120	6	VIS-1-1126-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1668/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382510	44	PROMO NO -5 TO 9 DHOOM 3	2013	120	6	VIS-1-1126-2013-MUM	1.15	0x0000A26700000000	2013-10-30 00:00:00	YASH RAJ FILMS PVT LTD. INDIA	12	0	0	VIS/1/1126/2013	0	0	0	N	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382511	44	HADDI MERA BUDDY	2014	120	6	VIS-1-1126-2014-MUM	71.26	0x0000A3D400000000	2014-10-30 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/1026/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382512	64	ALBUM MAI KE AASHIRWAD	2015	120	6	VIS-1-1126-2015-MUM	33.49	0x0000A52C00000000	2015-10-09 00:00:00	M/S. NIRJIS MUSIC., INDIA	12	0	0	VIS/1453/2015-MUM	0	0	0	N	M/S. NIRJIS MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382513	44	PROMO NO. 2 TO 4 : MOHEN JO DARO-TITLE TRACK CUTDOWN	2016	120	6	VIS-1-1126-2016-MUM	1.5	0x0000A62F00000000	2016-06-24 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1126/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382514	44	KUCH TO HAI SONG: DING DING	2006	120	6	VIS-1-1127-2006-MUM	0	0x0000984800000000	2006-09-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS-1-1127-2006-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382515	44	MHABHRAT EPI. 20	2007	120	6	VIS-1-1127-2007-MUM (3)	45	0x000098F000000000	2007-03-13 00:00:00	B.R. FILMS, MUMBAI	12	0	0	VIS/1/1127/2007	0	0	0	N	B.R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382516	61	PROMO : 5 TIBETIAN KITES	2011	120	6	VIS-1-1127-2011-MUM	0.4	0x00009F5800000000	2011-09-08 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/1127/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382517	106	TU - SONG IN THE MAKING OF THE FILM : AJAB GAZABB LOVE - 3	2012	120	6	VIS-1-1127-2012-MUM	5.1	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1/1127/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382518	44	SONG-KAHANI PURANI	2013	120	6	VIS-1-1127-2013-MUM	3.46	0x0000A26800000000	2013-10-31 00:00:00	PIONEER CHANNEL FACTORY PVT. LTD. , INDIA	12	0	0	VIS/S/1632/2013-MUM	0	0	0	N	PIONEER CHANNEL FACTORY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382519	44	SONG PROMO (KAISE MILUNI) FILM- RAJJO	2013	120	6	VIS-1-1127-2013-MUM (2)	3	0x0000A26700000000	2013-10-30 00:00:00	FOUR PILLARS ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS-1-1127-2013	0	0	0	N	FOUR PILLARS ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382520	44	SONG : TANHA ALBUM : SATRANGI	2014	120	6	VIS-1-1127-2014-MUM	4.19	0x0000A3D400000000	2014-10-30 00:00:00	SA RE MA INDIA LTD.,INDIA	12	0	Social	VIS/1/1127/2014	0	0	0	N	SA RE MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382521	44	PROMO NO 1 TO 5 OF FILM CHINAR DAASTAAN E ISHQ	2015	120	6	VIS-1-1127-2015-MUM	4.13	0x0000A52C00000000	2015-10-09 00:00:00	SHAGUN FILMS PVT LTD INDIA	12	0	0	VIS/1467/15-MUM	0	0	0	N	SHAGUN FILMS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382522	44	PROMO NO. 5 MOHENJO DARO-TITLE TRACK CUTDOWN	2016	120	6	VIS-1-1127-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/1127/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382523	61	SONG LET ,MY LIFE GO BY	2011	120	6	VIS-1-1128-2011-MUM	4	0x00009F5800000000	2011-09-08 00:00:00	NOT READABLE	12	0	0	VIS/S-355/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382524	106	TU-SONG IN THE MAKING OF THE FILM-AJAB GAZABB LOVE-4	2012	120	6	VIS-1-1128-2012-MUM	4.1	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1/1128/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382525	44	PROMO NO 51 : GORI TERE PYAR MEIN: NAINA	2013	120	6	VIS-1-1128-2013-MUM	0.2	0x0000A26800000000	2013-10-31 00:00:00	DHARMA PRODUCATION PVT. LTD. INDIA	12	0	0	VIS/1/1128/2013	0	0	0	N	DHARMA PRODUCATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382526	44	SONG - SATRANGI ALBUM SATRANGI	2014	120	6	VIS-1-1128-2014-MUM	4.21	0x0000A3D400000000	2014-10-30 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/1/1128/2014	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382527	61	MARUTI CIAZ THE MARTIAN	2015	120	6	VIS-1-1128-2015-MUM	0.2	0x0000A52C00000000	2015-10-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1476/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382528	44	SULTAN VS GAJU BHAI MOVIE INTEGRATION 3	2016	120	6	VIS-1-1128-2016-MUM	1.36	0x0000A62F00000000	2016-06-24 00:00:00	DISNEY BROADCASTING (INDIA) LIMITED, INDIA	12	0	0	VIS/1/1128/2016	0	0	0	N	DISNEY BROADCASTING (INDIA) LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382529	61	ALBUM : 'DACK TO BLACK' PROMO NO. 1	2006	120	6	VIS-1-1129-2006-MUM	0.16	0x0000984800000000	2006-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1129/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382530	44	ALBUM - SHRI BADRINATH VISHWAMBHARAM	2011	120	6	VIS-1-1129-2011-MUM	5	0x00009F5800000000	2011-09-08 00:00:00	M/S. SHRI BADRI VISHAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/1129/2011	0	0	0	N	M/S. SHRI BADRI VISHAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382531	44	PROMO NO-29 TO 33 (SONG-BOOM BOOM F) OF DILM- AJAB GAZABB LOVE	2012	120	6	VIS-1-1129-2012-MUM	6	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1/1129/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382532	44	PROMO NO 52 & 53 GORI TERE PYAR MEIN: DIL DUFFER	2013	120	6	VIS-1-1129-2013-MUM	2.51	0x0000A26800000000	2013-10-31 00:00:00	DHARAMA PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/1129/2013	0	0	0	N	DHARAMA PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382533	44	SOGN - KYU HUA OF FILM;- STROY OF TITOO MBA	2014	120	6	VIS-1-1129-2014-MUM	2.5	0x0000A3D400000000	2014-10-30 00:00:00	BEATRIX ENTERTAINMENT, INDIA	12	0	Thriller	VIS/1/1129/2014	0	0	0	N	BEATRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382534	44	SONG PROMO NO 1,2,3,4 OF FILM RUN BHUUMI CHAMPS DON''T CRY	2015	120	6	VIS-1-1129-2015-MUM	3	0x0000A52C00000000	2015-10-09 00:00:00	ORIGIN PICTURE STUDIOZ PVT LTD INDIA	12	0	0	VIS/1479/15-MUM	0	0	0	N	ORIGIN PICTURE STUDIOZ PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382535	44	ICE AGE COLLISION COURSE BRITANNIA CHEESE SLICES	2017	120	6	VIS-1-1129-2016-MUM	0.1	0x0000A7A100000000	2017-06-29 00:00:00	FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/1129/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382536	41	NATUN JOONBAI	2006	120	2	VIS-1-113-06-KOL	70	0x0000989500000000	2006-12-12 00:00:00	MANAS ROBIN	12	0	0	VIS/1/113/06	0	0	0	N	MANAS ROBIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382537	42	LUV KUSH	2007	120	2	VIS-1-113-07-KOL	58.28	0x000098F100000000	2007-03-14 00:00:00	ECHO INFO MEDIA PVT. LTD.	12	0	0	VIS-1-113-07-KOL	0	0	0	N	ECHO INFO MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382538	42	AAYE RE AAYE TIYE	2009	120	2	VIS-1-113-09-KOL	53.12	0x00009CCC00000000	2009-11-25 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/1/113/2009	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382539	61	HUM HONGE KAMYAB (RAGS TO REACH)	2010	120	2	VIS-1-113-10-KOL	52	0x00009DE300000000	2010-08-31 00:00:00	MR. SURESH MENON	12	0	0	VIS/1/113/10	0	0	0	N	MS. JAYASREE BHATTACHARYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382540	42	TRAILER NO.1 OF BHOOTER BHOBISHYOT	2011	120	2	VIS-1-113-11-KOL	4.2	0x00009F4700000000	2011-08-22 00:00:00	M/S. SATYA FILMS PVT. LTD.	12	0	0	VIS-1-113-11-KOL	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382541	59	KILADI	2005	120	3	VIS-1-113-2005-CHEN	0	0x0000966500000000	2005-05-31 00:00:00	M.V.R. REDDY	12	0	0	VIS-1-113-2005-CHEN	0	0	0	N	SRI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382542	59	TRAILER NO.1&4 OF'MANASURNDI KAANI'	2006	120	3	VIS-1-113-2006-CHEN	2.39	0x0000978600000000	2006-03-16 00:00:00	M/S LIBERTY CINEMA	12	0	0	VIS-1-113-2006-CHEN	0	0	0	N	M/S LIBERTY CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382543	60	BABI SAMZA KARO KA PRMO	2006	120	6	VIS-1-113-2006-MUM	2.12	0x0000977700000000	2006-03-01 00:00:00	H. R. ENTERPRISES, MUMBAI	12	0	0	VIS/1/113/2006	0	0	0	N	H. R. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382544	44	SUPER SOLO MOHD.RAFI-KHOYA KHOYA CHAND-VOL-3	2007	120	3	VIS-1-113-2007-CHEN	49	0x000098B100000000	2007-01-09 00:00:00	M/S.SHEMAROO ENERTAINMENT PVT.LTD	12	0	0	VIS/1/113/2007-CHEN	0	0	0	N	M/S.SHEMAROO ENERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382545	61	MAHABHARATA - 2 THE GAME OF DICE - SABHA PARVA	2008	120	3	VIS-1-113-2008-CHEN	60	0x00009A6300000000	2008-03-18 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-113-2008-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382546	44	PROMO : 27,28,29 'SUNDAY'	2008	120	6	VIS-1-113-2008-MUM	0.55	0x00009A2600000000	2008-01-17 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/113/2008	0	0	0	N	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382547	58	TRAILER OF 'VAAMANAN'	2009	120	3	VIS-1-113-2009-CHEN	3	0x00009BE300000000	2009-04-06 00:00:00	M/S DREAM VALLEY CORPORATION	12	0	0	VIS/1/113/2009	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382548	61	HOTEL KABANI INTERNATIONAL	2010	120	3	VIS-1-113-2010-CHEN	0.3	0x00009D1A00000000	2010-02-11 00:00:00	M/S ADS MAX	12	0	0	VIS1/113/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382549	58	'PACE BOOK'	2011	120	3	VIS-1-113-2011-CHEN	7.53	0x00009E9200000000	2011-02-22 00:00:00	SHRI A. K. DIVAKAR	12	0	0	VIS/1/113/2011	0	0	0	N	SHRI A. K. DIVAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382550	59	TRAILER OF 'A 10% LOVE'	2011	120	8	VIS-1-113-2011-HYD	0.6	0x00009ED100000000	2011-04-26 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/1/113/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382551	45	TRAILER OF KRANTIVEERA SANGOLLI RAYANNA	2012	120	4	VIS-1-113-2012-BAN 	8.15	0x0000A0FA00000000	2012-10-30 00:00:00	SRI ANAND B. APPUGOLA OF SRI SANGOLLI RAYANNA CINE COMBINES, BELGAUM	12	0	0	VIS/1/113/2012	0	0	0	N	SRI ANAND B. APPUGOLA OF SRI SANGOLLI RAYANNA CINE COMBINES, BELGAUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382552	61	KERALA HOUSING FINANCE LTD. (NOT VALID FOR ACCEPTANCE OF PUBLIC DEPOSITS)	2012	120	3	VIS-1-113-2012-CHEN	0.2	0x0000A00F00000000	2012-03-09 00:00:00	M/S BEST IMAGE	12	0	0	VIS/1/113/2012	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382553	58	TRAILER  OF 'VEERAIAH'	2012	120	8	VIS-1-113-2012-HYD	1.32	0x0000A05C00000000	2012-05-25 00:00:00	M/S. SIVAM ASSOCIATES, INDIA	12	0	0	VIS/T/122/2012-HYD	0	0	0	N	M/S. SIVAM ASSOCIATES, ARUPPUKKOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382554	61	PROMO 6 TO 10 : THE JUNGLE BOOK - CONCEPT 3, KAA, KING LOUIE, MOWGLI, CONCEPT 4	2017	120	6	VIS-1-113-2012-MUM	2.25	0x0000A70F00000000	2017-02-03 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	Social	VIS/164/2012	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382555	61	BLUBERRIES	2013	120	4	VIS-1-113-2013-BAN 	5.2	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/01/113/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382556	58	TRAILER OF ' NIBHAIVUGAL UNRDHU'	2013	120	3	VIS-1-113-2013-CHEN	2.2	0x0000A17800000000	2013-03-05 00:00:00	SHRI T. MAHEO BABU	12	0	0	VIS-1-113-2013-CHEN	0	0	0	N	SHRI T. MAHEO BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382557	58	ASHTALAKSHMI -3D ANIMATION	2014	120	3	VIS-1-113-2014-CHEN	23.45	0x0000A37F00000000	2014-08-06 00:00:00	M/S VARSHA MEDIA, INDIA	12	0	0	VIS/10/2014-CHE	0	0	0	N	M/S VARSHA MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382558	59	TRAILER OF 'ALLUDU SEENU'	2014	120	8	VIS-1-113-2014-HYD	0.3	0x0000A36300000000	2014-07-09 00:00:00	BELLAMKONDA SURESH, M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS, INDIA	12	0	0	VIS	0	0	0	N	BELLAMKONDA SURESH, M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382559	54	PRONO NO. 5 TO 8 SONG AE KAASH KI TERE FILM ISHQ BRANDY	2014	120	6	VIS-1-113-2014-MUM	4.15	0x0000A2C400000000	2014-01-31 00:00:00	M/S. FUTURE CINE VISION, INDIA	12	0	0	VIS/1/113/2014	0	0	0	N	M/S. FUTURE CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382560	58	THEERVALLA-VIDEO DOCUMENTARY	2015	120	3	VIS-1-113-2015-CHEN	2.3	0x0000A45600000000	2015-03-09 00:00:00	M/S THE RAINBOW INFO MEDIA,INDIA	12	0	0	VIS-1-113-2015-CHEN	0	0	0	N	M/S THE RAINBOW INFO MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382561	51	SONG NO. 2 DHYAS EK, SHWAS EK OF FILM RAZZAKAR	2015	120	6	VIS-1-113-2015-MUM	3	0x0000A43000000000	2015-01-30 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1/113/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382562	51	SONG NO. 2 DHYAS EK, SHWAS EK OF FILM RAZZAKAR	2015	120	6	VIS-1-113-2015-MUM	3	0x0000A43000000000	2015-01-30 00:00:00	KARRM MOVIES LLP, MUMBAI	12	0	0	VIS/1/113/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382563	58	TAMIL ALBUM SONG - VELLA PANJU POOVAE (CHANNEL SONG)	2016	120	3	VIS-1-113-2016-CHEN	3.7	0x0000A5C500000000	2016-03-10 00:00:00	MUHAMMED RAFFEK T. M. M/S HITECH PICTURES. INDIA	12	0	0	VIS/1/113/2016	0	0	0	N	MUHAMMED RAFFEK T. M. M/S HITECH PICTURES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382564	59	TRAILER 3,4 OF 'JAKKANNA (BACK TO ENTERTAINMENT)'	2016	120	8	VIS-1-113-2016-HYD	1	0x0000A63600000000	2016-07-01 00:00:00	R. SUDHARSHAN REDDY, M/S RPA CREATIONS,INDIA	12	0	0	VIS/T/224/2016-HYD	0	0	0	N	R. SUDHARSHAN REDDY, M/S RPA CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382565	44	PROMO NO. 1 KAPOOR & SONS FREEPLAY	2016	120	6	VIS-1-113-2016-MUM	2.42	0x0000A59B00000000	2016-01-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD,INDIA	12	0	0	VIS/1/113/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382566	44	KARIB KA GANA CHORI CHORI	1998	120	6	VIS-1-113-98-MUM	5.52	0x00008C1100000000	1998-03-05 00:00:00	VINOD CHOPRA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/113/98	0	0	0	N	VINOD CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382567	44	PROMO NO. 1,2,3 OF YASH RAJ UMBRELLA	2006	120	6	VIS-1-1130-2006-MUM	0.8	0x0000984800000000	2006-09-26 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1130/2006	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382568	141	BAAT WAHI HAICITS	2011	120	6	VIS-1-1130-2011-MUM	13.35	0x00009F5C00000000	2011-09-12 00:00:00	INDUSTRIAL DESIGN CINTER IIT MUMBAI	12	0	0	VIS/1/1130/2011	0	0	0	N	NINA SABNANI, INDUSTR DESINGN CENTRE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382569	44	PONDS WHITE BEAUTY FACEWASH: VRESION 2: STUDENT OF THE YEAR	2012	120	6	VIS-1-1130-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM , IMDIA	12	0	0	VIS/1/1130/2012	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382570	44	PROMO NO 50 GORI TERE PYAR MEIN : DIL DUFER OPT 4	2013	120	6	VIS-1-1130-2013-MUM	2.7	0x0000A26800000000	2013-10-31 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1130/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382571	44	DIALOGUE PROMO NO- 52 TO 54 HAPPY NEW YEAR	2014	120	6	VIS-1-1130-2014-MUM	1	0x0000A3D400000000	2014-10-30 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/1/1130/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382572	44	PROMO MOS 1 & 2 OF FILM RANBANKA	2015	120	6	VIS-1-1130-2015-MUM	0.45	0x0000A52C00000000	2015-10-09 00:00:00	SERENE FILM INDIA	12	0	0	VIS/1463/15-MUM	0	0	0	N	SERENE FILM MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382573	44	ICE AGE COLLISION COURSE BRITANNIA CHEESE SLICES	2016	120	6	VIS-1-1130-2016-MUM	0.25	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD., INDIA	12	0	0	VIS/1/1130/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382574	61	PROMO OF WILD 2 NITE 2	2006	120	6	VIS-1-1131-2006-MUM	0.3	0x0000984800000000	2006-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1131/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382575	61	SOTY : YEBHI.COM	2012	120	6	VIS-1-1131-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	BOTTOM LINE MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/1131/2012	0	0	0	N	BOTTOM LINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382576	54	PROMO NO - 1 THE GLAMBLER	2013	120	6	VIS-1-1131-2013-MUM	3.46	0x0000A26900000000	2013-11-01 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1948/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382577	44	SONG PROMO  NO.- 1 TO 3 HAPPY NEW YEAR/ SONG -SHARAABI	2014	120	6	VIS-1-1131-2014-MUM	5.15	0x0000A3D400000000	2014-10-30 00:00:00	RED CHILLIES ENTERTAINMENTS PVT.LTD., INDIA	12	0	0	VIS/1/1131/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382578	44	SONG; KANHA RE KANHA RE' FILM RANBANKA	2015	120	6	VIS-1-1131-2015-MUM	3.25	0x0000A52C00000000	2015-10-09 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/715/2015-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382579	61	ICE AGE COLLISION COURS BRITANNIA CHEES SLICES	2016	120	6	VIS-1-1131-2016-MUM	0.1	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIO PVT. LTD. INDIA	12	0	0	VIS/1/1131/2016	0	0	0	N	FOX STAR STUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382580	61	PROMO NO. 1,2,3,4,5 & 6 of ' JAI GANGESH'	2006	120	6	VIS-1-1132-2006-MUM	2.15	0x0000984800000000	2006-09-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1132/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382581	61	SEA DIASPORA	2011	120	6	VIS-1-1132-2011-MUM	41.45	0x00009F3D00000000	2011-08-12 00:00:00	SURABHI FOUNDATION , MUMBAI	12	0	0	VIS/1/1132/2011	0	0	0	N	SURABHI FOUNDATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382582	44	COCO COLA	2012	120	6	VIS-1-1132-2012-MUM	0.3	0x0000A0E800000000	2012-10-12 00:00:00	HANS STUDIO,  INDIA	12	0	0	VIS/1/1132/2012	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382583	44	SONG - NAHI RUKEGI MERI DILLI	2013	120	6	VIS-1-1132-2013-MUM	3.3	0x0000A26900000000	2013-11-01 00:00:00	Q. E. D. FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1132/2013	0	0	0	N	Q. E. D. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382584	44	PROMO NO-9 P.K	2014	120	6	VIS-1-1132-2014-MUM	1.3	0x0000A3D400000000	2014-10-30 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD,INDIA	12	0	0	VIS/1/1132/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382585	44	SONG: MASOOM SI YE MANMANIYA FILM ; RANBANKA	2015	120	6	VIS-1-1132-2015-MUM	4.36	0x0000A52C00000000	2015-10-09 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/713/2015-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382586	61	ICE AGE COLLISION COURSE BRITANNIA cheese slices	2016	120	6	VIS-1-1132-2016-MUM	0.25	0x0000A62F00000000	2016-06-24 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1132/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382587	61	ALBUM JAZBAN PROMO NO. 1, 2 , & 3	2006	120	6	VIS-1-1133-2006-MUM	1.5	0x0000984800000000	2006-09-26 00:00:00	UNIVERSAL MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/1133/2008	0	0	0	N	UNIVERSAL MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382588	61	MAURITIUS FIND	2011	120	6	VIS-1-1133-2011-MUM	41.22	0x00009F0000000000	2011-06-12 00:00:00	SURABHI FOUNDATION, MUMBAI	12	0	0	VIS/1/1133/2011	0	0	0	N	SURABHI FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382589	44	COCO COLA NO. 1	2012	120	6	VIS-1-1133-2012-MUM	0.45	0x0000A0E800000000	2012-10-12 00:00:00	HANS STUDIO, INDIA	12	0	0	VIS/1/1133/2012	0	0	0	N	HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382590	44	PROMO NO 19 : BULLETT RAJA	2013	120	6	VIS-1-1133-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/1964/203-MUM	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382591	44	SONG : RAAVAN	2014	120	6	VIS-1-1133-2014-MUM	6.25	0x0000A3D500000000	2014-10-31 00:00:00	HYPNOTICA, INDIA	12	0	0	VIS/1/1133/2014	0	0	0	Y	HYPNOTICA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382592	44	PROMO NO. 08 TO 12 (SONG: 'TITLE SONG:) OF FILM: 'PREM RATAN DHAN PAYO'	2015	120	6	VIS-1-1133-2015-MUM	6.7	0x0000A52F00000000	2015-10-12 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1484/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382593	44	PROMO NO. 1 & 2 : GHAATI TRANCE	2016	120	6	VIS-1-1133-2016-MUM	0.45	0x0000A62F00000000	2016-06-24 00:00:00	GOOSEBUMPS ENTERTAINMENT, INDIA	12	0	0	VIS/1/1133/2016	0	0	0	N	GOOSEBUMPS ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382594	44	KIRSAR EPESODE 2:BELNIMBU	2006	120	6	VIS-1-1134-2006-MUM	23	0x0000984800000000	2006-09-26 00:00:00	SA RE GA MA PA INDIA LTD. MUMBAI	12	0	0	VIS/159/06	0	0	0	N	SA RE GA MA PA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382595	44	SUB TV DONT WORRY CHACHU	2011	120	6	VIS-1-1134-2011-MUM	0.2	0x00009F5D00000000	2011-09-13 00:00:00	ORIYANT CINE AND PVT LTD., MUMBAI	12	0	0	VIS/1/1134/11	0	0	0	N	ORIYANT CINE AND PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382596	44	OCOC COLA NO. 2	2012	120	6	VIS-1-1134-2012-MUM	0.15	0x0000A0E800000000	2012-10-12 00:00:00	HANS STUDIO.INDIA	12	0	0	VIS/1697/2012-MUM	0	0	0	N	HANS STUDIO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382597	44	PROMO NO 17 : BULLETT RAJA	2013	120	6	VIS-1-1134-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/962/203-MUM	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382598	61	SONG COME INTO MY ROOM	2014	120	6	VIS-1-1134-2014-MUM	3.1	0x0000A3D800000000	2014-11-03 00:00:00	SHOUVIK ROY, SUNNY INDIA	12	0	0	VIS/1/1134/2014	0	0	0	N	SHOUVIK ROY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382599	44	TEJASWINI KA BADHTA PRABHAV	2015	120	6	VIS-1-1134-2015-MUM	25	0x0000A52F00000000	2015-10-12 00:00:00	MADHYA PRADESH MADHYAM - BHOPAL M.P.	12	0	0	VIS/1/1134/2015	0	0	0	N	MADHYA PRADESH MADHYAM - BHOPAL M.P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382600	44	SONG' O HUMSAFAR'	2016	120	6	VIS-1-1134-2016-MUM	0	0x0000A62F00000000	2016-06-24 00:00:00	HITESH RUPANI ,INDIA	12	0	0	VIS/S/465/2016-MUM	0	0	0	N	HITESH RUPANI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382601	44	AASHIQ BANAYA AAPNE SOG: AAPKI KASHISH	2006	120	6	VIS-1-1135-2006-MUM	3.45	0x0000984800000000	2006-09-26 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/1135/2006	0	0	0	N	SUPER CESETS INDUSTRIES LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382602	82	OUR FAMILY	2012	120	6	VIS-1-1135-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	PROF . ANJALI MONTEIRO , SCHOOL OF MEDIA & CULTURE STUDIES , TISS , INDIA	12	0	0	VIS /1177/2012-MUM	0	0	0	N	PROF . ANJALI MONTEIRO , SCHOOL OF MEDIA & CULTURE STUDIES , TISS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382603	54	SONG 'TOMMY - 5 RUPIYA PYAR'	2013	120	6	VIS-1-1135-2013-MUM	9.51	0x0000A26900000000	2013-11-01 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/1/1135/2013-MUM	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382604	61	SONG ' ONE LOVE	2014	120	6	VIS-1-1135-2014-MUM	3.59	0x0000A3D500000000	2014-10-31 00:00:00	KWEST KONNECTION,INDIA	12	0	Social	VIS/1/1135/2014	0	0	0	N	KWEST KONNECTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382605	61	TEJASWINI TRANSFORMING LIVES	2015	120	6	VIS-1-1135-2015-MUM	25	0x0000A52F00000000	2015-10-12 00:00:00	MADHYA PRADERSH MADHYAM BHOPAL MP. BHOPAL	12	0	0	VIS/1/1135/2015	0	0	0	N	MADHYA PRADERSH MADHYAM BHOPAL MP. BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382606	44	SONG HEY RAM	2016	120	6	VIS-1-1135-2016-MUM	4.5	0x0000A62F00000000	2016-06-24 00:00:00	HITESH RUPANI, INDIA	12	0	0	VIS/1/1135/2016	0	0	0	N	HITESH RUPANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382607	44	KURSHNA GANA NO. 1	2006	120	6	VIS-1-1136-2006-MUM	0.9	0x0000984900000000	2006-09-27 00:00:00	SHATIYA AUDIO VIDEO PVT. LTD. MUMBAI	12	0	0	VIS/1/1136/2006	0	0	0	N	SHATIYA AUDIO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382608	44	ALBUM-SHRI SAI SANKIRTAN MALA	2011	120	6	VIS-1-1136-2011-MUM	57.33	0x00009F5D00000000	2011-09-13 00:00:00	BIGS ENTERTAINMENT LTD,MUMBAI	12	0	0	VIS/1/1136/2011	0	0	0	N	BIGS ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382609	43	DO DIN KA MELA (A TWO DAY FAIR) (WITH ENGLISH SUBTITLES)	2012	120	6	VIS-1-1136-2012-MUM	57.56	0x0000A0E800000000	2012-10-12 00:00:00	PROF. ANJALI MONTEIRO , SCHOOL OF MEDIA CULTURAL STUDIES , TISS , INDIA	12	0	0	VIS/1176/2012-MUM	0	0	0	N	PROF. ANJALI MONTEIRO , SCHOOL OF MEDIA CULTURAL STUDIES , TISS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382610	54	SONG : DIL NU CHEIN	2013	120	6	VIS-1-1136-2013-MUM	3.23	0x0000A26900000000	2013-11-01 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/1136/2013	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382611	54	PROMO NO.1 OF HAPPY GO LUCKY	2014	120	6	VIS-1-1136-2014-MUM	2	0x0000A3D500000000	2014-10-31 00:00:00	BAWEJA MOVIES PVT LTD , INDIA	12	0	0	VIS/2035/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382612	44	PRIME MINISTER'S VISIT TO MYANMAR	2015	120	6	VIS-1-1136-2015-MUM	12	0x0000A52F00000000	2015-10-12 00:00:00	FILM DIVISION, GOVT. OF INDIA MUMBAI,INDIA	12	0	0	VIS/1/1136/2015	0	0	0	N	FILM DIVISION, GOVT. OF INDIA MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382613	44	'SULTAN-ESCORT' AD NO.1	2016	120	6	VIS-1-1136-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/1095/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382614	44	KRUSHNA SONG NO. 2	2006	120	6	VIS-1-1137-2006-MUM	0.9	0x0000984900000000	2006-09-27 00:00:00	SHETHIA AUDIO VEDIO PVT. LTD. MUMBAI	12	0	0	VIS/1/1137/2006	0	0	0	N	SHETHIA AUDIO VEDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382615	82	NOT READABLE	2011	120	6	VIS-1-1137-2011-MUM	0.6	0x00009F6300000000	2011-09-19 00:00:00	NOT READABLE	12	0	0	VIS/545/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382616	61	ALBUM - MTV ROOTS / SONG - RAXSTAR JANEMAN	2012	120	6	VIS-1-1137-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/S/480/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382617	44	SONG PROMO NO.15 OF R...RAJKUMAR	2013	120	6	VIS-1-1137-2013-MUM	0.15	0x0000A26900000000	2013-11-01 00:00:00	NEXT GEN FILMS PVT LTD., INDIA	12	0	0	VIS/1/1137/2013	0	0	0	N	NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382618	54	PROMO NO. 2 TO 4 OF HAPPY GO LUCKY - SONG: VICHODA	2014	120	6	VIS-1-1137-2014-MUM	2.45	0x0000A3D500000000	2014-10-31 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	VIS/2036/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382619	44	SONG KHOIE KHOIE	2015	120	6	VIS-1-1137-2015-MUM	3.2	0x0000A52F00000000	2015-10-12 00:00:00	GWEN ATHAIDE, INDIA	12	0	0	VIS/S/711/2015-MUM	0	0	0	N	GWEN ATHAIDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382620	67	SULTAN-VIDEOCON AD, NO 1	2016	120	6	VIS-1-1137-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1137/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382621	44	KRUSHNA GANA NO.3	2006	120	6	VIS-1-1138-2006-MUM	0.9	0x0000984900000000	2006-09-27 00:00:00	SHEDIYA AUDIO PVT.LTD.,MUMBAI	12	0	0	VIS/S-488/06	0	0	0	N	SHEDIYA AUDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382622	61	ALBUM-MTV ROOTS/ SONG-WILD LIFE CONTROL	2012	120	6	VIS-1-1138-2012-MUM	3.14	0x0000A0E800000000	2012-10-12 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS-1-1138-2012	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382623	54	SONG:- HAAL MERA	2013	120	6	VIS-1-1138-2013-MUM	4.26	0x0000A26900000000	2013-11-01 00:00:00	MOVIE BOX INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1138/2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382681	44	TULSI AMIRIT TVC	2013	120	6	VIS-1-1143-2013-MUM	9.57	0x0000A26C00000000	2013-11-04 00:00:00	SARASWATI DREAMSLAND INDIA	12	0	0	VIS/1/1143/2013	0	0	0	Y	SARASWATI DREAMSLAND ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382624	54	SONG:-AAJA VE' OF FILM :-'CROSS CONNECTION	2014	120	6	VIS-1-1138-2014-MUM	4.31	0x0000A3D500000000	2014-10-31 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	VIS/S/825/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382625	61	SONG 'HASHTAG I WANNA BE FAMOUS	2015	120	6	VIS-1-1138-2015-MUM	3.9	0x0000A52F00000000	2015-10-12 00:00:00	CORE CONXEPT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/710/2015-MUM	0	0	0	N	CORE CONXEPT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382626	44	SULTAN : MICROMAX-AD NO.1	2016	120	6	VIS-1-1138-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/1138/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382627	54	PROMO NO. 1 TO 8 'SHORT VIDEO FAASI'	2006	120	6	VIS-1-1139-2006-MUM	51	0x0000984900000000	2006-09-27 00:00:00	MUSIC WAVES, MUMBAI	12	0	0	VIS/1/1139/2006	0	0	0	N	MUSIC WAVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382628	54	DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1139-2012-MUM	0.15	0x0000A0E800000000	2012-10-12 00:00:00	KINESIS FILMS PVT. LTD. INDIA	12	0	0	VIS/1/1139/2012	0	0	0	N	KINESIS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382629	54	SONG :-LAVI NAA	2013	120	6	VIS-1-1139-2013-MUM	3.33	0x0000A26900000000	2013-11-01 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1139/2013	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382630	54	SONG:''RAAH VI TERA NAAN'' OF FILM:- ''CROSS CONNECTION''	2014	120	6	VIS-1-1139-2014-MUM	2.28	0x0000A3D500000000	2014-10-31 00:00:00	DHILLON CREATION,INDIA	12	0	0	VIS/S/823/2014	0	0	0	N	DHILLON CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382631	44	SONG_ TERI EK HASSI	2015	120	6	VIS-1-1139-2015-MUM	2.34	0x0000A52F00000000	2015-10-12 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/721/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382632	44	'SULTAN':PROMO NO.70 TO 73	2016	120	6	VIS-1-1139-2016-MUM	2.15	0x0000A62F00000000	2016-06-24 00:00:00	YASH RAJ FILM PVT LTD ,INDIA	12	0	0	VIS/1104/2016-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382633	42	TRAILER NO. 4 OF GHATAK	2006	120	2	VIS-1-114-06-KOL	2.2	0x0000989500000000	2006-12-12 00:00:00	M/S. SURINDER FILMS.	12	0	0	VIS/1/114/2006	0	0	0	N	M/S. SURINDER FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382634	200	DEEWANA	2007	120	2	VIS-1-114-07-KOL	35.31	0x000098F100000000	2007-03-14 00:00:00	SAGIR ANSARI	12	0	Social	VIS-1-114-07-KOL	0	0	0	N	SAGIR ANSARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382635	42	TARILER OF CLERK	2009	120	2	VIS-1-114-09-KOL	0.25	0x00009CD200000000	2009-12-01 00:00:00	NITESH SHARMA.	12	0	0	VIS-1-114-09-KOL	0	0	0	N	AMIT KUMAR SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382636	42	TRAILER OF GAAER CHHELE	2010	120	2	VIS-1-114-10-KOL	3.48	0x00009DE500000000	2010-09-02 00:00:00	BIDIP LAHIRI .	12	0	0	VIS-1-114-10-KOL	0	0	0	N	BIDIP LAHIRI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382637	42	TRAILER NO. 1 OF RANG MALINTI	2011	120	2	VIS-1-114-11-KOL	5	0x00009F4700000000	2011-08-22 00:00:00	ME. CEEPTEN DAS	12	0	0	VIS-1-114-11-KOL	0	0	0	N	ME. CEEPTEN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382638	58	TR. OF ANNIYAN	2005	120	3	VIS-1-114-2005-CHEN	0	0x0000965300000000	2005-05-13 00:00:00	M/S. OSCAR FILMS P. LTD.	12	0	0	VIS-1-114-2005-CHEN	0	0	0	N	M/S. OSCAR FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382639	58	'AMMAVIN IRATTAI ILAI ILAI- VETRIPAYANAM'	2006	120	3	VIS-1-114-2006-CHEN	61	0x0000978A00000000	2006-03-20 00:00:00	SHRI P. RAVI, DHARAMPURI	12	0	0	VIS-1-114-2006-CHEN	0	0	0	N	SHRI P. RAVI, DHARAMPURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382640	44	'MAGIC DUETS-LATA MANGESHKAR & KISHORE KUMAR-KYA YAHI PYAR HAI-VOL-1'	2007	120	3	VIS-1-114-2007-CHEN	70.22	0x000098C500000000	2007-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-114-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382641	59	'LONDON CHOODAM RANDI'	2008	120	3	VIS-1-114-2008-CHEN	61	0x00009A6300000000	2008-03-18 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS/1/114/2008-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382642	58	UNIVERCELL	2009	120	3	VIS-1-114-2009-CHEN	0	0x00009BE300000000	2009-04-06 00:00:00	M/S UNIVERSALL TELCOMMUNICATIONS(INDIA) PVT. LTD.	12	0	0	VIS/1/114/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382643	59	NOT READABLE	2010	120	3	VIS-1-114-2010-CHEN	30	0x00009D1A00000000	2010-02-11 00:00:00	SHRI VIKRAM KRISHANA	12	0	0	VIS-1-114-2010-CHEN	0	0	0	N	M/S G. K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382644	58	'' GREEN''	2011	120	3	VIS-1-114-2011-CHEN	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI ASHOK SELVAN	12	0	0	VIS/1/114/2011- CHEN 	0	0	0	N	SHRI ASHOK SELVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382645	59	TRAILER OF ' MIRAPAKAAY'	2011	120	8	VIS-1-114-2011-HYD	0.6	0x00009ED100000000	2011-04-26 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	VIS-1-114-2011-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382646	61	SONG....AATHMA RAAMA	2012	120	4	VIS-1-114-2012-BAN 	3.51	0x0000A0FD00000000	2012-11-02 00:00:00	SRI S. VIGHNESH, INDIA	12	0	0	VIS/1/114/2012	0	0	0	N	SRI S. VIGHNESH, BANAGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382647	58	TRAILER OF 'THILLI EZURIMATHU KADHAL'	2012	120	3	VIS-1-114-2012-CHEN	2.24	0x0000A00F00000000	2012-03-09 00:00:00	M/S CHENNAI FILM SCHOOL PRODUCTION	12	0	0	VIS-1-114-2012-CHEN	0	0	0	Y	M/S CHENNAI FILM SCHOOL PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382648	61	TRAILER 1 : THE JUNGLE BOOK	2012	120	6	VIS-1-114-2012-MUM	0.15	0x00009FEC00000000	2012-02-03 00:00:00	THE WALT T DISNEY CO (I) PVT. LTD.,MUMBAI	12	0	0	VIS/163/2012-MUM	0	0	0	N	THE WALT T DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382649	58	SONG 'KANNA KANNA' FROM THE FILM 'VATHKUCH'	2013	120	3	VIS-1-114-2013-CHEN	4.17	0x0000A17900000000	2013-03-06 00:00:00	SHRI A.R. MURUGADOSS, M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS/1/114/2013	0	0	0	Y	SHRI A.R. MURUGADOSS, M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382650	58	MAHALAKSHMI -3D ANIMATION	2014	120	3	VIS-1-114-2014-CHEN	25.5	0x0000A37F00000000	2014-08-06 00:00:00	M/S VARSHA DISC MEDIA,INDIA	12	0	0	VIS/11/2014-CHE	0	0	0	N	M/S VARSHA DISC MEDIA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382651	59	TRAILER OF 'MAGIC LOVE '	2014	120	8	VIS-1-114-2014-HYD	1.36	0x0000A36900000000	2014-07-15 00:00:00	P. BASANTH REDDY,M/S. B.R MOVIES,INDIA	12	0	0	VIS/T/181/2014-HYD	0	0	0	Y	P. BASANTH REDDY,M/S. B.R MOVIES,SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382652	54	PROMO NO. 9 TO 12 SONG BANU MAIN TERE DADDYA DA FILM ISHQ BRANDY	2014	120	6	VIS-1-114-2014-MUM	4.33	0x0000A2C400000000	2014-01-31 00:00:00	M/S FUTURE CINE VISION, MUMBAI	12	0	0	VIS/1/114/2014	0	0	0	N	M/S FUTURE CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382653	58	SANTHOSAM-VIDEO DOCUMENTARY	2015	120	3	VIS-1-114-2015-CHEN	2.3	0x0000A45600000000	2015-03-09 00:00:00	M/S THE RAUNBOW INFO MEDIA , INDIa	12	0	0	VIS/13/2015-CHE	0	0	0	N	M/S THE RAUNBOW INFO MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382654	54	SONG : TAARA	2015	120	6	VIS-1-114-2015-MUM	5.19	0x0000A43000000000	2015-01-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/114/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382655	58	UCHATHULA SHIVA (TEASER-02)	2016	120	3	VIS-1-114-2016-CHEN	0.1	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN, M/S K. ENTERTAINENT, INDIA	12	0	0	VIS-T-54-2016-CHEN	0	0	0	N	DEVI KARAN, M/S K. ENTERTAINENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382656	59	TRAILER 1,2,OF' JAKKANNA (BACK TO ENTERTAIN)	2016	120	8	VIS-1-114-2016-HYD	1	0x0000A63900000000	2016-07-04 00:00:00	R. SUDERSHAN REDDY, M/S RPA CREATIONS, INDIA	12	0	0	VIS/T/223/2016-HYD	0	0	0	N	R. SUDERSHAN REDDY, M/S RPA CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382657	44	PROMO NO.1 OT 4 OF TERAA SURROOR- SONG: MAIN WOH CHHAND	2016	120	6	VIS-1-114-2016-MUM	5.8	0x0000A59B00000000	2016-01-28 00:00:00	H R MUSIK LIMITED,INDIA	12	0	0	VIS/1/114/2016	0	0	0	N	H R MUSIK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382658	44	ALBUM JAWA DIL OF SONG - DUNIYA BADAL GAYI	1997	120	6	VIS-1-114-97-MUM	4.52	0x00008AAA00000000	1997-03-11 00:00:00	J M D SOUNDS LTD., MUMBAI	12	0	0	VIS/1/114/1997	0	0	0	N	J M D SOUNDS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382659	44	ALBUM MAAHI OF SONG TUJ BIN	1998	120	6	VIS-1-114-98-MUM	4.34	0x00008C1200000000	1998-03-06 00:00:00	ULTRA AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/1/114/1998	0	0	0	N	ULTRA AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382660	82	SAMPURN GANESH POOJAN	2006	120	6	VIS-1-1140-2006-MUM	0	0x0000984900000000	2006-09-27 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T/617/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382661	51	SANT	2012	120	6	VIS-1-1140-2012-MUM	44.53	0x0000A0E800000000	2012-10-12 00:00:00	A VISHAL GOSAVI PRODUCTION, INDIA	12	0	0	VIS/1/1140/2012	0	0	0	N	A VISHAL GOSAVI PRODUCTION, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382662	54	SONG- RAB JAANDA	2013	120	6	VIS-1-1140-2013-MUM	4.21	0x0000A26900000000	2013-11-01 00:00:00	MOVIE BOX INDIA PVT LTD, INDIA	12	0	0	VIS-1-1140-2013	0	0	0	N	MOVIE BOX INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382663	54	SONG: ' NI MEIN KALA: OF FILM: 'CROSS CONNECTION'	2014	120	6	VIS-1-1140-2014-MUM	2.22	0x0000A3D500000000	2014-10-31 00:00:00	DHILLON CREATIONS,INDIA	12	0	0	VIS/1/1140/2014	0	0	0	N	DHILLON CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382664	81	ALBUM BHARI BASTA SONG PAD PAD KE MAIN HAR LIYA	2015	120	6	VIS-1-1140-2015-MUM	4.57	0x0000A52F00000000	2015-10-12 00:00:00	RENUBAL PANCHAL /VOICE OF HEART MUSIC ,INDIA	12	0	Social	VIS/1/1140/2015	0	0	0	N	VOICE OF HEART MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382665	44	PROMOS NO. 66 TO 69 'SULTAN'	2016	120	6	VIS-1-1140-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/1140/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382666	64	ALBUM:GANGA-HAIDERALI KI AWAJ	2006	120	6	VIS-1-1141-2006-MUM	9.45	0x0000984900000000	2006-09-27 00:00:00	GANGA CASSETTES,MUMBAI	12	0	0	VIS/S-569/06	0	0	0	N	GANGA CASSETTES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382667	61	ALBUM: DAVID FOSTER & FRIENDS - HIT MAN RETURNS PART 3	2012	120	6	VIS-1-1141-2012-MUM	25.1	0x0000A0EB00000000	2012-10-15 00:00:00	VIRGIN RECORDS PVT. LTD. INDIA	12	0	0	VIS/S/413/2012-MUM	0	0	0	N	VIRGIN RECORDS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382668	44	PROMO NO 50 : GORI TERE PYAR MEIN : DIL DUFFER	2013	120	6	VIS-1-1141-2013-MUM	0.3	0x0000A26900000000	2013-11-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1950/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382669	54	SONG BIBA OF FILM CROSS CONNECTION	2014	120	6	VIS-1-1141-2014-MUM	3.23	0x0000A3D500000000	2014-10-31 00:00:00	DHILLON CREATIONS INDIA	12	0	0	VIS/1/1141/2011	0	0	0	N	DHILLON CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382670	44	THE PRIME MINISTER MANMOHAN SINGH AT 68TH UNITED NATION GENERAL ASSEMBLY NEWS MAGAZINE NO. 654	2015	120	6	VIS-1-1141-2015-MUM	9.19	0x0000A53000000000	2015-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, INDIA	12	0	0	VIS/1459/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382671	44	SONG: VINAVITO ME SHRAVANA	2016	120	6	VIS-1-1141-2016-MUM	4.2	0x0000A62F00000000	2016-06-24 00:00:00	ONENESS FILMS, INDIA	12	0	0	VIS/1/1141/2016	0	0	0	N	ONENESS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382672	64	ALBUM : GANGA KA DHAMAL	2006	120	6	VIS-1-1142-2006-MUM	9.26	0x0000984900000000	2006-09-27 00:00:00	GANGA CASSESTS MUMBAI	12	0	0	VIS/1/1142/2006	0	0	0	N	GANGA CASSESTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382673	44	ANJAN KA GANA -AAFRIN	2011	120	6	VIS-1-1142-2011-MUM	2.1	0x00009F5D00000000	2011-09-13 00:00:00	SHIVAM ENTERTAINMENT MUMBIA	12	0	0	VIS/1/1142/11	0	0	0	N	SHIVAM ENTERTAINMENT MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382674	44	SONG; MERA JODIDAAR OF FILM - SONS OF RAM	2012	120	6	VIS-1-1142-2012-MUM	3.35	0x0000A0EB00000000	2012-10-15 00:00:00	AMAR CHITRA KATHA PVT. LTD., INDIA	12	0	0	VIS/1/1142/2012	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382675	54	DIALOUGE PROMO NO 1 & 2 : BHA JI IN PROBLEM	2013	120	6	VIS-1-1142-2013-MUM	0.4	0x0000A26900000000	2013-11-01 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1142/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382676	54	SONG: ' REHAM ALLAH DA' OF FILM: 'CROSS CONNECTION'	2014	120	6	VIS-1-1142-2014-MUM	2.41	0x0000A3D500000000	2014-10-31 00:00:00	DHILLON CREATIONS, INDIA	12	0	0	VIS/1/1142/2014	0	0	0	N	DHILLON CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382677	44	PROMO NO. 13 & 14 (SONG: 'JALTE DIYE') OF FILM: 'PREM RATAN DHAN PAYO'	2015	120	6	VIS-1-1142-2015-MUM	1.45	0x0000A53000000000	2015-10-13 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1495/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382678	44	SONG: BABUJI	2016	120	6	VIS-1-1142-2016-MUM	5.25	0x0000A62F00000000	2016-06-24 00:00:00	RAVI PICTURES INDIA	12	0	0	VIS/S/473/2016-MUM	0	0	0	N	RAVI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382679	44	PROMO NO. 17,18,19 MOD	2011	120	6	VIS-1-1143-2011-MUM	1	0x00009F5D00000000	2011-09-13 00:00:00	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1143/2011	0	0	0	N	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382680	44	PROMO NO. 19 TO 21 JAB TAK JAAN	2012	120	6	VIS-1-1143-2012-MUM	0.45	0x0000A0EB00000000	2012-10-15 00:00:00	YASH RAJ FILMS PVT.LTD. INDIA	12	0	0	VIS/1/1143/2012	0	0	0	N	YASH RAJ FILMS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382682	54	PROMO NO. 14 YODDHA THE WARRIOR	2014	120	6	VIS-1-1143-2014-MUM	0.2	0x0000A3D500000000	2014-10-31 00:00:00	OXL FILMS., INDIA	12	0	0	VIS/2043/2014-MUM	0	0	0	N	OXL FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382683	44	PROMO 5 & 6 RANVIR THE MARSHALL. SONG - IT'S TIME TO FIGHT.	2015	120	6	VIS-1-1143-2015-MUM	1.3	0x0000A53000000000	2015-10-13 00:00:00	CINE ACT 1 PRODUCTIONS, INDIA	12	0	0	VIS/1/1143/2015	0	0	0	N	CINE ACT 1 PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382684	44	SONG: TERA NJHI ISHQ HAI	2016	120	6	VIS-1-1143-2016-MUM	3.21	0x0000A63300000000	2016-06-28 00:00:00	SAMUAL  SHETTY , INDIA	12	0	0	VIS/S/476/2016-MUM	0	0	0	N	SAMUAL  SHETTY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382685	61	SONG : ADDLESCENTS	2011	120	6	VIS-1-1144-2011-MUM	4.49	0x00009F5E00000000	2011-09-14 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1144/2011	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382686	44	BBC WST - LITTLE GIRL	2012	120	6	VIS-1-1144-2012-MUM	0.4	0x0000A0EB00000000	2012-10-15 00:00:00	MARIGOLD FILMS, MUMBAI	12	0	0	VIS/1/144/2012	0	0	0	N	MARIGOLD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382687	44	PROMO NO.5 TO 9 'DHOOM -3' DUBBED VERSION OF PROMO NO.-5 TO 9 DHOOM 3	2013	120	6	VIS-1-1144-2013-MUM	1.15	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/1144/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382688	54	PROMO NO 15 YODHA THE WARRIOR	2014	120	6	VIS-1-1144-2014-MUM	0.2	0x0000A3D500000000	2014-10-31 00:00:00	OXL FILMS, INDIA	12	0	0	VIS/1/1144/2014	0	0	0	N	OXL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382689	44	PROMO NO.10 TAMASHA.SONG-MATARGASHTI	2015	120	6	VIS-1-1144-2015-MUM	0.3	0x0000A53000000000	2015-10-13 00:00:00	NANDIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1493/2015	0	0	0	N	NANDIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382690	44	PROMOS NO. 1 TO 3 OF SARTHAK	2016	120	6	VIS-1-1144-2016-MUM	3.25	0x0000A63300000000	2016-06-28 00:00:00	TECHNO CRAFTS, PRAVEEN VYAS, INDIA	12	0	0	VIS/1122/2016-MUM	0	0	0	N	TECHNO CRAFTS, PRAVEEN VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382691	61	ALBUM- MOBB DEEP SONG- PUT EM IN THEIR PLACE	2006	120	6	VIS-1-11444-2006-MUM	4.2	0x0000982A00000000	2006-08-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	12	0	0	VIS/1/11444/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382692	44	''APNA SAPNA MONEY MONEY'' KA PROMO NO. 11,12,13	2006	120	6	VIS-1-1145-2006-MUM	0.6	0x0000984900000000	2006-09-27 00:00:00	MUKTA ARTS, LTD., MUMBAI	12	0	0	VIS/1/1145/2006	0	0	0	N	MUKTA ARTS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382693	44	KNOOR SOUPY NOODLES CHHOTA BHEEM SEE SAW	2011	120	6	VIS-1-1145-2011-MUM	0.15	0x00009F5E00000000	2011-09-14 00:00:00	LINTAS INDIA PVT. LTD.,MUMBAI	12	0	0	VIS/1/1145/2011	0	0	0	N	LINTAS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382694	44	BATUNI / CHATTER BOX	2012	120	6	VIS-1-1145-2012-MUM	0.4	0x0000A0EB00000000	2012-10-15 00:00:00	MARIGOLD FILMS, INDIA	12	0	0	VIS/1//145/2012	0	0	0	N	MARIGOLD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382695	59	PROMO NO .5 TO 9 'DHOOM -3'	2013	120	6	VIS-1-1145-2013-MUM	1.15	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILM PVT,LTD ,INDIA	13	0	0	VIS/1968/2013-MUM	0	0	0	N	YASH RAJ FILM PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382696	51	PROMO NO. 1 TO 5 'BOL BABY BOL'	2014	120	6	VIS-1-1145-2014-MUM	1.1	0x0000A3D500000000	2014-10-31 00:00:00	MAJESTIC ENTERTAINMENTS, INDIA	12	0	0	VIS/2033/2014-MUM	0	0	0	N	MAJESTIC ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382697	44	PROMO NO. 35- KIS KIS KO PYAAR KAROON SONG- SAMANDAR MEIN	2015	120	6	VIS-1-1145-2015-MUM	2.28	0x0000A53000000000	2015-10-13 00:00:00	VENUS RECORDS & TAPES LLP & ABBAS MUSTAN FILMS PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/1145/2015	0	0	0	N	VENUS RECORDS & TAPES LLP & ABBAS MUSTAN FILMS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382698	44	SONG-IIK KUDI	2016	120	6	VIS-1-1145-2016-MUM	3.43	0x0000A63300000000	2016-06-28 00:00:00	ZEE MUSIC COMPANY.  INDIA	12	0	0	VIS/S/477/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382699	43	ALBUM; KEM CHO	2006	120	6	VIS-1-1146-2006-MUM	60	0x0000984A00000000	2006-09-28 00:00:00	VENUS RECORDS AND TAPS PVT. LTD. MUMBAI	12	0	0	VIS/1/1146/2006	0	0	0	N	VENUS RECORDS AND TAPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382700	67	ALBUM JANWARA TIHAR	2007	120	6	VIS-1-1146-2007-MUM	43.36	0x000098F100000000	2007-03-14 00:00:00	REKHVAND OSWAL, RAIPUR	12	0	0	VIS/1/1146/2007	0	0	0	N	REKHVAND OSWAL, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382701	44	NORR SOOPY NOODLES - CHHOTA BHEEM CARDS	2011	120	6	VIS-1-1146-2011-MUM	0.3	0x00009F5E00000000	2011-09-14 00:00:00	LINTAS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1146/2011	0	0	0	N	LINTAS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382702	44	NACO-SIT DISCOMFORT BUS	2012	120	6	VIS-1-1146-2012-MUM	0.4	0x0000A0EB00000000	2012-10-15 00:00:00	MARIGOLD FILMS, INDIA	12	0	0	VIS-1-1146-2012	0	0	0	N	MARIGOLD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382703	44	VIDIO SONG MUSIC ALBUM -GORI TERE NAINA	2013	120	6	VIS-1-1146-2013-MUM	3.18	0x0000A26E00000000	2013-11-06 00:00:00	MNAGAL TARA T.V. & FILMS. INDIA	12	0	0	VIS/1/1146/2013	0	0	0	N	MNAGAL TARA T.V. & FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382704	61	'' SOLAR MAMAS ''	2014	120	6	VIS-1-1146-2014-MUM	10	0x0000A3D800000000	2014-11-03 00:00:00	M/S. MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/1/1146/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382705	44	PROMO NO. 11 FOUR PILLARS OF BASEMENT / SONG - UDNE LAGA HUN	2015	120	6	VIS-1-1146-2015-MUM	0.15	0x0000A53000000000	2015-10-13 00:00:00	KORA PRODUCTIONS, INDIA	12	0	0	VIS/1501/2015-MUM	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382706	61	ICE AGE COLLISION COURSE EPSON	2016	120	6	VIS-1-1146-2016-MUM	0.3	0x0000A63300000000	2016-06-28 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1146/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382707	44	JAI SANTOSHI MA KA PROMO NO. 12, 13	2006	120	6	VIS-1-1147-2006-MUM	0.9	0x0000984A00000000	2006-09-28 00:00:00	YARAEFT PICTURS PVT. LTD. MUMBAI	12	0	0	VIS/T-659/06	0	0	0	N	YARAEFT PICTURS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382708	44	PROMO NO. 32 TO 35 MOUSAM	2011	120	6	VIS-1-1147-2011-MUM	3.14	0x00009F5E00000000	2011-09-14 00:00:00	CINERGY PICTURES PVT LTD., MUMBAI	12	0	0	VIS/1/1147/2011	0	0	0	N	CINERGY PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382709	44	ALBUM-KRISHNA MURLIWALA	2012	120	6	VIS-1-1147-2012-MUM	51.52	0x0000A0EB00000000	2012-10-15 00:00:00	OM SHREE FILMS COMMUNICATION, INDIA	12	0	0	VIS/1/1147/2012	0	0	0	N	OM SHREE FILMS COMMUNICATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382710	54	PROMO NO 7 TO 9 : BHA JI IN PROBLEM	2013	120	6	VIS-1-1147-2013-MUM	0.45	0x0000A26F00000000	2013-11-07 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1147/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382711	44	PROMO NO. 9 TO 12 OF ACTION JACKSON SONG: CHICHORA PIYA	2014	120	6	VIS-1-1147-2014-MUM	3.39	0x0000A3D800000000	2014-11-03 00:00:00	BABA ARTS LIMITED, INDIA	12	0	0	VIS/2054/2014-MUM	0	0	0	N	BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382712	44	FILM - RANVIIR THE MARSHALL. SONG - IT'S TIME TO FIGHT	2015	120	6	VIS-1-1147-2015-MUM	2.59	0x0000A53100000000	2015-10-14 00:00:00	CINE ACT 1 PRODUCTIONS, INDIA	12	0	0	VIS/S/725/2015-MUM	0	0	0	N	CINE ACT 1 PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382713	44	SULTAN : CP PLUS AD NO.- 2	2016	120	6	VIS-1-1147-2016-MUM	0.1	0x0000A63400000000	2016-06-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1147/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382714	44	'JANE MAN KE ROMO NO. 12, 13, 14 GANA: UD JANA	2006	120	6	VIS-1-1148-2006-MUM	0.195	0x0000984A00000000	2006-09-28 00:00:00	NADIYADWALA GRANDSUN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-T-671-2006-MUM	0	0	0	N	NADIYADWALA GRANDSUN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382715	80	PROMO NO.47 TO 51 OF' SYUDIO OF THE YEAR 'SONG : KUKKAD	2012	120	6	VIS-1-1148-2012-MUM	2.5	0x0000A0ED00000000	2012-10-17 00:00:00	DHARMA PRODUCTTIONS PVT.LTD,INDIA	12	0	0	VIS/1712/2012-MUM	0	0	0	N	DHARMA PRODUCTTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382716	61	ALBUM : CHARISMA - HELP ME FIND A WAY	2013	120	6	VIS-1-1148-2013-MUM	4	0x0000A26F00000000	2013-11-07 00:00:00	DIXON PRODUCTIONS, INDIA	12	0	0	VIS/1/1148/2013	0	0	0	N	DIXON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382717	44	PROMO NO. 13 TO 16 ACTION JACKSON SONG BAS TERI	2014	120	6	VIS-1-1148-2014-MUM	3.5	0x0000A3D800000000	2014-11-03 00:00:00	BABA ARTS LIMITED INDIA	12	0	0	VIS/1/1148/2014	0	0	0	N	BABA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382718	44	PREM RATAN DHAN PAYO GILLETTE GUARD	2015	120	6	VIS-1-1148-2015-MUM	0.15	0x0000A53100000000	2015-10-14 00:00:00	RAJSHRI RAJSHRI PRODUCTIONS P, LTD INDIA	12	0	0	VIS/1508/2015-MUM	0	0	0	N	RAJSHRI RAJSHRI PRODUCTIONS P, LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382719	44	SULTAN: CP PLUS AD NO. 1	2016	120	6	VIS-1-1148-2016-MUM	0.3	0x0000A63400000000	2016-06-29 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/1148/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382720	61	ALBUM 1 S ROCK THE VIDEOS	2006	120	6	VIS-1-1149-2006-MUM	68.42	0x0000984A00000000	2006-09-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/S-314/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382721	44	STUDENT OF THE YEAR	2012	120	6	VIS-1-1149-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1711/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382722	54	PROMO NO.3 TO 6 : BHA JI IN PROBLEM	2013	120	6	VIS-1-1149-2013-MUM	1	0x0000A26F00000000	2013-11-07 00:00:00	VIACOM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/1/1149/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382723	51	PROMO NO- 6 &7 VITTI DANDU	2014	120	6	VIS-1-1149-2014-MUM	0.4	0x0000A3DA00000000	2014-11-05 00:00:00	RAJ RADHA MOVIES , INDIA	12	0	0	VIS/1/1149/2014	0	0	0	N	RAJ RADHA MOVIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382724	44	PREM RATAN DHAN PAYO - PIGEON KITCHENWARE	2015	120	6	VIS-1-1149-2015-MUM	0.15	0x0000A53100000000	2015-10-14 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.,INDIA	12	0	0	VIS/1509/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382725	44	SULTAN : VIDEOCON AD NO-2	2016	120	6	VIS-1-1149-2016-MUM	0.4	0x0000A63500000000	2016-06-30 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/1149/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382726	42	TRAILER NO.2 OFHUNGANAA	2006	120	2	VIS-1-115-06-KOL	3.5	0x0000989B00000000	2006-12-18 00:00:00	SMT. MUKUL SARKAR	12	0	0	VIS-1-115-06-KOL	0	0	0	N	SMT. MUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382727	68	GHAR AIJA PARDESHI	2007	120	2	VIS-1-115-07-KOL	43.16	0x000098F100000000	2007-03-14 00:00:00	MD. SAMIULLAH (SHANIN	12	0	0	VIS-1-115-07-KOL	0	0	0	N	MD. SAMIULLAH (SHANIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382728	61	YOU NOT FORGOTTEN	2009	120	2	VIS-1-115-09-KOL	29.6	0x00009CD400000000	2009-12-03 00:00:00	FR. AUGUSTING SUKUMAR SARKAR.	12	0	0	VIS-1-115-09-KOL	0	0	0	N	FR. AUGUSTING SUKUMAR SARKAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382729	42	TRAILOR NO.1 OF PRATIDWANDI	2010	120	2	VIS-1-115-10-KOL	2.4	0x00009DE500000000	2010-09-02 00:00:00	GDJ FILMS PVT.LTD	12	0	0	VIS/1/115/2010-KOL	0	0	0	N	GDJ  FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382730	42	TRAILER NO.2 OF RANG MILANTI	2011	120	2	VIS-1-115-11-KOL	19.23	0x00009F4700000000	2011-08-22 00:00:00	MR. DEEPTEN DAS	12	0	0	VIS-1-115-11-KOL	0	0	0	N	MR. DEEPTEN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382731	58	TR.OF ANNIYAN	2005	120	3	VIS-1-115-2005-CHEN	1.49	0x0000965300000000	2005-05-13 00:00:00	M/S. OSCAR FILMS P.LTD.	12	0	0	VIS-1-115-2005-CHEN	0	0	0	N	M/S. OSCAR FILMS P.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382732	44	' SUPER SOLOE-ASHA BHOSLE-FALAT MERI JAAN-VOL-4'	2007	120	3	VIS-1-115-2007-CHEN	47.39	0x000098C500000000	2007-01-29 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIS-1-115-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382733	59	' AMERICALO YEMUNDHI '	2008	120	3	VIS-1-115-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS-1-115-2008-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382734	58	TRAILER OF 'EDHUVUM NADAKKUM'	2009	120	3	VIS-1-115-2009-CHEN	2.4	0x00009BE600000000	2009-04-09 00:00:00	M/S. KESAV PRODUCTIONS	12	0	0	VIS-1-115-2009-CHEN	0	0	0	N	M/S. KESAV PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382735	58	YAAMIRUKKA MAYAMEN	2010	120	3	VIS-1-115-2010-CHEN	0	0x00009D1A00000000	2010-02-11 00:00:00	M/ STAR VIJAY	12	0	0	VIS-1-115-2010-CHEN	0	0	0	N	SHRI ROBERT KENNADY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382736	61	JAI GANESH	2011	120	3	VIS-1-115-2011-CHEN	3	0x00009E9200000000	2011-02-22 00:00:00	SHRI JAI GANESH	12	0	0	VIS/1/115/2011	0	0	0	N	SHRI JAI GANESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382737	59	TRAILER OF  'BADRINAATH'	2011	120	8	VIS-1-115-2011-HYD	0.96	0x00009ED200000000	2011-04-27 00:00:00	SHRI ALLU ARAVIND (M/S GEETHA ARTS)	12	0	0	VIS-1-115-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382738	45	PROMO OF FILM NANDA GOKULA	2012	120	4	VIS-1-115-2012-BAN 	6.4	0x0000A10300000000	2012-11-08 00:00:00	SRI NARASIMHA M JOSHI M/S G.N JOSHISH CINE CREATIONS INDIA	12	0	0	VIS/253/012-BAN	0	0	0	N	SRI NARASIMHA M JOSHI M/S G.N JOSHISH CINE CREATIONS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382739	58	TRAILER NOS. 1, 2 & 3 OF PECHIYAKKA MARUMAGAN	2012	120	3	VIS-1-115-2012-CHEN	1.26	0x0000A00F00000000	2012-03-09 00:00:00	SHRI PRABHAKARAN	12	0	0	VIS/1/115/2012	0	0	0	N	M/S MANNAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382740	59	TRAILER OF 'OKA ROMANTIC CRIME KATHA'	2012	120	8	VIS-1-115-2012-HYD	3	0x0000A05C00000000	2012-05-25 00:00:00	P. SUNEEL KUMAR REDDY & Y. RAVINDRA BABU, SRAVYA FILMS	12	0	0	VIS/T/124/2012-HYD	0	0	0	N	P. SUNEEL KUMAR REDDY & Y. RAVINDRA BABU, SRAVYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382741	61	TEASER 2 TO 6 ; THE JUNGLE BOOK- VULTERS, SHER KHAN	2012	120	6	VIS-1-115-2012-MUM	1.25	0x00009FEC00000000	2012-02-03 00:00:00	THE WALT T. DISNEY CO (I) PVT. LTD. MUMBAI	12	0	0	VIS/ 166/2012-MUM	0	0	0	N	THE WALT T. DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382742	61	STINKY MONTY	2013	120	4	VIS-1-115-2013-BAN 	5.17	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDEDUMEDIA INDIA PVT. LTD,BANGALORE	12	0	0	VIS/01/115/2013	0	0	0	N	M/S. EDEDUMEDIA INDIA PVT. LTD,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382743	58	TRAILER OF ' PESANAL PAESPDA'	2013	120	3	VIS-1-115-2013-CHEN	0.2	0x0000A17900000000	2013-03-06 00:00:00	SHRI M. ANTONY EDURED, M/S RAINBOV CREATIONS	12	0	0	VIS-1-115-2013-CHEN	0	0	0	N	SHRI M. ANTONY EDURED, M/S RAINBOV CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382744	58	VIKRAMADITYAN-3D ANIMATION	2013	120	3	VIS-1-115-2014-CHEN	45.25	0x0000A21200000000	2013-08-06 00:00:00	M/S VARSHA MEDIA, INDIA	12	0	0	VIS/13/2014-CHE	0	0	0	N	M/S VARSHA MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382745	59	TRAILER OF 'LOVERS'	2014	120	8	VIS-1-115-2014-HYD	2	0x0000A36A00000000	2014-07-16 00:00:00	SURYADEVARA NAGA VAMSI, M/S. MAYA BAZAR MOVIES,india	12	0	0	VIS/T/184/2016-HYD	0	0	0	N	SURYADEVARA NAGA VAMSI, M/S. MAYA BAZAR MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382746	44	LUNA CYCLE	2014	120	6	VIS-1-115-2014-MUM	0.3	0x0000A2C400000000	2014-01-31 00:00:00	M/S SPIN A YARN PRODUCTION CO PVT LTD  INDIA	12	0	0	VISS/153/2014-MUM	0	0	0	N	M/S SPIN A YARN PRODUCTION CO PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382747	58	VITHIGAL -VIDEO DOCUMENTARY	2015	120	3	VIS-1-115-2015-CHEN	2.56	0x0000A45600000000	2015-03-09 00:00:00	M/S THE RAINBOW  INFO MEDIA , INDIA	12	0	0	VIS/15/2015-CHE	0	0	0	N	M/S THE RAINBOW  INFO MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382748	59	ABDUL	2016	120	8	VIS-1-115-2015-HYD	12.26	0x0000A6A000000000	2016-10-15 00:00:00	K. RAVI SHANKAR, C/O. OBECTONE INFORMATION SYSTEMS LTD., INDIA	12	0	0	VIS/256/2016/HYD	0	0	0	N	K. RAVI SHANKAR, C/O. OBECTONE INFORMATION SYSTEMS LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382749	44	SONG - TUJH SE MERI	2015	120	6	VIS-1-115-2015-MUM	5.24	0x0000A43400000000	2015-02-03 00:00:00	KAICHI PRODUCTIONS, INDIA	12	0	0	VIS/1/115/2015	0	0	0	N	KAICHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382750	44	SONG-TUJH SE MERI	2015	120	6	VIS-1-115-2015-MUM	5.24	0x0000A43400000000	2015-02-03 00:00:00	KAICHI PRODUCTIONS,INDIA	12	0	0	VIS/S/56/2015-MUM	0	0	0	N	KAICHI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382751	58	UCHATHULA SHIVA (TEASER NO.4)	2016	120	3	VIS-1-115-2016-CHEN	0.1	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN M/S K ENTERTAINMENT INDIA	12	0	0	VIS/T/56/16-CHE	0	0	0	N	DEVI KARAN M/S K ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382752	59	REVUTHAYYA (FATHER OF SOLIDER)	2016	120	8	VIS-1-115-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	L.B.SRI RAM, M/S. LIFE IS BEAUTIFUL CREATIONS,INDIA	12	0	0	VIS/220/2016-HYD	0	0	0	N	L.B.SRI RAM, M/S. LIFE IS BEAUTIFUL CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382753	44	PROMO NO 9 OF FILM - JAB TUM KAHO	2016	120	6	VIS-1-115-2016-MUM	0.56	0x0000A59C00000000	2016-01-29 00:00:00	KALPATARU FILMS PVT LTD., INDIA	12	0	0	VIS/1/115/2016	0	0	0	N	KALPATARU FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382754	44	GHUNGHAT KA GANA-LADKI HAI BHOLI....	1997	120	6	VIS-1-115-97-MUM	5.45	0x00008AAA00000000	1997-03-11 00:00:00	H.G.FILMS,MUMBAI	12	0	0	VIS/1/115/97	0	0	0	N	H.G.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382755	44	ALBUM O JANE KA SONG O JANE JANA	1998	120	6	VIS-1-115-98-MUM	3.1	0x00008C1200000000	1998-03-06 00:00:00	THE MICROPHONE CO. OF INDIA LTD ,MUMBAI	12	0	0	VIS/S-77/98-MUM	0	0	0	N	THE MICROPHONE CO. OF INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382756	44	IKRAR BY CHANCE KE DIALOGUE KA PROMO NO -6	2006	120	6	VIS-1-1150-2006-MUM	0.3	0x0000984A00000000	2006-09-28 00:00:00	J 71 ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS-1-1150-2006-MUM	0	0	0	N	J 71 ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382757	61	MAMAIJI	2011	120	6	VIS-1-1150-2011-MUM	6.55	0x00009F5E00000000	2011-09-14 00:00:00	MR. SORAB LRANI & MRS. DORVAZI LRANI, MUMBAI	12	0	0	VIS/1/1150/2011	0	0	0	N	MR. SORAB LRANI & MRS. DORVAZI LRANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382758	44	DIALOGUE PROMO NO. 41 TO 44 OF '' STUDENT OF THE YEAR ''	2012	120	6	VIS-1-1150-2012-MUM	1.2	0x0000A0ED00000000	2012-10-17 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1150/2012	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382759	54	PROMO NO : - 1 OF LOVE YOOU SONIYE	2013	120	6	VIS-1-1150-2013-MUM	1.3	0x0000A26F00000000	2013-11-07 00:00:00	FIREBIRD ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/1150/2013	0	0	0	N	FIREBIRD ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382760	44	PROMO NO - 26 SUPER NANI/ SONG - NANI MAA	2014	120	6	VIS-1-1150-2014-MUM	1.49	0x0000A3DA00000000	2014-11-05 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	VIS/2050/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382761	44	KUBER BRAHM SANJIVANI AYURVEDIC COOL OIL	2015	120	6	VIS-1-1150-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT, INDIA	12	0	0	VIS/1505/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382762	54	ALBUM & SONG: MUCHH KHARDI	2016	120	6	VIS-1-1150-2016-MUM	3.4	0x0000A63500000000	2016-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD,INDIA	12	0	0	VIS/482/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382763	44	FILM : WITH LOVE HE TUMHARA KE GAANE KA PROMO NO. 2 : KYON HO KHAFA	2006	120	6	VIS-1-1151-2006-MUM	0.9	0x0000984A00000000	2006-09-28 00:00:00	BGIL, MUMBAI	12	0	0	VIS/T-666/06	0	0	0	N	BGIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382764	44	TRL-JEEVAN SATHI	2011	120	6	VIS-1-1151-2011-MUM	1.4	0x00009F5F00000000	2011-09-15 00:00:00	M/S DHANUSH DHARI PRODUCTIONS,THANE	12	0	0	VIS/1/1151/2011	0	0	0	N	M/S DHANUSH DHARI PRODUCTIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382765	44	COCO COLA	2012	120	6	VIS-1-1151-2012-MUM	0.45	0x0000A0ED00000000	2012-10-17 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/1/1151/2012	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382766	54	SONG-SIR DUKHDA	2013	120	6	VIS-1-1151-2013-MUM	3.32	0x0000A27000000000	2013-11-08 00:00:00	DADDY MOHAN RECORDS.INDIA	12	0	0	VIS/S/1645/2013-MUM	0	0	0	N	DADDY MOHAN RECORDS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382767	51	PROMO NO. 3 TO 6 OF MISS MATCH	2014	120	6	VIS-1-1151-2014-MUM	1.17	0x0000A3DA00000000	2014-11-05 00:00:00	GOLD COIN ENTERTAINMENT , INDIA	12	0	0	VIS/2062/2014-MUM	0	0	0	N	GOLD COIN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382768	44	DIALOGUE PROMO NO. 26, 27 & 28 OF FILM - SHAANDAAR	2015	120	6	VIS-1-1151-2015-MUM	1.5	0x0000A53200000000	2015-10-15 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1503/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382769	54	SONG : KHUSHBOO OF FILM : NEEDHI SINGH	2016	120	6	VIS-1-1151-2016-MUM	2.59	0x0000A63500000000	2016-06-30 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1151/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382770	44	SONG: DIL TERA DEEWANA	2006	120	6	VIS-1-1152-2006-MUM	3.15	0x0000984B00000000	2006-09-29 00:00:00	A A PRODUCTION, MUMBAI	12	0	0	VIS/1/1152/2006	0	0	0	N	A A PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382771	44	SUN SONIYE-SONG IN THE MAKING OF FILM AJAB GAZABB LOVE -5	2012	120	6	VIS-1-1152-2012-MUM	7.7	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT MENT & FILM LTD MUMBAI	12	0	0	VIS/1690/2012	0	0	0	N	POOJA ENTERTAINMENT MENT & FILM LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382772	54	SONG:- MOTER	2013	120	6	VIS-1-1152-2013-MUM	3.59	0x0000A27000000000	2013-11-08 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/1152/2013	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382773	51	DIALOGUE PROMO NO. 1  & 2 OF MISS MATCH	2014	120	6	VIS-1-1152-2014-MUM	1	0x0000A3DA00000000	2014-11-05 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	VIS/1/1152/2014	0	0	0	N	GOLD COIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382774	44	PROMO NO 6 BAJIRAO MASTANI (TV FREEPLAY) SONG: DEEWANI MASTANI	2015	120	6	VIS-1-1152-2015-MUM	2.36	0x0000A53200000000	2015-10-15 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	VIS/1507/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382775	54	ALBUM AND SONG - BROWN SHOES	2016	120	6	VIS-1-1152-2016-MUM	2.32	0x0000A63500000000	2016-06-30 00:00:00	SHINE RECORDS INDIA, INDIA	12	0	0	VIS/1/1152/2016	0	0	0	N	SHINE RECORDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382776	61	IN THE PINK	2006	120	6	VIS-1-1153-2006-MUM	24	0x0000984B00000000	2006-09-29 00:00:00	REWINDS FILMS, MUMBAI	12	0	0	VIS-1-1153-2006-MUM	0	0	0	N	REWINDS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382777	44	PROMO NO. 1,2 (SONG : RANG DO)	2011	120	6	VIS-1-1153-2011-MUM	0.45	0x00009F5F00000000	2011-09-15 00:00:00	TANUJA NAPADE, NAGPUR (MAHARASHTRA)	12	0	0	VIS/1/1153/2011	0	0	0	N	TANUJA NAPADE, NAGPUR (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382778	44	SUN SONIYE - SONG IN THE MAKING OF FIL AJAB GAZABB LOVE - 4	2012	120	6	VIS-1-1153-2012-MUM	6.9	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1689/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382779	44	SONG - 'BOOM SHANKAR' OF ALBUM : 'LAGORI'	2013	120	6	VIS-1-1153-2013-MUM	3.57	0x0000A27000000000	2013-11-08 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/1153/2013-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382780	44	PROMO OF SONG:PAWAN GURU FILM: MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-1153-2014-MUM	0.3	0x0000A3DA00000000	2014-11-05 00:00:00	VIA COM 18 MOTION PICTURES , INDIA	12	0	0	VIS/2055/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382781	44	PROMO NO. 32 OF FILM -SHAANDAAR / SONG -RAITAA PHAIL GAYA	2015	120	6	VIS-1-1153-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	PHANTOM FILMS PVT LTD ,INDIA	12	0	0	VIS/1527/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382782	54	SONG: KHAAS	2016	120	6	VIS-1-1153-2016-MUM	3.5	0x0000A63500000000	2016-06-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	Thriller	VIS/1/1153/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382783	54	SONG:RANGA	2006	120	6	VIS-1-1154-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	SPEED MOVIE BOXS, MUMBAI	12	0	0	VIS/S/625/2006	0	0	0	N	SPEED MOVIE BOXS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382784	44	PROMO NO. 5 TO 8 JO DUBA SO PAR	2011	120	6	VIS-1-1154-2011-MUM	1.53	0x00009F5F00000000	2011-09-15 00:00:00	ANDAJ PRODUCTION MUMBAI	12	0	0	VIS/1/1154/11	0	0	0	N	ANDAJ PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382785	44	RAP SONG - 1 OF FILM 'SONS OF RAM'	2012	120	6	VIS-1-1154-2012-MUM	0.2	0x0000A0ED00000000	2012-10-17 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED , INDIA	12	0	0	VIS/S/483/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382786	61	ANIL LAMBA ON FINANCE - SERIES I FINANCE FUNDAMENTALS - MODULES 2:WHAT IS PROFIT	2013	120	6	VIS-1-1154-2013-MUM	64.27	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE., INDIA	12	0	0	VIS/1209/2013-MUM	0	0	0	N	LAMCON FINANCE., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382787	59	DIKKULU CHOODAKU RAMAYYA (PAKKANE VUNNADI SEETAMMA)	2014	120	8	VIS-1-1154-2014-HYD	0	0x0000A3B700000000	2014-10-01 00:00:00	K. RANGANATH SAI,VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/T/266/2014-HYD	0	0	0	N	K. RANGANATH SAI,VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382788	44	PROMO NO. 40: UNGLI	2014	120	6	VIS-1-1154-2014-MUM	0.2	0x0000A3DA00000000	2014-11-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/2065/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382789	51	SONG TYA SANJ KINARPYAPASHI	2015	120	6	VIS-1-1154-2015-MUM	4.1	0x0000A53200000000	2015-10-15 00:00:00	SOMESH NARVEKAR PRODUCTIONS , INDIA	12	0	0	VIS/S/738/2015-MUM	0	0	0	N	SOMESH NARVEKAR PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382790	54	CUTE FACE	2016	120	6	VIS-1-1154-2016-MUM	3.24	0x0000A63500000000	2016-06-30 00:00:00	SSA RECORDS INDIA	12	0	0	VIS/1/1154/2016	0	0	0	N	SSA RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382791	54	SONG: CHETE	2006	120	6	VIS-1-1155-2006-MUM	3.52	0x0000984B00000000	2006-09-29 00:00:00	B. LINE, / SPEED RECORDS , DHANE	12	0	0	VIS/S-604/06	0	0	0	N	B. LINE, / SPEED RECORDS , DHANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382792	44	PROMO NO. 26 TO 29 'BHOOTNATH'	2008	120	6	VIS-1-1155-2008-MUM	2.25	0x00009AA300000000	2008-05-21 00:00:00	B. R. FILMS, MUMBAI	12	0	0	VIS/T-426/08	0	0	0	N	B. R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382793	44	RAP SONG 2 OF FILM- SONG OF RAM	2012	120	6	VIS-1-1155-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED , INDIA	12	0	0	VIS/S/484/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382821	44	PROMO NO: 2 OF FILM 'FAN'	2015	120	6	VIS-1-1159-2015-MUM	2.2	0x0000A53300000000	2015-10-16 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1528/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382794	61	ANIL LAMBA ON FINANCE- SERIES II - GOOD FINANCE MANAGEMENT - MODULE 4: RULE TWO OF FOOD FINANCE MANAGEMENT	2013	120	6	VIS-1-1155-2013-MUM	69.36	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FIANCE & MANAGEMENT SERVICES PVT. LTD,INDIA	12	0	0	VIS/1207/203-MUM	0	0	0	N	LAMCON FIANCE & MANAGEMENT SERVICES PVT. LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382795	59	TRAILEER OF 'REAL STAR'	2014	120	8	VIS-1-1155-2014-HYD	3	0x0000A3BE00000000	2014-10-08 00:00:00	K.YOGANAND,K. LAKSHMANRAO,K.Y. GIRIRAJ,INDIA	12	0	0	VIS/262/2014-HYD	0	0	0	N	K.YOGANAND,,HYDRREABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382796	85	TGE TRUTH BEHING	2014	120	6	VIS-1-1155-2014-MUM	5.4	0x0000A3DA00000000	2014-11-05 00:00:00	A SQUARE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/1155/2014	0	0	0	Y	A SQUARE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382797	44	PROMO NO. 11 TO 14 OF GUDDU KI GUN SONG: REHBARA	2015	120	6	VIS-1-1155-2015-MUM	6.22	0x0000A53200000000	2015-10-15 00:00:00	EMENOX MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1515/2015-MUM	0	0	0	N	EMENOX MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382798	54	SUPNA	2016	120	6	VIS-1-1155-2016-MUM	4.35	0x0000A63500000000	2016-06-30 00:00:00	SONY MISIC ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	VIS-S-478-2016-MUM	0	0	0	N	SONY MISIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382799	61	PROMO NO.11 OF QUICK GUN MURUGAN	2009	120	6	VIS-1-1156-2009-MUM	0.1	0x00009C5400000000	2009-07-28 00:00:00	PHAT PHISH INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/1156/2009	0	0	0	N	PHAT PHISH INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382800	44	PROMO (DIALOGUE & MUSIC) OF FILM : SONS OF RAM	2012	120	6	VIS-1-1156-2012-MUM	1	0x0000A0ED00000000	2012-10-17 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED , INDIA	12	0	0	VIS/1714/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382801	61	ANIL LAMBA ON FINANCE-SERIS IV MARGINAL COSTING AND LEVERAGE ANALYSIS-MODULE 6 LEVERAGE ANALYSIS	2013	120	6	VIS-1-1156-2013-MUM	42.57	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANACE & MANAGMENT SERVICE PVT LTD, INDIA	12	0	0	VIS-1-1156-2013	0	0	0	N	LAMCON FINANACE & MANAGMENT SERVICE PVT LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382802	44	SONG: TUJHSE DOOR JO HOTA HOON	2014	120	6	VIS-1-1156-2014-MUM	3.52	0x0000A3DA00000000	2014-11-05 00:00:00	VIRTUAL PLANET PRODUCTION PVT LTD,INDIA	12	0	0	VIS/1/1156/2014	0	0	0	N	VIRTUAL PLANET PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382803	61	ZERO GRAVITY	2015	120	6	VIS-1-1156-2015-MUM	2.59	0x0000A53200000000	2015-10-15 00:00:00	HANU DIXIT , INDIA	12	0	0	VIS/S/737/2015-MUM	0	0	0	N	HANU DIXIT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382804	54	SONG:- 'PUTT JATT DA'	2016	120	6	VIS-1-1156-2016-MUM	2.23	0x0000A63500000000	2016-06-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/486/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382805	54	NOT READABLE	2006	120	6	VIS-1-1157-2006-MUM	4.55	0x0000984B00000000	2006-09-29 00:00:00	NOT READABLE	12	0	0	VIS/S-605/6	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382806	51	PROMO NO. 28 &29(SONG:JAANE BHI DE) OF EILM: ISHKQ IN PARIS	2012	120	6	VIS-1-1157-2012-MUM	4	0x0000A0ED00000000	2012-10-17 00:00:00	PZNZ MEDIA.INDIA	12	0	0	VIS/1715/2012-MUM	0	0	0	N	PZNZ MEDIA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382807	61	ANIL LAMBA ON FINANCE SERIES IV-MARGINAL COSTING AND LEVERAGE ANALYSIS MODULE 5:MARGINAL COSTIGN CAS	2013	120	6	VIS-1-1157-2013-MUM	56.46	0x0000A28E00000000	2013-12-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD INDIA	12	0	0	VIS/1/1157/2013	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382808	54	PROMO NO. 16 TO 19 (SUPER) OF CHAAR SAHIBZAADE	2014	120	6	VIS-1-1157-2014-MUM	1	0x0000A3DA00000000	2014-11-05 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1/1157/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382809	44	PROMO 11 & 12 -RANVIR THE MARSHALL	2015	120	6	VIS-1-1157-2015-MUM	0.4	0x0000A53200000000	2015-10-15 00:00:00	CINE ACT 1 PRODUCTION,INDIA	12	0	0	VIS/1521/2015-MUM	0	0	0	N	CINE ACT 1 PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382810	54	SONG : YAAR JUNDI DE	2016	120	6	VIS-1-1157-2016-MUM	3.52	0x0000A63500000000	2016-06-30 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/1157/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382811	44	PROMO NO. 26 TAERY BIN LADEAN	2010	120	6	VIS-1-1158-2010-MUM	2.2	0x00009DAD00000000	2010-07-08 00:00:00	M/S. WEDUNEST FILMS, MUMBAI	12	0	0	VIS/1/1158/10	0	0	0	N	C	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382812	44	PROMO NO-30 TO34(SONG;JAANE BHI DE) OF FILM-ISHKQ IN PARIS	2012	120	6	VIS-1-1158-2012-MUM	2.5	0x0000A0ED00000000	2012-10-17 00:00:00	PZNZ MEDIA.INDIA	12	0	0	VIS/1716/2012-MUM	0	0	0	N	PZNZ MEDIA.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382813	61	ANIL LAMBA ON FINANCE - SERIES III- MAKING  OF BALANCE SHEET - MODULE 2: MAKING A BALANCE SHEET - THE ACCOU`	2013	120	6	VIS-1-1158-2013-MUM	38	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD ,INDIA	12	0	0	VIS/1205/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382814	44	PROMO NO-10 & 11 P.K. / SONG : LOVE IS WASTE OF TIME	2014	120	6	VIS-1-1158-2014-MUM	1.3	0x0000A3DA00000000	2014-11-05 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1158/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382815	44	PROMO NO. 1A - BAJIRAO MASTANI. SONG -  DEEWANI MASTANI (FREEPLAY)	2015	120	6	VIS-1-1158-2015-MUM	2.36	0x0000A53300000000	2015-10-16 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	VIS/1531/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382816	44	AATMA SE PARMATMA	2016	120	6	VIS-1-1158-2016-MUM	11.52	0x0000A63500000000	2016-06-30 00:00:00	SHRI DIGAMBER JAIN MALWA PRANTIK SABHA, INDIA	12	0	0	VIS/529/2016-MUM	0	0	0	N	SHRI DIGAMBER JAIN MALWA PRANTIK SABHA, BADNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382817	54	FILM : EK JEEND  EK JAAN  SONG : CHEECHO CHEECH	2006	120	6	VIS-1-1159-2006-MUM	1.59	0x0000984B00000000	2006-09-29 00:00:00	MAA CHINNAMASTIKA FILMS,MUMBAI	12	0	Social	VIS/1/1159/2006	0	0	0	N	MAA CHINNAMASTIKA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382818	61	SONG- RUDIMENTAL FEAT. JOHN NEWMAN-FEEL THE LOVE	2012	120	6	VIS-1-1159-2012-MUM	4.1	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS INDIA PVT LTD, INDIA	12	0	0	VIS-1-1159-2012	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382819	54	DIALOGUE PROMO NOS. 1 TO 4 FILM BATHINDA EXPRESS	2013	120	6	VIS-1-1159-2013-MUM	0.53	0x0000A27000000000	2013-11-08 00:00:00	HEART FILMS, INDIA	12	0	0	VIS/1/1159/2013	0	0	0	N	HEARTEAT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382820	44	PROMO NO 28 TO 30 OF ACTION JACKSON SONG : PUNJABI MAST	2014	120	6	VIS-1-1159-2014-MUM	3.16	0x0000A3DA00000000	2014-11-05 00:00:00	GORDHAN THANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/1/1159/2014	0	0	0	N	GORDHAN THANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382822	51	SONG : SAAVALYA OF FILM : LOST 7 FOUND	2016	120	6	VIS-1-1159-2016-MUM	2.39	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	VIS/S/493/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382823	42	TRAILER NO. 1 OF 'I LOVE YOU'	2006	120	2	VIS-1-116-06-KOL	11.42	0x0000989B00000000	2006-12-18 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS/1/116/06	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382824	42	TRAILER OF KAAL	2007	120	2	VIS-1-116-07-KOL	0.2	0x000098FD00000000	2007-03-26 00:00:00	ABDALLAH BHAIDANI	12	0	0	VIS-1-116-07-KOL	0	0	0	N	ABDALLAH BHAIDANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382825	42	ART OF PEACE	2009	120	2	VIS-1-116-09-KOL	45.5	0x00009CD400000000	2009-12-03 00:00:00	SHAHZAD FIRDAUS AND ARUNKANTI BISWAS	12	0	0	VIS/1/116/09	0	0	0	N	SHAHZAD FIRDAUS AND ARUNKANTI BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382826	42	TRAILER OF AAPON SHATRU	2010	120	2	VIS-1-116-10-KOL	0	0x00009DEC00000000	2010-09-09 00:00:00	TAPAS KUMAR MUKHERJEE.	12	0	0	VIS-1-116-10-KOL	0	0	0	N	TAPAS KUMAR MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382827	61	SWAMI VIVEKANANDA : AN INTROSPECT	2011	120	2	VIS-1-116-11-KOL	27.2	0x00009F4800000000	2011-08-23 00:00:00	PUBLIC DIPLONCYN OF EXTERNAL AFFALP GOV. OF INDIA	12	0	0	VIS-1-116-11-KOL	0	0	0	N	MR. JAYDIP MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382828	59	KARTHAVYAM	2005	120	3	VIS-1-116-2005-CHEN	0	0x0000965800000000	2005-05-18 00:00:00	SHRI K.V.R. PRASAD	12	0	0	VIS-1-116-2005-CHEN	0	0	0	N	SHRI K.V.R. PRASAD M S. JANAPRIYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382829	58	TRAILER OF 'VANJAGAN'	2006	120	3	VIS-1-116-2006-CHEN	3.33	0x0000978C00000000	2006-03-22 00:00:00	SHRI S. V. JAYPRAKASH	12	0	0	VIS-1-116-2006-CHEN	0	0	0	Y	M/S. VEERA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382830	44	SUPER SOLOS- ASHA BHOSLE - GEAR JAYEGI TAR JAYEGI - VOL - 5	2007	120	3	VIS-1-116-2007-CHEN	51.12	0x000098C500000000	2007-01-29 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/116/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382831	58	ARAI EN 305-IL KADAVUL	2008	120	3	VIS-1-116-2008-CHEN	0	0x00009A6400000000	2008-03-19 00:00:00	M/S S PICTURES	12	0	0	VIS-1-116-2008-CHEN	0	0	0	N	M/S S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382832	58	TRAILER OF 'NADODIGAL'	2009	120	3	VIS-1-116-2009-CHEN	2.2	0x00009BE600000000	2009-04-09 00:00:00	SHRI P. ELLAPPAN (eXAMINING OFFICER)	12	0	0	VIS-1-116-2009-CHEN	0	0	0	N	M/S GLEBAL INFOTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382833	58	DHILLU DORA	2010	120	3	VIS-1-116-2010-CHEN	1.5	0x00009D1F00000000	2010-02-16 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS/1/116/2010-CHEN	0	0	0	N	SHRI R.V. RAGHUNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382834	58	'' PRERNA''	2011	120	3	VIS-1-116-2011-CHEN	0	0x00009E9200000000	2011-02-22 00:00:00	SHRI  VIVIN	12	0	0	VIS/ 1/116/2011- CHEN 	0	0	0	N	SHRI  VIVIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382835	59	TRAILER OF 'BABLU'	2011	120	8	VIS-1-116-2011-HYD	0.18	0x00009ED200000000	2011-04-27 00:00:00	SHRI G. SIVARAMAKRISHNA	12	0	0	VIS-1-116-2011-HYD	0	0	0	N	SHRI G. SIVARAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382836	45	SONGS OF FILMS KRISHNA S/O CM	2012	120	4	VIS-1-116-2012-BAN 	20.57	0x0000A10300000000	2012-11-08 00:00:00	SRI YOGESH HUNASUR OF M/S SARASWATHI ENTERTAINMENT INDIA	12	0	0	VIS/1/116/2012	0	0	0	N	SRI YOGESH HUNASUR OF M/S SARASWATHI ENTERTAINMENT BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382837	58	SOORIYANARAM	2012	120	3	VIS-1-116-2012-CHEN	0	0x0000A01400000000	2012-03-14 00:00:00	SHRI X.B. RAJAN	12	0	0	VIS-1-116-2012-CHEN	0	0	0	N	M/S AV SCREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382838	44	LUV KUSHH AND THE SERPENT KING	2012	120	8	VIS-1-116-2012-HYD	0	0x0000A05D00000000	2012-05-26 00:00:00	RAJIV CHILAKA,GREEN GOLD ANIMATION,INDIA	12	0	0	VIS/125/2012-HYD	0	0	0	N	RAJIV CHILAKA,GREEN GOLD ANIMATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382839	51	SONG PROMO 1 TO 5 OF ALBUM : HA SPARSH- LOVE AT FIRST TOUCH'	2012	120	6	VIS-1-116-2012-MUM	5	0x00009FEC00000000	2012-02-03 00:00:00	M/S PRANALI ENTERPRISES , MUMBAI	12	0	0	VIS/177/2012-MUM	0	0	0	N	M/S PRANALI ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382840	61	A FRIEND IN NEED	2013	120	4	VIS-1-116-2013-BAN 	5.18	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD, BANGALORE	12	0	Thriller	VIS/01/116/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382841	61	A FRIEND IN NEED	2013	120	4	VIS-1-116-2013-BAN 	5.18	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGLORE	12	0	0	VIS/01/116/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382842	58	SONG ' EKCUSE HE' PRON THE PILH' PESANAD PAESDNAL'	2013	120	3	VIS-1-116-2013-CHEN	3.37	0x0000A17900000000	2013-03-06 00:00:00	SHRI N. ANTONY EDWERD ,M/S  RAINBOW CREATIONS	12	0	0	VIS-1-116-2013-CHEN	0	0	0	N	SHRI N. ANTONY EDWERD ,M/S  RAINBOW CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382843	58	THENALIRAMAN-VOL-1 STEREOSCOPIC 3D ANIMATION	2014	120	3	VIS-1-116-2014-CHEN	57.5	0x0000A37F00000000	2014-08-06 00:00:00	M/S VARSHA MEDIA, INDIA	12	0	0	VIS/22/2014-CHE	0	0	0	N	M/S VARSHA MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382844	59	TRAILER OF 'ALLUDU SEENU'	2014	120	8	VIS-1-116-2014-HYD	1.39	0x0000A36B00000000	2014-07-17 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARSHIMHA PRODUCTIONS,INDIA	12	0	0	VIS/T/185/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH, SRI LAKSHMI NARSHIMHA PRODUCTIONS,HYDRBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382845	44	PROMO NO. 1 SONG ISHQ TERA OF FILMS ANURADHA AUR USKI KAHANI	2014	120	6	VIS-1-116-2014-MUM	0.3	0x0000A2C400000000	2014-01-31 00:00:00	SHIV SHAKTI ENTERTAINMENT PRODUCTION MUMBAI MUMBAI INDIA	12	0	0	VIS/1/116/2014	0	0	0	N	SHIV SHAKTI ENTERTAINMENT PRODUCTION MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382846	58	MUTHOYAR-VIDEO DOCUMENTARY	2015	120	3	VIS-1-116-2015-CHEN	1.5	0x0000A45600000000	2015-03-09 00:00:00	M/S THE RAINBOW INFO MEDIA , INDIA	12	0	0	VIS/17/2015-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382847	44	ATTACK THE ATTACK	2015	120	6	VIS-1-116-2015-MUM	2.34	0x0000A43400000000	2015-02-03 00:00:00	ANAND KULKARNI FLOP FILMS PVT. LTD. INDIA	12	0	0	VIS/1/116/2015	0	0	0	N	ANAND KULKARNI FLOP FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382848	58	UCHATHULA SHIVA (TEASER NO-5)	2016	120	3	VIS-1-116-2016-CHEN	0.1	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN, M/S K ENTERTAINMENTS, INDIA	12	0	0	VIS/1/116/2016	0	0	0	N	DEVI KARAN, M/S K ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382849	59	DOLU-SANNAYI	2016	120	8	VIS-1-116-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	L.B.SRI RAM,M/S. LIFE IS BEAUTIFUL CREATIONS,INDIA	12	0	0	VIS/221/2016-HYD	0	0	0	N	L.B.SRI RAM,M/S. LIFE IS BEAUTIFUL CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382850	44	PROMO NO. 1 TO 3 - RHYTHIM SONG - DANCE WITH ME	2016	120	6	VIS-1-116-2016-MUM	3.9	0x0000A59C00000000	2016-01-29 00:00:00	VICKY FILMS PVT LTD , INDIA	12	0	0	VIS/151/2016-MUM	0	0	0	N	VICKY FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382851	44	FILM- GHUNGAT, SONG- CHIM CHIMNI..	1997	120	6	VIS-1-116-97-MUM	5.38	0x00008AAA00000000	1997-03-11 00:00:00	H. G. FILMS, MUMBAI	12	0	0	VIS/1/116/97	0	0	0	N	H. G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382852	44	MI.HOT MI.WOOL KA PROMO NO.5	2006	120	6	VIS-1-1160-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	INTERWORLD DIGITAL LTD., MUMBAI	12	0	0	VIS/T/643/2006	0	0	0	N	INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382853	61	SONG : LADY ANTEBELLUM - DANCING AWAY WITH MY HEART / ALBUM : OWN THE NIGHT	2012	120	6	VIS-1-1160-2012-MUM	3.54	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1160/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382854	54	PROMO NOS. 1&2 : SONG KATO : FILM BATHINDA EXPRESS	2013	120	6	VIS-1-1160-2013-MUM	2.52	0x0000A27000000000	2013-11-08 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	VIS/1967/2013-MUM	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382855	44	PROMO NO.31 TO 33 OF ACTION JACKSON SONG CHICHORA PIYA	2014	120	6	VIS-1-1160-2014-MUM	3	0x0000A3DA00000000	2014-11-05 00:00:00	GORDHAN THANWANI,BABA ARTS LTD,INDIA	12	0	0	VIS/1/1160/2014	0	0	0	N	GORDHAN THANWANI,BABA ARTS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382856	44	PROMO NOS 3 TO 5 OF RANBANKA	2015	120	6	VIS-1-1160-2015-MUM	4.3	0x0000A53300000000	2015-10-16 00:00:00	SERENE FILMS , INDIA	12	0	0	VIS/1535/2015-MUM	0	0	0	N	SERENE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382857	51	SONG : SAANG NA OF FILM LOST & FOUND	2016	120	6	VIS-1-1160-2016-MUM	2.48	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP. INDIA	12	0	0	VIS/1/1160/2016	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382858	61	SONG : OUR VERSION OF ECENTS	2012	120	6	VIS-1-1161-2012-MUM	3.46	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD, INDIA	12	0	0	VIS/1/1161/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382859	54	PROMO NOS.3 AND 4 : SONG KADI AA MIL : FILM BATHINDA EXPRES	2013	120	6	VIS-1-1161-2013-MUM	2.48	0x0000A27000000000	2013-11-08 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	VIS/1977/2013	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382860	54	PROMO NO. 9 TO 12 OF CHAAR SAHIBZAADE (3-D)	2014	120	6	VIS-1-1161-2014-MUM	1.2	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT. LTD. INDIA	12	0	0	VIS/1/1161/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382861	44	MOTU PATLU IN CARNIVAL ISLAND (PART - 1 )	2017	120	6	VIS-1-1161-2015-MUM	30.3	0x0000A7A400000000	2017-07-02 00:00:00	MAYA DIGITAL STUDIOS PVT LTD., INDIA	12	0	0	VIS/1473/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382862	51	PROMO NO 1 TO 5 HALF TICKET	2016	120	6	VIS-1-1161-2016-MUM	1.2	0x0000A63600000000	2016-07-01 00:00:00	VIDEO PALACE ., INDIA	12	0	0	VIS/1146/206-MUM	0	0	0	N	VIDEO PALACE ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382863	44	PROMO NO. 4,5 OF 'MR. HOT MR. COOL'	2006	120	6	VIS-1-1162-2006-MUM	0.6	0x0000984B00000000	2006-09-29 00:00:00	INTERWORLD DIGITAL LTD., MUMBAI	12	0	0	VIS/1/1162/2006	0	0	0	N	INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382864	61	'FUNGE AND PRESSDAE'	2010	120	6	VIS-1-1162-2010-MUM	17.56	0x00009DAD00000000	2010-07-08 00:00:00	MEXUS EDUCATION PVT.LTD.,GUJARAT	12	0	0	VIS/1/1162/2010	0	0	0	N	MEXUS EDUCATION PVT.LTD.,GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382865	61	PEAHL VILLA	2011	120	6	VIS-1-1162-2011-MUM	45	0x00009F5F00000000	2011-09-15 00:00:00	HORTH STAR   EVENTS & PRONOTIONS , MUMBAI	12	0	0	VIS/555/2011-MUM	0	0	0	N	HORTH STAR   EVENTS & PRONOTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382866	61	SONG: LINKIN PARK- LOST IN TH ECHO/ ALBUM: LIVING THINGS	2012	120	6	VIS-1-1162-2012-MUM	3.49	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1162/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382867	54	SONG JAN TERI FILM TERE PE SADDA DIL LUTEYA GEYA	2013	120	6	VIS-1-1162-2013-MUM	2.42	0x0000A27000000000	2013-11-08 00:00:00	ANGAD PRODUCTION ,INDIA	12	0	0	VIS/S/1649/2013-MUM	0	0	0	N	ANGAD PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382868	54	PROMO NO. 5 TO 8 OF CHAAR SAHIBZAADE	2014	120	6	VIS-1-1162-2014-MUM	4.1	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1/1162/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382869	54	SONG - OH GIRL	2015	120	6	VIS-1-1162-2015-MUM	4.1	0x0000A53300000000	2015-10-16 00:00:00	BRAR FUNTAINMENT, INDIA	12	0	0	VIS/S/724/2015-MUM	0	0	0	N	BRAR FUNTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382870	51	SONG : MANN BAAVARE OF FILM: LOST & FOUND	2016	120	6	VIS-1-1162-2016-MUM	2.45	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP , INDIA	12	0	0	VIS/S/492/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382871	51	SONG: MANN BAAVARE OF FILM : LOST & FOUND	2016	120	6	VIS-1-1162-2016-MUM	2.45	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP.  INDIA	12	0	0	VIS/S/492/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382872	44	ME HOT ME COOL SONG: HEY ME HOT HOT	2006	120	6	VIS-1-1163-2006-MUM	3.1	0x0000984B00000000	2006-09-29 00:00:00	INTERWORLD DIGITAL LTD. MUMBAI	12	0	0	VIS-1-1163-2006-MUM	0	0	0	N	INTERWORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382873	44	GANA -MUJHE CHODKE KYON GAYI	2011	120	6	VIS-1-1163-2011-MUM	5.3	0x00009F5F00000000	2011-09-15 00:00:00	ARISE TELECASTING PVT.LTD.,COCHI	12	0	0	VIS/1/1163/11	0	0	0	N	ARISE TELECASTING PVT.LTD.,COCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382874	44	PROMO NO. 17 & 18 JAB TAK HAI JAAN	2012	120	6	VIS-1-1163-2012-MUM	2.37	0x0000A0ED00000000	2012-10-17 00:00:00	YASH RAJ FILMS PVT. LTD. INDAI	12	0	0	VIS/1/1163/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382875	54	PROMO NOS. 7&8; SONG; MAYE NE;FILM BATHINDA EXPRESS	2013	120	6	VIS-1-1163-2013-MUM	2.37	0x0000A27000000000	2013-11-08 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	VIS-1979-2013-MUM	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382876	54	PROMO NO. 20 & 21 OF CHAAR SAHIBZAADE	2014	120	6	VIS-1-1163-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT. LTD, INDIA	12	0	0	VIS/1/1163/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382877	44	ALBUM AND SONG : RAULA PAYE GAYE	2016	120	6	VIS-1-1163-2016-MUM	3.42	0x0000A63600000000	2016-07-01 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	VIS/S/496/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382878	44	PROMO NO. 64 - PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-11632-2015-MUM	0.1	0x0000A53300000000	2015-10-16 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1/1163/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382879	44	' ME.HOT ME.KUL' KA GANA:DHEK THUME	2006	120	6	VIS-1-1164-2006-MUM	4.25	0x0000984B00000000	2006-09-29 00:00:00	INTERWORLD DIGITAL LTD. MUMBAI	12	0	0	VIS/S-602/2006	0	0	0	N	INTERWORLD DIGITAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382880	44	PROMO NO. 31 TO 33 SPEEDY SINGH	2011	120	6	VIS-1-1164-2011-MUM	3.1	0x00009F5F00000000	2011-09-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1164/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382881	67	DIALOGUE PROMO NO 24, 25 OF ENGLISH VINGLISH	2012	120	6	VIS-1-1164-2012-MUM	0.3	0x0000A0EE00000000	2012-10-18 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/1164/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382882	61	ANIL LAMBA ON FINANCE - SERIES 2 GOOD FINANCE MANAGEMENT - MODULE 3 : RULE ONE OF GOOD FINANCE MANAGEMENT	2013	120	6	VIS-1-1164-2013-MUM	46.48	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD, INDIA	12	0	0	VIS/1/1164/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382883	51	SONG OLYA RANAT PANAT OF ALBUM MANAT LAPALAY KUNITARI	2014	120	6	VIS-1-1164-2014-MUM	3.33	0x0000A3DC00000000	2014-11-07 00:00:00	ANJALI LONDHE. R FRAME ENTERTAINMENT, INDIA	12	0	0	VIS/S/845/2014-MUM	0	0	0	N	ANJALI LONDHE. R FRAME ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382884	44	PROMO NO. 16 & 17 (SONG : JALTE DIYE) OF FILM: PREM RATAN DHAN PAYO	2015	120	6	VIS-1-1164-2015-MUM	2.22	0x0000A53300000000	2015-10-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1534/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382885	44	SONG ' NAINA '	2016	120	6	VIS-1-1164-2016-MUM	4.7	0x0000A63600000000	2016-07-01 00:00:00	ANINDITA PAUL INDIA	12	0	0	VIS/S/490/2016-MUM	0	0	0	N	ANINDITA PAUL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382886	43	ESIC PAHCHAN CARD	2010	120	6	VIS-1-1165-2010-MUM	0.3	0x00009DAD00000000	2010-07-08 00:00:00	UEPCH INDIA LTD MUMBAI	12	0	0	VIS/585/10	0	0	0	N	UEPCH INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382887	44	MAKING OF PROMO NO-22 JAB TAK HAI JAAN	2012	120	6	VIS-1-1165-2012-MUM	7.5	0x0000A0EE00000000	2012-10-18 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/1722/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382888	61	ANIL LAMBA ON FINANCE-SERIES III- MADING OF A BALANCE SHEET- MODULE 1: MAKING A BALANCE SHEET WITHOUT AN	2013	120	6	VIS-1-1165-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICERS PVT LTD. INDIA	12	0	0	VIS/1204/23013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICERS PVT LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382889	54	PROMO NO, 14 TO 15 OF CHAAR SAHIBZAADE - SONG : SAI GURU NANAK	2014	120	6	VIS-1-1165-2014-MUM	0	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT. LTD. , INDIA	12	0	0	VIS/2063/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382890	61	PREM RATAN DHAN PAYO INFIBEAM .COM	2015	120	6	VIS-1-1165-2015-MUM	0.25	0x0000A53700000000	2015-10-20 00:00:00	RAJSHREE PRODCTION PVT LTD , INDIA	12	0	0	VIS/1538/2015-MUM	0	0	0	N	RAJSHREE PRODCTION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382891	51	SONG: YE NA ZARA OF FILM : LOST 7 FOUND	2016	120	6	VIS-1-1165-2016-MUM	3	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	VIS/S/495/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382892	44	FILM DUM	2006	120	6	VIS-1-1166-2006-MUM	13.11	0x0000984B00000000	2006-09-29 00:00:00	YAS RAJ PVT. LTD, MUMBAI	12	0	0	VIS/1/1166/2006	0	0	0	N	MTV NETWORK INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382893	44	PROMO NO. 9,10,11 OF HAAL - E- BIL	2008	120	6	VIS-1-1166-2008-MUM	2.24	0x00009AA300000000	2008-05-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1166/2008	0	0	0	N	BIG SCREEN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382894	44	DISNEY CHANNAL	2011	120	6	VIS-1-1166-2011-MUM	7	0x00009F5F00000000	2011-09-15 00:00:00	JAGWAR SERVICES PVT. LTD. MUMBAI	12	0	0	VIS/1/1166/2011	0	0	0	N	JAGWAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382895	64	SONGS OF FILM ' BIGUL ' KAHANAK KE CHUDI KAHE AND SAJNA TOHRE PYAAR MEIN	2012	120	6	VIS-1-1166-2012-MUM	9.22	0x0000A0EE00000000	2012-10-18 00:00:00	NARJIS MUSIC INDIA	12	0	0	VIS/1/1166/2012	0	0	0	N	NARJIS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382896	61	ANIL LAMBA ON FINANCE-SERIES IV- MARGINAL COSTING AND LEVERAGE ANYLYSIS MODUL-1 : TRADING ON EQUITY	2013	120	6	VIS-1-1166-2013-MUM	45.6	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERIVICES PVT.LTD., INDIA	12	0	0	VIS/1206/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERIVICES PVT.LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382897	44	PROMO NO. 34 OF ACTION KACKSON- SONG: BAS TERI	2014	120	6	VIS-1-1166-2014-MUM	2.15	0x0000A3DC00000000	2014-11-07 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/S/846/2014-MUM	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382898	44	PREM RATAN DHAN PAYO GOWARDHAN GHEE	2015	120	6	VIS-1-1166-2015-MUM	0.25	0x0000A53700000000	2015-10-20 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1537/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382899	44	'SULTAN ' : PROMO NO.74 / SONG	2016	120	6	VIS-1-1166-2016-MUM	2.54	0x0000A63600000000	2016-07-01 00:00:00	YASH RAJ FILM PVT LTD ,INDIA	12	0	0	VIS/1143/2016-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382900	61	KINDER GARDEN-BASICS	2006	120	6	VIS-1-1167-2006-MUM	16.36	0x0000984B00000000	2006-09-29 00:00:00	UDBHAV INFOTECH PVT. LTD., MUMBAI	12	0	0	VIS/1/1167/2006	0	0	0	N	UDBHAV INFOTECH PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382901	44	SON OF SARDAR/ MAKING OF SONG- BICHDAN	2012	120	6	VIS-1-1167-2012-MUM	3.58	0x0000A0EF00000000	2012-10-19 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	VIS/1/1167/2012	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382902	61	ANIL LAMBA ON FINANCE SERIES IV-MARGINAL COSTING AND LEVERAGE ANALYSIS-MODULE 4:MARGINAL COSTINGCAS	2013	120	6	VIS-1-1167-2013-MUM	50.57	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT.LTD., INDIA	12	0	0	VIS/1231/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT.LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382903	44	PROMO NO.35 TO 37 OF ACTION JACKSON-SONG-BAS TERI	2014	120	6	VIS-1-1167-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	GORDHAN P. TANWANI,BABA ARTS LTD,INDIA	12	0	0	VIS/1/1167/2014	0	0	0	N	GORDHAN P. TANWANI,BABA ARTS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382904	61	SONG I WANNA FLY	2017	120	6	VIS-1-1167-2015-MUM	7.48	0x0000A7A400000000	2017-07-02 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/S/733/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382905	81	SONG MAAR MAAR KE MUKKAY	2016	120	6	VIS-1-1167-2016-MUM	2.5	0x0000A63600000000	2016-07-01 00:00:00	PARICHAY MOOI , INDIA	12	0	0	VIS/S/489/2016-MUM	0	0	0	N	PARICHAY MOOI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382906	44	TRAILER OF ' GAFLA'	2006	120	6	VIS-1-1168-2006-MUM	63	0x0000984A00000000	2006-09-28 00:00:00	SAMEER NANCHATA N NETROPOLIS MULTIMEDIA COMPANY , MUMBAI	12	0	0	VIS/1/1168/2006	0	0	0	N	SAMEER NANCHATA N NETROPOLIS MULTIMEDIA COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382907	44	PROMO NO. 18 MUZSE FRIENDSHIP KAROGE	2011	120	6	VIS-1-1168-2011-MUM	2.39	0x00009F6000000000	2011-09-16 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS-T-1077-2011-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382908	44	PROMO NO. 36 TO 38 (DILOGUE) OF FILM AJAB GAZABBL LOVE	2012	120	6	VIS-1-1168-2012-MUM	1	0x0000A0EF00000000	2012-10-19 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1736/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382909	61	ANIL LAMBA ON FINANCE - SERIES IV - MARGINAL COSTING AND LEVERAGE ANALYSIS - MODULE 3: COST - VOLUME - PROFIT A	2013	120	6	VIS-1-1168-2013-MUM	33.26	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE  & MANAGEMENT SERVICES PVT LTD ,INDIA	12	0	0	VIS/1230/2013-MUM	0	0	0	N	LAMCON FINANCE  & MANAGEMENT SERVICES PVT LTD ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382910	54	PROMO NP. 5  TO 7 OF HAPPY GO LUCKY -SONG: NEENDRA	2014	120	6	VIS-1-1168-2014-MUM	2.35	0x0000A3DC00000000	2014-11-07 00:00:00	BAWEJA MOVIES PVT. LTD. , INDIA	12	0	0	VIS/1/1168/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382911	44	SONG 'JHELUM NAINA'	2015	120	6	VIS-1-1168-2015-MUM	4.26	0x0000A53700000000	2015-10-20 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/734/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382912	44	PROMO NO : 16: MOHENJO DARO - TITLE SONG CLEAN	2016	120	6	VIS-1-1168-2016-MUM	3	0x0000A63600000000	2016-07-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1142/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382913	44	PROMO NO. 6 & 7 OF BAFLA	2006	120	6	VIS-1-1169-2006-MUM	1.3	0x0000984B00000000	2006-09-29 00:00:00	SAMEER HANCHATE/RETROPOLIS MULTIMEDIA CO. MUM	12	0	0	VIS/T-674/06	0	0	0	N	SAMEER HANCHATE/RETROPOLIS MULTIMEDIA CO. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382914	85	PAYONIR PUBLICITY	2011	120	6	VIS-1-1169-2011-MUM	0.3	0x00009F6000000000	2011-09-16 00:00:00	EFX MASIC IN MOTION, MUMBAI	12	0	0	VIS/1/1169/2011	0	0	0	N	EFX MASIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382915	75	ALBUM 'BAKHRA STYLE'	2012	120	6	VIS-1-1169-2012-MUM	5.35	0x0000A0EF00000000	2012-10-19 00:00:00	MR. RAKESH AGGARWAL ; M/S. HRIDYA PRODUCTION, INDIA	12	0	0	VIS/S/485/2012-MUM 	0	0	0	N	MR. RAKESH AGGARWAL ; M/S. HRIDYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382916	61	ANIL LAMBA ON FINANCE- SERISE V=EVALUATING FINANCIAL PERFORMANCE-MODULE 1 : RATIO ANALYSIS	2013	120	6	VIS-1-1169-2013-MUM	41.44	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD.INDIA	12	0	0	VIS/1/1169/2013	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382917	44	PROMO NO 1 & 2 : GOLLU AUR PAPPU	2014	120	6	VIS-1-1169-2014-MUM	1	0x0000A3DF00000000	2014-11-10 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/1169/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382918	54	SONG - PABANDI	2015	120	6	VIS-1-1169-2015-MUM	4.32	0x0000A53700000000	2015-10-20 00:00:00	VARDMAN MUSIC, INDIA	12	0	0	VIS/S/746/2015-MUM	0	0	0	N	VARDMAN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382919	44	TEASER : LOST 7 FOUND	2016	120	6	VIS-1-1169-2016-MUM	1.57	0x0000A63600000000	2016-07-01 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	VIS/1145/2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382920	67	RANI CHANGUNA	2006	120	2	VIS-1-117-06-KOL	57.29	0x000097E800000000	2006-06-22 00:00:00	LAKHI SUNDRANI	12	0	0	VIS/1/117/06	0	0	0	N	LAKHI SUNDRANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382921	42	PATHSHALA (THAKUMAR JHULI)	2007	120	2	VIS-1-117-07-KOL	17.2	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA	12	0	Social	VIS-1-117-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382922	42	TRAILER OF SAPTASUR	2009	120	2	VIS-1-117-09-KOL	1.25	0x00009CD400000000	2009-12-03 00:00:00	JOYPRAKASH SARKAR	12	0	0	VIS/1/117/09	0	0	0	N	JOYPRAKASH SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382923	42	TRAILER NO. 2 OF PREM BY CHANCE	2010	120	2	VIS-1-117-10-KOL	1	0x00009DF000000000	2010-09-13 00:00:00	M. K. MEDIA PVT. LTD.	12	0	Social	VIS/1/117/10	0	0	0	N	M. K. MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382924	42	PRANTABASIR KATHA (MECH ARTIST DWARENDRA ISHWARARI)	2011	120	2	VIS-1-117-11-KOL	0	0x00009F4800000000	2011-08-23 00:00:00	FOLK & TRIBAL CULTURAL CENTRE.	12	0	0	VIS-1-117-11-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382925	59	TR. OF JAY JAY(S. NO. 1 & 2)	2007	120	3	VIS-1-117-2005-CHEN	1.3	0x0000992D00000000	2007-05-13 00:00:00	SREE VIJAYA GANAPATHI FILMS	12	0	0	VIS-1-117-2005-CHEN	0	0	0	N	SREE VIJAYA GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382926	59	TRAILER NO. 1 TO 4 'SIMBU'	2006	120	3	VIS-1-117-2006-CHEN	8.3	0x0000978C00000000	2006-03-22 00:00:00	SHRI K. GOPI	12	0	0	VIS-1-117-2006-CHEN	0	0	0	N	M/S. LEELA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382927	44	SUPER SOLOS-KISHORE KUMAR-AAP KE ANURODH PE-VOL-3	2007	120	3	VIS-1-117-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-117-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382928	58	KUDIYARASU	2008	120	3	VIS-1-117-2008-CHEN	0	0x00009A6400000000	2008-03-19 00:00:00	M/S THIRUCHENDUR MURUGAN PRODUCTIONS	12	0	0	VIS-1-117-2008-CHEN	0	0	0	N	M/S THIRUCHENDUR MURUGAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382929	58	'CCI COMPUTER EDUCATION'	2009	120	3	VIS-1-117-2009-CHEN	1	0x00009BE600000000	2009-04-09 00:00:00	M/S CCI COMPUTER EDUCATION	12	0	0	VIS/1/117/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382930	58	TRAILER OF ' ANANDHAPURATHU  VEEDU  '	2010	120	3	VIS-1-117-2010-CHEN	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S S PICTURES	12	0	0	VIS-1-117-2010-CHEN	0	0	0	N	M/S S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382931	58	MYNTRA	2011	120	3	VIS-1-117-2011-CHEN	9.56	0x00009E9200000000	2011-02-22 00:00:00	SHRI PRADEEP	12	0	0	VIS/1/117/2011-CHEN	0	0	0	N	SHRI PRADEEP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382932	59	SEEMA TAPAKAI (VEEDU CHALA HOT)	2011	120	8	VIS-1-117-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	DO	12	0	0	VIS/1/117/2011-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD (M/S. WELLFARE CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382933	45	PROMO OF FILM, EE BANNA LOKADALI	2012	120	4	VIS-1-117-2012-BAN 	6	0x0000A10300000000	2012-11-08 00:00:00	M/S. RANGA KREATIONS, INDIA	12	0	0	VIS/1/117/2012	0	0	0	N	M/S. RANGA KREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382934	58	CLIPPING 1 TO 7 OF SONG FROM THE FILM 'ORU KAL ORU KANNADI'	2012	120	3	VIS-1-117-2012-CHEN	0.3	0x0000A01400000000	2012-03-14 00:00:00	M/S. RED GIANT MOVIES	12	0	0	VIS/1/117/2012	0	0	0	N	M/S. RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382935	59	TARILER OF 'ADHINAYAKUDA'	2012	120	8	VIS-1-117-2012-HYD	1	0x0000A06300000000	2012-06-01 00:00:00	M. PADMAJA, SRI KEERTHI CREATIONS,INDIA`	12	0	0	VIS/T/126/2012-HYD	0	0	0	N	M. PADMAJA, SRI KEERTHI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382936	44	PROMO NO 11 & 12 OF SONG LONDON PARIS NEW YORK OF FILM LONDON PARIS NEW YORK	2012	120	6	VIS-1-117-2012-MUM	2	0x00009FEC00000000	2012-02-03 00:00:00	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	12	0	0	VIS/186/2012-MUM	0	0	0	N	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382937	61	BETTY'S NEW BIKE	2013	120	4	VIS-1-117-2013-BAN 	5.17	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/1/117/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382938	58	' TEPALI ONNU KATTAVA ' FROM THE FILM ' PESAINAL PAESINAL'	2013	120	3	VIS-1-117-2013-CHEN	4.3	0x0000A17900000000	2013-03-06 00:00:00	SHRI N. ANTONY EDWARED, M/S RAINBOW CREATIONS	12	0	0	VIS-1-117-2013-CHEN	0	0	0	N	SHRI N. ANTONY EDWARED, M/S RAINBOW CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382939	58	ATHICHUDI -VOL 1 STEREOSCOPIC 3D ANIMATION	2014	120	3	VIS-1-117-2014-CHEN	47.45	0x0000A37F00000000	2014-08-06 00:00:00	M/S VARSHA DISC MEDIA,INDIA	12	0	0	VIS/23/2014-CHE	0	0	0	N	M/S VARSHA DISC MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382940	59	TRAILER OF 'KERINTHA'	2014	120	8	VIS-1-117-2014-HYD	1.5	0x0000A36B00000000	2014-07-17 00:00:00	BOGGARAM VENKATA SRINIVAS,M/S. MANGUS CINEPRIME PVT. LTD., INDIA	12	0	0	VIS/T/186/2014-HYD	0	0	0	N	BOGGARAM VENKATA SRINIVAS,M/S. MANGUS CINEPRIME PVT. LTD., HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382941	61	SONG: ROBBILE WILLIAMS -GO GENTLE	2014	120	6	VIS-1-117-2014-MUM	3.42	0x0000A2C700000000	2014-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,INDIA	12	0	0	VIS/S/1727/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382942	58	ONDRIL MOONDRU-VIDEO DOCUMENTARY	2015	120	3	VIS-1-117-2015-CHEN	2.46	0x0000A45600000000	2015-03-09 00:00:00	M/S THE RAINBOW INFO MEDIA, INDIA	12	0	0	VIS/18/2015-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382943	51	SONG NO 3 PETALELI MANN PETALE AABHAL OF FILM RAZZAKAR	2015	120	6	VIS-1-117-2015-MUM	3	0x0000A43400000000	2015-02-03 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1/117/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382944	58	UCHATHULA SHIVA(TEASER NO-6)	2016	120	3	VIS-1-117-2016-CHEN	0.1	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN, M/S K ENTERTAINMENTS, INDIA	12	0	0	VIS/1/117/2016	0	0	0	N	DEVI KARAN, M/S K ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382945	59	2ND INNINGS	2016	120	8	VIS-1-117-2016-HYD	11.55	0x0000A63B00000000	2016-07-06 00:00:00	L.B. SRI RAM, M/S. LIFE IS BEAUTIFUL CREATIONS, INDIA	12	0	0	VIS/T/222/2016-HYD	0	0	0	N	L.B. SRI RAM, M/S. LIFE IS BEAUTIFUL CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382946	54	SONG: SAHELI DI DEMAND	2016	120	6	VIS-1-117-2016-MUM	3.47	0x0000A59C00000000	2016-01-29 00:00:00	M SERIES, INDIA	12	0	0	VIS/S/47/2016-MUM	0	0	0	N	M SERIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382947	44	GHUNGHAT KA GANA -  JAGO JAGO	1997	120	6	VIS-1-117-97-MUM	5.19	0x00008AAA00000000	1997-03-11 00:00:00	H. G. FILMS MUMBAI	12	0	0	VIS/1/117/97	0	0	0	N	H. G. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382948	44	VIVAH KA PROMO NO.3,4	2006	120	6	VIS-1-1170-2006-MUM	0	0x0000984B00000000	2006-09-29 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T/606/2006	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382949	51	PROMO NO 1-4 TICHA BAAP TYACHA BAAP	2011	120	6	VIS-1-1170-2011-MUM	0.9	0x00009F6000000000	2011-09-16 00:00:00	MAY DAR MEDIA PVT LTD MUMBAI	12	0	0	VIS/T-1055/11	0	0	0	N	MAY DAR MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382950	44	AJAB GAZABB LOVE - IN THE MAKING	2012	120	6	VIS-1-1170-2012-MUM	24.2	0x0000A0EF00000000	2012-10-19 00:00:00	POOJA ENTERTAIN MENT AND FILMS LTD, MUMBAI	12	0	0	VIS/1/1170/2012	0	0	0	N	POOJA ENTERTAIN MENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382951	61	ANIL LAMBA ON FINANCE -SERIES V- EVALUATING FINANCIAL PERFORMANCE MOUDLE 4: FUNDS FLOW ANALYSIS -HOW TO	2013	120	6	VIS-1-1170-2013-MUM	42.16	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD. INDIA	12	0	0	VIS/1/1170/2013	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382952	54	SONG : ISHQFEHMIYAN OF LILM PROPER PATOLA	2014	120	6	VIS-1-1170-2014-MUM	3.19	0x0000A3DF00000000	2014-11-10 00:00:00	COUNTRY MEDIA PVT. INDIA	12	0	0	VIS/1/1170/2014	0	0	0	N	COUNTRY MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382953	44	MOTU PATLU IN CARNIVAL ISLAND (PART - 2 )	2015	120	6	VIS-1-1170-2015-MUM	47.35	0x0000A53700000000	2015-10-20 00:00:00	MAYA DIGITAL STUDIOS PVT LTD., INDIA	12	0	0	VIS/1474/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382954	44	MOTU PATLU IN CARNIVAL ISLAND (PART 2)	2015	120	6	VIS-1-1170-2015-MUM	47.35	0x0000A53700000000	2015-10-20 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1/1170/2015	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382955	44	PROMO NO. 18 TO 20 : MOHENJO DARO -TU HI RE CUTDOWN	2016	120	6	VIS-1-1170-2016-MUM	1.5	0x0000A63600000000	2016-07-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD / ASHUTOSH GOWARIKAR PRODUCTION PVT LTD ,INDIA	12	0	0	VIS/1160/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382956	64	PROMO NO. 1 TO 5 OF GANGA	2006	120	6	VIS-1-1171-2006-MUM	3.3	0x0000984B00000000	2006-09-29 00:00:00	DAXMA FILMS., MUMBAI	12	0	0	VIS/1/1171/2006	0	0	0	N	DAXMA FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382957	51	PROMO NO,9 TO 12 TICHA BAAP TYACHA BAAP	2011	120	6	VIS-1-1171-2011-MUM	0.9	0x00009F6000000000	2011-09-16 00:00:00	M/S DAR MEDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/1171/2011	0	0	0	N	M/S DAR MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382958	61	SONG: LINKIN PARK-BURN IT DOWN/ALBUM LIVING THING	2012	120	6	VIS-1-1171-2012-MUM	3.53	0x0000A0F200000000	2012-10-22 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1171/2012	0	0	0	N	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382959	61	ANIL LAMBA ON FINANCE - SERIES V-EVALUATING FINANCIAL PERFORMANCE - MODULE 3 : FUNDS FLOW ANALYSIS - HOW TO	2013	120	6	VIS-1-1171-2013-MUM	53.34	0x0000A27000000000	2013-11-08 00:00:00	LAMCOM FINANCE & MANAGEMENT SERVICES PVT LTD,INDIA	12	0	0	VIS/1219/2013-MUM	0	0	0	N	LAMCOM FINANCE & MANAGEMENT SERVICES PVT LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382960	54	DIALOGUE PROMO NO. 6 OF FILM :-PROPER PATOLA	2014	120	6	VIS-1-1171-2014-MUM	2.2	0x0000A3DF00000000	2014-11-10 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/2074/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382961	82	SONG 'MONER MANUSH'	2015	120	6	VIS-1-1171-2015-MUM	8.36	0x0000A53800000000	2015-10-21 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/732/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382962	44	PROMO NO.17:MOHENJO DARO-FREEPLAY-TU HI RE-VERSION-1	2016	120	6	VIS-1-1171-2016-MUM	3.17	0x0000A63600000000	2016-07-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/1156/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382963	61	ALBUM: 'TWENTY FIVE' TRACL:DON'T LET THE SUN GO DOWN DONE	2006	120	6	VIS-1-1172-2006-MUM	5.48	0x0000984B00000000	2006-09-29 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/627/06	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382964	51	PROMO NO. 5 TO 8 TICHA BAP TYACHA BAP	2011	120	6	VIS-1-1172-2011-MUM	0.6	0x00009F6000000000	2011-09-16 00:00:00	M.S DAR MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1172/2011	0	0	0	N	M.S DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382965	61	LITTLE BROKEN HEARTS	2012	120	6	VIS-1-1172-2012-MUM	0	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/387/2012-MUM	0	0	0	N	VIRGIN RECORDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382966	61	ANIL LAMBA ON FINANCE - SERIES IV - MARGINAL COSTING AND LEVERAGE ANALYLSIS - MODULE 2: MARGINAL COSTING BRE	2013	120	6	VIS-1-1172-2013-MUM	44.17	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAVEMENT SERVICES PVT LTD, INDIA	12	0	0	VIS/1213/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAVEMENT SERVICES PVT LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382967	54	TITLE SONG : 'BAAZ' OF FILM : BAAZ	2014	120	6	VIS-1-1172-2014-MUM	2.42	0x0000A3DF00000000	2014-11-10 00:00:00	ROYAL ENTERTAINMENT CO. INDIA	12	0	0	VIS/S/839/2014-MUM	0	0	0	N	ROYAL ENTERTAINMENT CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382968	82	SONG - YA DEVI	2015	120	6	VIS-1-1172-2015-MUM	3.3	0x0000A53800000000	2015-10-21 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/S/743/2015-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382969	51	PROMO NO 11 & 12 HALF TICKET	2016	120	6	VIS-1-1172-2016-MUM	1.45	0x0000A63600000000	2016-07-01 00:00:00	VIDEO , INDIA	12	0	0	VIS/1167/2016-MUM	0	0	0	N	VIDEO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382970	61	ALBUM : 'TWENTY FIVE' TRACK : 'FAITH'	2006	120	6	VIS-1-1173-2006-MUM	3.43	0x0000984B00000000	2006-09-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1173/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382971	64	EH HA KHUSHBOO MAATO KE BH	2011	120	6	VIS-1-1173-2011-MUM	2	0x00009F6000000000	2011-09-16 00:00:00	PRADEEP HUMRAHO, HUMRAHO FILMS, MUMBAI	12	0	0	VIS/1/1173/2011	0	0	0	N	PRADEEP HUMRAHO, HUMRAHO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382972	61	SONG: SWEDISH HOUSE MAFIA - DONT YOU WORRY MY CHILD	2012	120	6	VIS-1-1173-2012-MUM	5.35	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/1/1173/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382973	61	ANIL LAMBA ON FINANCE-SERIES II-GOOD FINANCE MANAGEMENT-MODULE 1:A CLOSER LOOK AT THE BALANCE	2013	120	6	VIS-1-1173-2013-MUM	39	0x0000A27000000000	2013-11-08 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD,INDIA	12	0	0	VIS/121/2013-MUM	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382974	54	SONG: RUS RUS	2014	120	6	VIS-1-1173-2014-MUM	4.18	0x0000A3DF00000000	2014-11-10 00:00:00	MOVIE BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/S/841/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382975	51	SONG MAN BAWARE	2015	120	6	VIS-1-1173-2015-MUM	4.52	0x0000A53800000000	2015-10-21 00:00:00	PRANIL MORE PRODUCTION ,INDIA	12	0	0	VIS/S/752/2015-MUM	0	0	0	N	PRANIL MORE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382976	51	PROMO NO. 6 TO 10 HALF TICKIT	2016	120	6	VIS-1-1173-2016-MUM	1.2	0x0000A63600000000	2016-07-01 00:00:00	VIDEO PALACE INDIA	12	0	0	VIS/1/1173/2016	0	0	0	N	VIDEO PALACE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382977	44	ALBUM : AITABAR SONG: HIRIYE	2006	120	6	VIS-1-1174-2006-MUM	4.25	0x0000984F00000000	2006-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT,LTD., MUMBAI	12	0	0	VIS/1/1174/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT,LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382978	51	ADIVASI VIKASATIL YASHASVI GAATHA	2008	120	6	VIS-1-1174-2008-MUM	23.36	0x00009AA400000000	2008-05-22 00:00:00	ARVIND KUMAR JHA, VIDEO VISION CORPORATION, MUMBAI	12	0	0	VIS-1-1174-2008-MUM.filepart	0	0	0	N	VIDEO VISION CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382979	61	SONG : DEADMAU5FT CHRIS JAMES - TEH VELDT `	2012	120	6	VIS-1-1174-2012-MUM	2.48	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA`	12	0	0	VIS/1/1174/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382980	61	ANIL LAMBA ON FINANCE - SERIES 1 FINANCE FUNDAMENTALS - MODULE 1: UNDERSTANDING FINANCIAL STATEMENTS	2013	120	6	VIS-1-1174-2013-MUM	53.15	0x0000A27300000000	2013-11-11 00:00:00	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD, INDIA	12	0	0	VIS/1/1174/2013	0	0	0	N	LAMCON FINANCE & MANAGEMENT SERVICES PVT. LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382981	54	SONG HAR EK POLICE OF FILM BAZ	2014	120	6	VIS-1-1174-2014-MUM	3.15	0x0000A3DF00000000	2014-11-10 00:00:00	ROYAL ENTERTAINMENT CO, INDIA	12	0	0	VIS/1/1174/2014	0	0	0	N	ROYAL ENTERTAINMENT CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382982	61	SONG WALK AGAIN	2015	120	6	VIS-1-1174-2015-MUM	3.36	0x0000A53A00000000	2015-10-23 00:00:00	ANLUR ENKORE JOHAR , INDIA	12	0	0	VIS/S/749/2015-MUM	0	0	0	N	ANLUR ENKORE JOHAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382983	44	PROMO NO. 24 : MOHENJO DARO- ROMANTIC	2016	120	6	VIS-1-1174-2016-MUM	0.2	0x0000A63600000000	2016-07-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD / ASHOTOSH GOWARIKAR PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1174/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD / ASHOTOSH GOWARIKAR PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
458670	61	THIRSTY LAND	1961	120	6	U-32876-MUM	0	0x000057C000000000	1961-07-04 00:00:00	ISRAEL FILM (ISRAEL)	12	0	0	U/32876/1962	0	0	0	N	COUSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
382984	44	''ALBUM : AITBAR SONG : NACH LE SONIYE TU''	2006	120	6	VIS-1-1175-2006-MUM	3.19	0x0000984F00000000	2006-10-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1175/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382985	44	AJAB GAZABB LOVE	2012	120	6	VIS-1-1175-2012-MUM	1.2	0x0000A0F200000000	2012-10-22 00:00:00	POOJA ENTERTAINMENT & FILM LTD. MUMBAI	12	0	0	VIS-1-1175-2012	0	0	0	N	POOJA ENTERTAINMENT & FILM LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382986	61	ANIL LAMBA ON FINANCE-SERIES VEVALUATING FINANCIAL PERFORMANCE MODULE 2-RATIO ANALYSIS- CASES	2013	120	6	VIS-1-1175-2013-MUM	46.59	0x0000A27300000000	2013-11-11 00:00:00	LAMCON FINANCE & MANAGMENT SERVICE PVT LTD, INDIA	12	0	0	VIS-1-1175-2013	0	0	0	N	LAMCON FINANCE & MANAGMENT SERVICE PVT LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382987	44	PROMO NO. 39 : UNGLI	2014	120	6	VIS-1-1175-2014-MUM	0.1	0x0000A3DF00000000	2014-11-10 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1175/2014	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382988	44	SONG PROM OF INTEHA	2015	120	6	VIS-1-1175-2015-MUM	0.3	0x0000A53A00000000	2015-10-23 00:00:00	S.S. PRODUCTION.,INDIA	12	0	0	VIS/1540/2015-MUM	0	0	0	N	S.S. PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382989	44	PROMO NO. 7 OF DISHOOM - SONG: TOH DISHOOM	2016	120	6	VIS-1-1175-2016-MUM	2.22	0x0000A63600000000	2016-07-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1168/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382990	64	SAWAN BARSE MANVA TARSE	2006	120	6	VIS-1-1176-2006-MUM	26.24	0x0000984F00000000	2006-10-03 00:00:00	NOT READABLE	12	0	0	VIS/S-380/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382991	44	PROMO NO. 6 TO 9 ROCKSTAR GANA	2011	120	6	VIS-1-1176-2011-MUM	6.1	0x00009F6000000000	2011-09-16 00:00:00	SHRI.ASHTAVINAYAK CINE VISION LTD.,MUMBAI	12	0	0	VIS/1/1176/11	0	0	0	N	SHRI.ASHTAVINAYAK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382992	44	PROMO NO. 10+11+12 OF 'KHILADI 786' SONG- KHILADI BHAIYYA	2012	120	6	VIS-1-1176-2012-MUM	3.35	0x0000A0F200000000	2012-10-22 00:00:00	H R MUSIK LIMITED,INDIA	12	0	0	VIS/1747/2012-MUM	0	0	0	N	H R MUSIK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382993	61	SONG: 'SET ME FREE'	2013	120	6	VIS-1-1176-2013-MUM	6.25	0x0000A27300000000	2013-11-11 00:00:00	IDENTITY CRISIS,INDIA	12	0	0	VIS/S/1627/2013-MUM	0	0	0	N	IDENTITY CRISIS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382994	44	SONG PROMO NO. 1,2 : FARYAADEIN	2014	120	6	VIS-1-1176-2014-MUM	5.26	0x0000A3DF00000000	2014-11-10 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/2092/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382995	44	PROMO NO. 8 TO 10 OF  DISHOOM - SONG: TOH DISHOOM	2016	120	6	VIS-1-1176-2016-MUM	2.15	0x0000A63600000000	2016-07-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1176/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382996	150	PARTV IN PUNJAB-PROMO 1,2,3	2006	120	6	VIS-1-1177-2006-MUM	0.6	0x0000984F00000000	2006-10-03 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T/668/2006-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382997	51	PROMO NO. 1 TO 9 JOSHI KI KAMBLE	2008	120	6	VIS-1-1177-2008-MUM	4	0x00009AA400000000	2008-05-22 00:00:00	DEEPAK NIKALJE ADISHKTI FILMS MUMBAI	12	0	0	VIS/1/1177/08	0	0	0	N	DEEPAK NIKALJE ADISHKTI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382998	44	PROMO NO. 43 TO 47 HUM TUM SHABNAM	2011	120	6	VIS-1-1177-2011-MUM	1.45	0x00009F6000000000	2011-09-16 00:00:00	HORRSHOW PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/1/1177/11	0	0	0	N	HORRSHOW PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
382999	44	PROMO NO - 27,28, JAB TAK HAI JAAN	2012	120	6	VIS-1-1177-2012-MUM	2.34	0x0000A0F200000000	2012-10-22 00:00:00	YASH RAJ FILMS PVT. LTD,INDIA	12	0	0	VIS/1/1177/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383000	43	PROMO NO. 69 'GORI TERE PYAR MEIN'	2013	120	6	VIS-1-1177-2013-MUM	2.14	0x0000A27300000000	2013-11-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1177/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383001	44	SONG PROMO NO - 1 AND 2	2014	120	6	VIS-1-1177-2014-MUM	4.5	0x0000A3DF00000000	2014-11-10 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/1177/2014	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383002	54	PROMO NO, 1 OF SONG: 'GUN VARGI' OF FILM-'MUKHTIAR CHADHA'	2015	120	6	VIS-1-1177-2015-MUM	1.32	0x0000A53D00000000	2015-10-26 00:00:00	OHRI PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/1/1177/2015	0	0	0	N	OHRI PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383003	44	PROMO NO. 11 TO 15 OF YEA THO TWO MUCH GAYAA - SONG : HAIRAT E AASHIQYI	2016	120	6	VIS-1-1177-2016-MUM	4.5	0x0000A63900000000	2016-07-04 00:00:00	M A ENTERTAINMENT ,INDIA	12	0	0	VIS/1155/2016-MUM	0	0	0	N	M A ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383004	61	ALBUM:'DREAM THEATRE SCORE PART-1	2006	120	6	VIS-1-1178-2006-MUM	53	0x0000984F00000000	2006-10-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	12	0	0	VIS/S-364/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383005	61	SMALL & BIG TRADERS	2010	120	6	VIS-1-1178-2010-MUMJ	9.4	0x00009DAE00000000	2010-07-09 00:00:00	NEXUS EDUCATION PVT. LTD., GUJARAT	12	0	0	VIS/1/1178/2010	0	0	0	N	NEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383006	44	BARASANA INKVEL	2011	120	6	VIS-1-1178-2011-MUM	0.6	0x00009F6000000000	2011-09-16 00:00:00	REAL IMAGE MEDIA TEC PVT LTD., MUMBAI	12	0	0	VIS/1/1178/2011	0	0	0	N	REAL IMAGE MEDIA TEC PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383007	59	VATIKA : GOLD OFER	2012	120	6	VIS-1-1178-2012-MUM	0.2	0x0000A0F200000000	2012-10-22 00:00:00	PRIME FOCUS TECHNONLOGY LTD., INDIA	12	0	0	VIS/1/1178/2012	0	0	0	N	PRIME FOCUS TECHNONLOGY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383008	44	PROMO NO 23 & 24: BULLETT RAJA	2013	120	6	VIS-1-1178-2013-MUM	0.4	0x0000A27300000000	2013-11-11 00:00:00	RAHUL MITTRA /BRANO SMITH MOTION PICTURES ,INDIA	12	0	0	VIS/2021/2013-MUM	0	0	0	N	RAHUL MITTRA /BRANO SMITH MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383009	54	DIALOUGE PROMO NO 1 TO 5 OF FILM :- ' PROPER PATOLA '	2014	120	6	VIS-1-1178-2014-MUM	0	0x0000A3DF00000000	2014-11-10 00:00:00	COUNTRY MEDIA PVT. LTD. , INDIA	12	0	0	VIS/2076/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383010	54	SONG: MUCHH KHADI	2015	120	6	VIS-1-1178-2015-MUM	4.9	0x0000A53D00000000	2015-10-26 00:00:00	RAVINDRA GREWAL PRODUCTION INDIA	12	0	0	VIS/S/29/15-MUM	0	0	0	N	RAVINDRA GREWAL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
459060	61	SWIFTER THAN THE DEER 	1961	120	6	U-33401-MUM	0	0x000057F500000000	1961-08-26 00:00:00	K.D. MASTER 	12	0	0	U/33401/1961	0	0	0	N	GLOBE PRODUCTIIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
383011	51	SONG SAANG NA FILM AND JARA HATKE	2016	120	6	VIS-1-1178-2016-MUM	3.8	0x0000A63900000000	2016-07-04 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1/1178/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383012	61	ALBUM: FREDDIE MERCURY THE UNTDLD STORY	2006	120	6	VIS-1-1179-2006-MUM	30	0x0000984F00000000	2006-10-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/367/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383013	61	E ERGENCE OF NEW TOWRS TRADES	2010	120	6	VIS-1-1179-2010-MUMJ	8.51	0x00009DAE00000000	2010-07-09 00:00:00	WAXUS EDUCATION PVT. LTD., GUJARAT	12	0	0	VIS/591/2010-MUM	0	0	0	N	WAXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383014	61	'EMERGENCE OF NEW TOWNS & TRADES'	2010	120	6	VIS-1-1179-2010-MUMJ	8.51	0x00009DAE00000000	2010-07-09 00:00:00	SUPER CASSETES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/591/2010-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383015	44	PROMO NO 11+ 12 OF ' FUTURE TO BRIGHT HAI JI '	2012	120	6	VIS-1-1179-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	REAL LIFE PRODUCTIONS , INDIA	12	0	0	VIS/1754/2012-MUM	0	0	0	N	REAL LIFE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383016	44	ALBUM - IN RAHO ME / SONG - KUCH DINO SE	2013	120	6	VIS-1-1179-2013-MUM	3.1	0x0000A27300000000	2013-11-11 00:00:00	SONY MUSIC ENTERTYAINMENT INDIA PVT LTD. INDIA	12	0	0	VIS/S/1651/2013-MUM	0	0	0	N	SONY MUSIC ENTERTYAINMENT INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383017	51	FILM : MISS MATCH- SONG : YO YO TU	2014	120	6	VIS-1-1179-2014-MUM	4.21	0x0000A3E000000000	2014-11-11 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	VIS/1/1179/2014	0	0	0	N	GOLD COIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383018	54	SONG: 'SHIV DI KITAAB'	2015	120	6	VIS-1-1179-2015-MUM	3.53	0x0000A53D00000000	2015-10-26 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/723/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383019	51	SONG 'KHEL HA OBHATUKLICHA	2016	120	6	VIS-1-1179-2016-MUM	2.57	0x0000A63900000000	2016-07-04 00:00:00	ANUP ASHOK PATIL, INDIA	12	0	0	VIS/1171/2016-MUM	0	0	0	N	ANUP ASHOK PATIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383020	200	DE DE DIL	2006	120	2	VIS-1-118-06-KOL	51.59	0x0000989F00000000	2006-12-22 00:00:00	MITHILESH KUMAR	12	0	0	VIS/1/118/06	0	0	0	N	MITHILESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383021	42	EK PEYE PETHI (THAKURHAR JHULI)	2007	120	2	VIS-1-118-07-KOL	19.38	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-118-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383022	42	TRELER NO.1 OF BOLO NA TUML AMAR	2009	120	2	VIS-1-118-09-KOL	3.5	0x00009CD500000000	2009-12-04 00:00:00	M/S . SURINDER FILMS	12	0	0	VIS-1-118-09-KOL	0	0	0	N	M/S . SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383023	42	NADIAR PUTUL NATCH	2010	120	2	VIS-1-118-10-KOL	0	0x00009DF000000000	2010-09-13 00:00:00	FOLK & TRIBAL CULTURAL CENTER.	12	0	0	VIS-1-118-10-KOL	0	0	0	N	FOLK & TRIBAL CULTURAL CENTER.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383024	42	PHIRE ESSO	2011	120	2	VIS-1-118-11-KOL	32.28	0x00009F4900000000	2011-08-24 00:00:00	MR. ARGHA MUKHERJEE	12	0	0	VIS-1-118-11-KOL	0	0	0	N	MR. ARGHA MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383025	58	TR. OF ANDHA NAAL GNABAGAM	2005	120	3	VIS-1-118-2005-CHEN	1.25	0x0000966400000000	2005-05-30 00:00:00	MR. SENTHAMIL SEGAR	12	0	0	VIS-1-118-2005-CHEN	0	0	0	N	M/S SENTHAMIL KALAL KOODAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383026	58	TRAILER OF 'THULLAL'	2006	120	3	VIS-1-118-2006-CHEN	3	0x0000978E00000000	2006-03-24 00:00:00	SHRI PRAVEENKANTH	12	0	0	VIS-1-118-2006-CHEN	0	0	0	N	M/S. KIRUDEV ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383027	58	YOGA PREVENT SINUS, DUST ALERGY, ASTHMA AND OTHER RESPIRATORY DISEASES: SINUS, ASTHMA, DUST ALERGY PONDRA SUVASA NOIGAL THEERA YOGA	2007	120	3	VIS-1-118-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S LIFE POWER YOGA CENTRE	12	0	0	VIS-1-118-2007-CHEN	0	0	0	N	M/S LIFE POWER YOGA CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383028	54	KARAMATI ENKAA	2008	120	3	VIS-1-118-2008-CHEN	70.11	0x00009A6500000000	2008-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/118/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383029	58	SHOPPING SINGAPORE	2009	120	3	VIS-1-118-2009-CHEN	0.3	0x00009BE500000000	2009-04-08 00:00:00	M/S. LADDER COMMERCIAL SOLUTION PVT. LTD.	12	0	0	VIS-1-118-2009-CHEN	0	0	0	N	M/S. LADDER COMMERCIAL SOLUTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383030	61	MOT MALE	2010	120	3	VIS-1-118-2010-CHEN	0.3	0x00009D1F00000000	2010-02-16 00:00:00	M/S ADA ZO	12	0	0	VIS-1-118-2010-CHEN	0	0	0	N	SHRI A.SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383031	58	GELIXER	2011	120	3	VIS-1-118-2011-CHEN	0.3	0x00009E9300000000	2011-02-23 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS/1/118/2011	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383032	59	TRAILEAR OF ' BADRINAATH '	2011	120	8	VIS-1-118-2011-HYD	0.9	0x00009ED200000000	2011-04-27 00:00:00	SHRI ALLU ARAVIND  (M/S GEETHA ARTS)	12	0	Social	VIS/1/118/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND  (M/S GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383033	45	SONGS OF FILM , NANDA GOKULA	2012	120	4	VIS-1-118-2012-BAN 	24.5	0x0000A10800000000	2012-11-13 00:00:00	SRI NARASIMHA M. JOSHI OF M/S. G. N. JOSH'S CINE CREATIONS, INDIA	12	0	0	VIS/257/2012-BAN 	0	0	0	N	SRI NARASIMHA M. JOSHI OF M/S. G. N. JOSH'S CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383034	61	' VIJAY RAJA HOMES-PART I & II '	2012	120	3	VIS-1-118-2012-CHEN	0	0x0000A01400000000	2012-03-14 00:00:00	M/S LAMURIYA OLITHIRAI	12	0	0	VIS-1-118-2012-CHEN	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383035	59	TRAILER OF 'MITTAI'	2012	120	8	VIS-1-118-2012-HYD	2	0x0000A06300000000	2012-06-01 00:00:00	A. SELVI, SELVI PRODUCTIONS,INDIA	12	0	0	VIS/T/127/2012-HYD	0	0	0	N	A. SELVI, SELVI PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383036	44	PROMO NO. 49 OF ' AGNEEPATH'- SONG SIKSHA	2012	120	6	VIS-1-118-2012-MUM	2.28	0x00009FEC00000000	2012-02-03 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	0	VIS/185/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383037	61	' CLEAN IT UP '	2013	120	4	VIS-1-118-2013-BAN 	5.18	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD. BANGALORE	12	0	0	VIS/1/118/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383038	58	CLIPPINO NO.3 IRON THE PILM THULA ORU'	2013	120	3	VIS-1-118-2013-CHEN	4.55	0x0000A17A00000000	2013-03-07 00:00:00	M/S COSMO & BOSS FILM	12	0	0	VIS-1-118-2013-CHEN	0	0	0	N	M/S COSMO & BOSS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383039	58	PARAMANANDAGURU VOL-1 STEREOSCOPIC 3D ANIMATION	2014	120	3	VIS-1-118-2014-CHEN	59.2	0x0000A38100000000	2014-08-08 00:00:00	M/S VARSHA MEDIA, INDIA	12	0	0	VIS/24/2014-CHE	0	0	0	N	M/S VARSHA MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383040	58	INI AVANE-TRAILER -01-VIDEO	2015	120	3	VIS-1-118-2015-CHEN	1.49	0x0000A45600000000	2015-03-09 00:00:00	M/S TAMILTHAI CREATIONS & A.N.A. MOVIE CREATIONS, INDIA	12	0	0	VIS/T/82/2015-CHE	0	0	0	N	M/S TAMILTHAI CREATIONS & A.N.A. MOVIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383041	51	SONG NO.1 JEVHA,JEVHA BHUTALAVARTI MATALA DAITYA OF FILM RAZZAKAR	2015	120	6	VIS-1-118-2015-MUM	2.57	0x0000A43400000000	2015-02-03 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1/118/2015	0	0	0	N	KARRM MOVIES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383042	58	UCHATHULA SHIVA	2016	120	3	VIS-1-118-2016-CHEN	0.3	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN M/S K ENTERTAINMENT , INDIA	12	0	0	VIS/T/61/2016-CHE	0	0	0	N	DEVI KARAN M/S K ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383043	59	TRAILER 6 TO 8 'IDDARAM (A TRUE LOVE STORY NEVER END'	2016	120	8	VIS-1-118-2016-HYD	1	0x0000A63B00000000	2016-07-06 00:00:00	VINUGOKANDA SUDHAKAR M/S. JAVAN AND CASPIAN INTERNATIONAL., INDIA	12	0	0	VIS/T/226/2016-HYD	0	0	0	N	VINUGOKANDA SUDHAKAR M/S. JAVAN AND CASPIAN INTERNATIONAL., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383044	54	SONG JUGNI JI	2016	120	6	VIS-1-118-2016-MUM	4.48	0x0000A59C00000000	2016-01-29 00:00:00	SUKAMTI ROY , INDIA	12	0	0	VIS/S/48/2016-MUM	0	0	0	N	SUKAMTI ROY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383045	44	GUNGHAT KA SONG- GORE GORE PAV..	1997	120	6	VIS-1-118-97-MUM	5.36	0x00008AAA00000000	1997-03-11 00:00:00	H. G. FILMS, MUMBIA	12	0	0	VIS/1/118/97	0	0	0	N	H. G. FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383046	44	KIMAT KA SONG NAHI WAHI DHI BAT	1998	120	6	VIS-1-118-98-MUM	5.9	0x00008C1500000000	1998-03-09 00:00:00	UNITED SEVAN ,MUMBAI	12	0	0	VIS/S-78/98-MUM	0	0	0	N	UNITED SEVAN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383047	44	'ALBUM: KASE KAHU SONG:TUM HI TUM'	2006	120	6	VIS-1-1180-2006-MUM	3.52	0x0000985000000000	2006-10-04 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-662/06	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383048	44	RAP SONG OF FILM : SONS OF RAM	2012	120	6	VIS-1-1180-2012-MUM	0.3	0x0000A0F300000000	2012-10-23 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED , INDIA	12	0	0	VIS/S/493/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383049	44	HERO ISMATRT	2013	120	6	VIS-1-1180-2013-MUM	0.45	0x0000A27300000000	2013-11-11 00:00:00	Q.E.D. FILMS PVT. LTD, INDIA	12	0	0	VIS/1/1180/2013	0	0	0	N	Q.E.D. FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383050	51	FILM : MISS MATCH - SONG : BOLNA DOLYANCHI	2014	120	6	VIS-1-1180-2014-MUM	5.12	0x0000A3E000000000	2014-11-11 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	VIS/1/1180/2014	0	0	0	N	GOLD COIN ENTERTAINMENT,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383051	54	SONG: 'VIRSA VS FASHION'	2015	120	6	VIS-1-1180-2015-MUM	4.44	0x0000A53D00000000	2015-10-26 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/720/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383052	44	PROMO NO 21 - MOHENJO DARO-TU HI RE- FREEPLAY-VER 3	2016	120	6	VIS-1-1180-2016-MUM	3.5	0x0000A63900000000	2016-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / ASHOTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/1180/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / ASHOTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383053	44	SPOT- KOI BAAT CHALE	2006	120	6	VIS-1-1181-2006-MUM	0.3	0x0000985000000000	2006-10-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1181/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383054	44	ALBUM SHRI SAI SAKIRTAN BHAJAN SAI BHAJO SAI JAYO	2011	120	6	VIS-1-1181-2011-MUM	117.49	0x00009F6000000000	2011-09-16 00:00:00	VIRGIN MUSIC ENTERTAINMENT PVT LTD MUMBAI	12	0	0	VIS/S-353/-MUM	0	0	0	N	VIRGIN MUSIC ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383055	44	ALBUM - SHREE SAI SANKIRTAN , BHAJAN - SAI BHAJO SAI JAPO	2011	120	6	VIS-1-1181-2011-MUM	17.49	0x00009F6000000000	2011-09-16 00:00:00	VICORN MUSIC & ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-353/2011-MUM	0	0	0	N	VICORN MUSIC & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383056	44	SONG - MERA JODIDAAR OF FILM 'SONS OF RAM'	2012	120	6	VIS-1-1181-2012-MUM	3.37	0x0000A0F300000000	2012-10-23 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED , INDIA	12	0	0	VIS/S/494/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383057	44	PROMO NO.1 OF MAHABHARAT-ANIMATED	2013	120	6	VIS-1-1181-2013-MUM	2.25	0x0000A27400000000	2013-11-12 00:00:00	PAEN INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1181/2013-MUM	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383058	51	FILM-MISS MATCH-SONG:SAMAJLE TULA TE	2014	120	6	VIS-1-1181-2014-MUM	4.32	0x0000A3E000000000	2014-11-11 00:00:00	GOLD COIN ENTERTAINMENT , INDIA	12	0	0	VIS/S/855/2014-MUM	0	0	0	N	GOLD COIN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383059	54	SONG:- MELNE NACH LEY	2015	120	6	VIS-1-1181-2015-MUM	3.57	0x0000A53D00000000	2015-10-26 00:00:00	PINIK DHALIWAL, INDIA	12	0	0	VIS/S/722/2015-MUM	0	0	0	N	PINIK DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383060	85	SONG 'BEASTS'	2016	120	6	VIS-1-1181-2016-MUM	3.49	0x0000A63900000000	2016-07-04 00:00:00	RANDOLPH CORREIA, INDIA	12	0	0	VIS/S/507/2016-MUM	0	0	0	N	RANDOLPH CORREIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383061	85	SONG BEASTS	2016	120	6	VIS-1-1181-2016-MUM	3.49	0x0000A63900000000	2016-07-04 00:00:00	RANDOLPH COREIA, INDIA	12	0	0	VIS/1/1181/2016	0	0	0	N	RANDOLPH COREIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383062	54	'ALBUM: IMORTED SONG: KURTI'	2006	120	6	VIS-1-1182-2006-MUM	1.1	0x0000985000000000	2006-10-04 00:00:00	UNIVARSAL MUSIC INDIA PVT. LTD, MUMBAI	12	0	0	VIS/S-610/06	0	0	0	N	UNIVARSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383063	53	SAREE HOUSE	2011	120	6	VIS-1-1182-2011-MUM	0.3	0x00009F6000000000	2011-09-16 00:00:00	UFO MOVIEZ (I) LTD.,MUMBAI	12	0	0	VIS/1/1182/2011	0	0	0	N	UFO MOVIEZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383064	44	ALBUM-MTV ROOTS PRALAYA 2012/SONG BADLA X-MANTRA	2012	120	6	VIS-1-1182-2012-MUM	4.22	0x0000A0F300000000	2012-10-23 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1182/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383065	44	PROMO  NO. 133 TO 16 (SONG- A B C D ) OF FILM - YARIYAAN	2013	120	6	VIS-1-1182-2013-MUM	4.18	0x0000A27400000000	2013-11-12 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1/1182/2013	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383066	61	SONG- GO GO BERILIN- CASTLES MADE OF SAND	2014	120	6	VIS-1-1182-2014-MUM	3.5	0x0000A3E100000000	2014-11-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/1/1182/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383067	44	SONG THE SUFI MASH UP	2015	120	6	VIS-1-1182-2015-MUM	3.28	0x0000A53D00000000	2015-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDI	12	0	0	VIS/S/753/15-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383068	51	PROMO NO. 1 TO 3 OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	VIS-1-1182-2016-MUM	1.5	0x0000A63900000000	2016-07-04 00:00:00	ANKUSH VITTHAL SUTAR, YASH CREATIONS, INDIA	12	0	0	VIS/1/1182/2016	0	0	0	N	ANKUSH VITTHAL SUTAR, YASH CREATIONS, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383069	44	ALBUM NO. 1 ROCKSTAR, SONG : KITNI SADIYAN...'	2006	120	6	VIS-1-1183-2006-MUM	6.45	0x0000985000000000	2006-10-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1183/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383070	44	PONDS BODY LOTION : JAB TAK HAI JAAN	2012	120	6	VIS-1-1183-2012-MUM	0.3	0x0000A0F300000000	2012-10-23 00:00:00	GROUP M DIVISION MINDSHARE FUL CRUM, INDIA	12	0	0	VIS/1/1183/2012	0	0	0	N	GROUP M DIVISION MINDSHARE FUL CRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383071	51	SAMPOORNA GANESH PUJA PART 2	2013	120	6	VIS-1-1183-2013-MUM	57.49	0x0000A27500000000	2013-11-13 00:00:00	RAGHUNANDAN SAMANT, INDIA	12	0	0	VIS/1/1183/2013	0	0	0	N	RAGHUNANDAN SAMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383072	44	PROMO NO -24 & 25 (SONG : MILEYA-MEDLEY) OF FILM - HAPPY ENDING	2014	120	6	VIS-1-1183-2014-MUM	3.39	0x0000A3E100000000	2014-11-12 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1183/2014	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383073	44	SONG-MERA DESH HAI MAHAAN MERA DESH HAI  MAWAAN	2015	120	6	VIS-1-1183-2015-MUM	6.29	0x0000A53D00000000	2015-10-26 00:00:00	CHIRAGDEEP INTERNATIONAL,INDIA	12	0	0	VIS/S/762/2015	0	0	0	N	CHIRAGDEEP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383074	51	PROMO 1 & 2 OF FILM & JARA HATKE	2016	120	6	VIS-1-1183-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/1183/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383075	54	FILM: EK JIDD EK JAAN SONG: GIDHA AND BOLIYA	2006	120	6	VIS-1-1184-2006-MUM	4.16	0x0000985000000000	2006-10-04 00:00:00	NOT READABLE	12	0	0	VIS/5-643/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383076	61	'AISHA L'OREAL TVC'	2010	120	6	VIS-1-1184-2010-MUM	0.3	0x00009DAE00000000	2010-07-09 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD., MUMBAI	12	0	0	VIS/515/200-MUM	0	0	0	N	ANIL KAPOOR FILMS CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383077	58	RAP-SONG 1 & 2OF FILM- SONS OF RAM	2012	120	6	VIS-1-1184-2012-MUM	0.5	0x0000A0F300000000	2012-10-23 00:00:00	AMAR  CHITRA KATHA PRIVATE LIMITED, INDIA	12	0	0	VIS-1-1184-2012	0	0	0	N	AMAR  CHITRA KATHA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383078	51	SAMPOORNA GANESH PUJA PART 3	2013	120	6	VIS-1-1184-2013-MUM	42.8	0x0000A27500000000	2013-11-13 00:00:00	RAGHUNANDAN SAMANT, INDIA	12	0	0	VIS-1-1184-2013	0	0	0	N	RAGHUNANDAN SAMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383079	44	PROMO NO. 13&14 OF 'P.K.' SONG:CHAAR KADAM	2014	120	6	VIS-1-1184-2014-MUM	1.3	0x0000A3E100000000	2014-11-12 00:00:00	RAJKUMAR HIRANI PVT. LTD., INDIA	12	0	0	VIS/2112/2014-MUM	0	0	0	N	RAJKUMAR HIRANI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383080	82	SONG 'MONER MANUSH 1'	2015	120	6	VIS-1-1184-2015-MUM	3.1	0x0000A53E00000000	2015-10-27 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/761/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383081	43	TRAILER OF FILM 'AAPNE TOH CHHIE BINDAS' (TVC)	2016	120	6	VIS-1-1184-2016-MUM	1.3	0x0000A63A00000000	2016-07-05 00:00:00	NISHANT ADS INDIA	12	0	0	VIS/T/8/2016-MUM	0	0	0	N	NISHANT ADS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383082	61	ALBUM : ''KEANE CRYSTAL BALL'' SONG : ''CRYSTAL BALL''	2006	120	6	VIS-1-1185-2006-MUM	4.12	0x0000985000000000	2006-10-04 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1185/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383083	54	AISHA SONG-GAL MITTHI MITTHI	2010	120	6	VIS-1-1185-2010-MUM	2	0x00009DAE00000000	2010-07-09 00:00:00	ANITA KAPOOR PFILMS CO. PVT.LTD & POR PICTURES,MUMBAI	12	0	0	VIS/S-409/2010	0	0	0	N	ANITA KAPOOR PFILMS CO. PVT.LTD & POR PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383084	44	NOUR KALIYA	2011	120	6	VIS-1-1185-2011-MUM	0.15	0x00009F6300000000	2011-09-19 00:00:00	LOTIS INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1185/11	0	0	0	N	LOTIS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383085	59	RAP SONG - 1 & 2 OF FIL M :- SONS OF RAM	2012	120	6	VIS-1-1185-2012-MUM	0.5	0x0000A0F300000000	2012-10-23 00:00:00	AMAR CHITRA  KATHA PRIVAT LTD INDIA	12	0	0	VIS/1/1185/2012	0	0	0	N	AMER CHITRA KATHA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383086	61	SONG: ARMIN VAN BUUREN FT TREVIR GUTHIRE-THIS IS WHAT IT FEELS LIKE/ALBUM: INTENSE	2013	120	6	VIS-1-1185-2013-MUM	4.9	0x0000A27500000000	2013-11-13 00:00:00	UNIVERSIAL MUSIC (I) PVT. LTD, INDIA	12	0	0	VIS-S-1606-2013-MUM	0	0	0	N	UNIVERSIAL MUSIC (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383087	44	PROMO NO.12 'P.K' SONG : CHAAR KADAM'	2014	120	6	VIS-1-1185-2014-MUM	1.51	0x0000A3E100000000	2014-11-12 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD,INDIA	12	0	0	VIS/1/1185/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383088	44	JAZBAA	2015	120	6	VIS-1-1185-2015-MUM	0.16	0x0000A52900000000	2015-10-06 00:00:00	WHITE FEATHER FILMS LTD,INDIA	12	0	0	VIS/1/1185/2015	0	0	0	N	WHITE FEATHER FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383089	44	PROMO NOS. 5 7 6 OF MADAARI; SSHH DESH SO RAHA HAI	2016	120	6	VIS-1-1185-2016-MUM	2	0x0000A63A00000000	2016-07-05 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/1182/2016-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383090	44	JINDGHI ROX TV KE PROMO NO 13,14	2006	120	6	VIS-1-1186-2006-MUM	3.52	0x0000985100000000	2006-10-05 00:00:00	B.A.J. FILMS.,MUMBAI	12	0	0	VIS/T/660/2006	0	0	0	N	B.A.J. FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383091	51	PROMO NO. 1 TO 5 OF FILM=THE STRUGGLERS-AMHI UDYACHE HERO	2012	120	6	VIS-1-1186-2012-MUM	2.3	0x0000A0F500000000	2012-10-25 00:00:00	M/S ANUJ ARTS AND ENTERTAINMETN, INDIA	12	0	0	VIS/1/1186/2012	0	0	0	N	M/S ANUJ ARTS AND ENTERTAINMETN . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383092	61	SONG - THIRTY SECONDS TO MARS - DO OR DIE	2013	120	6	VIS-1-1186-2013-MUM	6.56	0x0000A27500000000	2013-11-13 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	VIS/1/1186/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383093	61	SONG- GO GO BERLIN - RAISE YOUR HEAD	2014	120	6	VIS-1-1186-2014-MUM	3.59	0x0000A3E100000000	2014-11-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/867/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383094	44	SONG''JHELUM NAINA 1''	2015	120	6	VIS-1-1186-2015-MUM	3.2	0x0000A53E00000000	2015-10-27 00:00:00	VIACOM 18 PVT LTD.,INDIA	12	0	0	VIS/S/760/2015	0	0	0	N	VIACOM 18 PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383095	44	PROMO NO. 45 DIALOGUE OF FILM HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-1186-2016-MUM	0.3	0x0000A63A00000000	2016-07-05 00:00:00	MJM PRODUCTIONS MUMBAI	12	0	0	VIS/1/1186/2016	0	0	0	N	MJM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383096	44	CHANYKY PUKARAN I	2006	120	6	VIS-1-1187-2006-MUM	44.35	0x0000985100000000	2006-10-05 00:00:00	VICHAR AD., MUMBAI	12	0	0	VIS/1/1187/2006	0	0	0	N	POPULAR ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383097	44	TALKING TO GOD	2012	120	6	VIS-1-1187-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	VIS/1563/2012-MUM	0	0	0	N	D.R. BHATIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383098	51	SONG SWAPNAT TUCH TU OF FILM MEE AANI U	2013	120	6	VIS-1-1187-2013-MUM	4.36	0x0000A27600000000	2013-11-14 00:00:00	KALPATARU FILMS, INDIA	12	0	0	VIS/1/1187/2013	0	0	0	N	KALPATARU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383099	61	WELLCINE TO THE WORLD	2014	120	6	VIS-1-1187-2014-MUM	5	0x0000A3E200000000	2014-11-13 00:00:00	M/S. MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/1/1187/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383100	44	PROMO OF SONG 'I WANNA FLY	2015	120	6	VIS-1-1187-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1561/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383101	44	SONG- GAZAL ROCK- RUDRAXSHA	2015	120	6	VIS-1-1187-2016-MUM	6.4	0x0000A4CC00000000	2015-07-05 00:00:00	MUKTAAYAN ARTS & ENTERTAINMENT LTD. INDIA	12	0	0	VIS/1/1187/2016	0	0	0	N	MUKTAAYAN ARTS & ENTERTAINMENT LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383102	44	CHANAKYA PRAKARAN 2	2006	120	6	VIS-1-1188-2006-MUM	43.2	0x0000985100000000	2006-10-05 00:00:00	NOT READABLE	12	0	0	VIS/1/1188/2006	0	0	0	N	POPULAR ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383103	44	FOHCE + FAST RELIEF	2011	120	6	VIS-1-1188-2011-MUM	30	0x00009F6300000000	2011-09-19 00:00:00	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	12	0	0	VIS/571/2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383104	44	DIALOGUE PROMO NO. 52 TO 54 OF' STUDENT OF THE YEAR'	2012	120	6	VIS-1-1188-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	DHARAMA PRODUCTIONS LTD,  INDIA	12	0	0	VIS/1/1188/2012	0	0	0	N	DHARAMA PRODUCTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383105	51	SONG TICH TI OF FILM MEE ANNI  U	2013	120	6	VIS-1-1188-2013-MUM	2.3	0x0000A27600000000	2013-11-14 00:00:00	KALPATARU FILMS, INDIA	12	0	0	VIS/S/1659/2013-MUM	0	0	0	N	KALPATARU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383106	54	SONG - OOPER OOAPER RENN DE	2014	120	6	VIS-1-1188-2014-MUM	3.2	0x0000A3E200000000	2014-11-13 00:00:00	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., INDIA	12	0	0	VIS/S/859/2014-MUM	0	0	0	N	SRI ADHIKARI BROTHERS TELEVISIONS NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383107	44	PROMO NO.10 TAMASHA.SONG-MATARGASHTI	2015	120	6	VIS-1-1188-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	NANDIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1493/2015	0	0	0	N	NANDIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383108	44	PEER	2016	120	6	VIS-1-1188-2016-MUM	3.36	0x0000A63A00000000	2016-07-05 00:00:00	TAMIR KHAN, INDIA	12	0	0	VIS/1170/2016-MUM	0	0	0	N	TAMIR KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383109	61	ALBUM: ENIGMA-A POSTER IORI PROMO NO. 1&2	2006	120	6	VIS-1-1189-2006-MUM	0.5	0x0000985100000000	2006-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/S/685/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383110	44	PROMO : 3 IDIOTS	2010	120	6	VIS-1-1189-2010-MIUM	0.15	0x00009DB100000000	2010-07-12 00:00:00	BIG MUSIC AND HOME VIDEO , MUMBAI	12	0	0	VIS/T-642/10	0	0	0	N	BIG MUSIC AND HOME VIDEO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383111	44	PROMO : 3 IDIOTOS	2010	120	6	VIS-1-1189-2010-MIUM	0.15	0x00009DB100000000	2010-07-12 00:00:00	BIG MUSIC AND HOME VIDEO, MUMBAI	12	0	0	VIS/1/1189/10	0	0	0	N	BIG MUSIC AND HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383112	44	''PROMO NO. 55TO 58 OF STUDENT OF THE YEAR''- REVIEW PROMO.	2012	120	6	VIS-1-1189-2012-MUM	0.55	0x0000A0F500000000	2012-10-25 00:00:00	DHARMA PRODUCTIONS PVT LTD. INDIA	12	0	0	VIS/1771/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383113	51	SONG - KINKINKIN KAKANA TUJHI	2013	120	6	VIS-1-1189-2013-MUM	3.34	0x0000A27600000000	2013-11-14 00:00:00	GURUYOG MUSIC CO PVT. LTD, INDIA	12	0	0	VIS/1/1189/2013	0	0	0	N	GURUYOG MUSIC CO PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383114	51	SONG PREMACHA MOHAR KHULWAL KA ? OF FILM NAZAR	2015	120	6	VIS-1-1189-2015-MUM	0	0x0000A53E00000000	2015-10-27 00:00:00	AJAY R. GUPTA , DILIP WAGH , VISION ARTS , INDIA	12	0	0	VIS/S/755/2015-MUM	0	0	0	N	AJAY R. GUPTA , DILIP WAGH , VISION ARTS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383115	44	SONG-DIL SALA SANKI HAI,FILM-DIL SALA SANKI	2016	120	6	VIS-1-1189-2016-MUM	2.1	0x0000A69600000000	2016-10-05 00:00:00	S.K. PICTURES PRIVATE LIMITED,INDIA	12	0	0	VIS/S/502/2016	0	0	0	N	S.K. PICTURES PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383116	64	HIRNI GHIRNI	2006	120	2	VIS-1-119-06-KOL	47.2	0x0000989F00000000	2006-12-22 00:00:00	GOPALJI	12	0	0	VIS/1/119/06	0	0	0	N	GOPALJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383117	42	BAGH KHEKO SHEYAL (THAKURMAR JHULI)	2007	120	2	VIS-1-119-07-KOL	19.58	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-119-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383118	42	TRAILER OF EAI NON TOMAKE OILAN	2009	120	2	VIS-1-119-09-KOL	1.12	0x00009CD900000000	2009-12-08 00:00:00	ALOK SEN	12	0	0	VIS-1-119-09-KOL	0	0	0	N	ALOK SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383119	42	PARAMPARA	2013	120	2	VIS-1-119-10-KOL	28.7	0x0000A23800000000	2013-09-13 00:00:00	FILK &TRIBAL CULTURAL CENTRE	12	0	0	VIS/1/119/10	0	0	0	N	FILK &TRIBAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383120	61	THE DOYEN OF INDIAN LINGUISTICS	2011	120	2	VIS-1-119-11-KOL	20.2	0x00009F4B00000000	2011-08-26 00:00:00	MR. HIMALYA SENGUPTA.	12	0	0	VIS-1-119-11-KOL	0	0	0	N	MR. HIMALYA SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383121	58	TR.OF PATHAVI PADUTHAM PAADU	2005	120	3	VIS-1-119-2005-CHEN	3	0x0000966400000000	2005-05-30 00:00:00	SHRI G. MOORTHY	12	0	0	VIS-1-119-2005-CHEN	0	0	0	N	M.S G N MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383122	59	TRAILER OF ' JAILAKANTA'	2006	120	3	VIS-1-119-2006-CHEN	1.4	0x0000978E00000000	2006-03-24 00:00:00	SHRI Y. SATISH	12	0	0	VIS-1-119-2006-CHEN	0	0	0	N	M/S SATIS FILS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383123	44	ALBUM:TANHAI SONG : PIYA BINA	2006	120	6	VIS-1-119-2006-MUM	3.45	0x0000977900000000	2006-03-03 00:00:00	CRSONDO MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/S-69/2006-MUM	0	0	0	N	CRSONDO MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383124	59	TRAILER NO. 1 TO 4 OF 'GHARNA DONGA'	2007	120	3	VIS-1-119-2007-CHEN	0.3	0x000098C500000000	2007-01-29 00:00:00	SHTI N. SAIRAM	12	0	0	VIS-1-119-2007-CHEN	0	0	0	N	M/S. LAKSHMI DURGA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383125	58	AGNI STEELS	2008	120	3	VIS-1-119-2008-CHEN	0.3	0x00009A6900000000	2008-03-24 00:00:00	M/S TEAMWORK PRODUCTION HOUSE	12	0	0	VIS-1-119-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383126	58	MAHARAJA INTERNATIONAL SCHOOL	2009	120	3	VIS-1-119-2009-CHEN	0	0x00009BE600000000	2009-04-09 00:00:00	M/S MAHARAJ THEME PARKS AND RESERTS LTD.	12	0	0	VIS-1-119-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383127	55	TAMIL BOGSA	2010	120	3	VIS-1-119-2010-CHEN	3.32	0x00009D2000000000	2010-02-17 00:00:00	M/S EARTHSYNC INDIA PVT. LTD.	12	0	0	VIS-1-119-2010-CHEN	0	0	0	N	M/S EARTHSYNC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383128	44	BHARAT II - IRMAN (SADAK YOJANA)	2011	120	3	VIS-1-119-2011-CHEN	0.3	0x00009E9300000000	2011-02-23 00:00:00	DIRECTRO OF ADVERTISING AND VISUAL PUBLIC	12	0	0	VIS/1/119/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTSD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383129	59	'MR.PERECT'	2011	120	8	VIS-1-119-2011-HYD	0.3	0x00009ED200000000	2011-04-27 00:00:00	DO	12	0	0	VIS/1/119/2011-HYD	0	0	0	N	SHRI V. VENKATATRMANA REDDY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383130	59	TRAILER OF 'EEGA'	2012	120	8	VIS-1-119-2012-HYD	1	0x0000A06300000000	2012-06-01 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHTIRAM, INDIA	12	0	0	VIS/T/128/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHTIRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383131	44	LOC.... A PLAY GROUND	2012	120	6	VIS-1-119-2012-MUM	5.5	0x00009FEC00000000	2012-02-03 00:00:00	BABA FILM CORPORATOION ,INDIA	12	0	0	VIS/160/2012-MUM	0	0	0	N	BABA FILM CORPORATOION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383132	58	CLIPPING 1 FROM THE FILM 'ONHATHULA GURU'	2013	120	3	VIS-1-119-2013-CHEN	4.19	0x0000A17A00000000	2013-03-07 00:00:00	M/S COSOMO & BOSS FILMS	12	0	0	VIS-1-119-2013-CHEN	0	0	0	Y	M/S COSOMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383133	58	THIRUDAN POLICE (SONG TEASER-2) MOODU PANI.....	2014	120	3	VIS-1-119-2014-CHEN	0.44	0x0000A38000000000	2014-08-07 00:00:00	CAPITAL FILM WORKS PVT LTD ,INDIA	12	0	0	VIS/S/58/2014-CHE	0	0	0	N	CAPITAL FILM WORKS PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383134	59	SAHEBA SUBRAHMANYAM	2014	120	8	VIS-1-119-2014-HYD	0	0x0000A37200000000	2014-07-24 00:00:00	KOLLA NAGESWARA RAO, M/S. INDOO ENGLISH PRODUCTIONS,INDIA	12	0	0	VIS/T/192/2014-HYD	0	0	0	N	KOLLA NAGESWARA RAO, M/S. INDOO ENGLISH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383135	61	SONG: THE BEATLES -WORDS OF LOVE	2014	120	6	VIS-1-119-2014-MUM	2.12	0x0000A2C700000000	2014-02-03 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD .,INDIA	12	0	0	VIS/S/1722/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383136	58	INI AVANE-SONG 04  'MAANASIKA KAADHALAA' VIDEO	2015	120	3	VIS-1-119-2015-CHEN	5.9	0x0000A45600000000	2015-03-09 00:00:00	M/S TAMILTHAI CREATIONS & A. N. A. MOVIE CREATIONS, INDIA	12	0	0	VIS/S/82/2015-CHE	0	0	0	N	M/S TAMILTHAI CREATIONS & A. N. A. MOVIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383137	44	SHAMITABH - NATIONAL ANTHEM	2015	120	6	VIS-1-119-2015-MUM	1.28	0x0000A43500000000	2015-02-04 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/119/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383138	59	TRAILER 6,7,8 OF 'AA MUGGURU (LIVES FOR CAUSE)'	2016	120	8	VIS-1-119-2016-HYD	0.3	0x0000A63B00000000	2016-07-06 00:00:00	NALLAMILLI CHINNA REDDY, M/S. ANNA CREATIONS, INDIA	12	0	0	VIS/T/228/2016-HYD	0	0	0	N	NALLAMILLI CHINNA REDDY, M/S. ANNA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383139	54	SONG 'DARSHAN'	2016	120	6	VIS-1-119-2016-MUM	3.45	0x0000A59C00000000	2016-01-29 00:00:00	E3UK RECORDS, INDIA	12	0	0	VIS-S-54-2016-MUM	0	0	0	N	E3UK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383140	44	GHUNGHAT KA GANA-AAM DIL MAI...	1997	120	6	VIS-1-119-97-MUM	4.24	0x00008AAA00000000	1997-03-11 00:00:00	H.G.FILMS,MUMBAI	12	0	0	VIS/1/119/97	0	0	0	N	H.G.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383141	61	ALBUM : JKNET  20 Y.O 'PRMO NO. 1	2006	120	6	VIS-1-1190-2006-MUM	0.3	0x0000985100000000	2006-10-05 00:00:00	VIRGAN RECORDS(INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/1190/2006	0	0	0	N	VIRGAN RECORDS(INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383142	85	AUDI	2010	120	6	VIS-1-1190-2010-MUM,	0.3	0x00009DB100000000	2010-07-12 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/599/10-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383143	63	ALBUM : TEJAJI RI LILAD	2011	120	6	VIS-1-1190-2011-MUM	44.15	0x00009F6300000000	2011-09-19 00:00:00	C.D. SERIES, RAJASTHAN	12	0	0	VIS/1/1190/2011	0	0	0	N	C.D. SERIES, RAJASTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383144	44	PROMO 28 & 29 : ATA PATA LAAPATA	2012	120	6	VIS-1-1190-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	SHREE NAURANG GODAVARI ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1781/2012-MUM	0	0	0	N	SHREE NAURANG GODAVARI ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383145	51	SONG -OLI TI SAANJ	2013	120	6	VIS-1-1190-2013-MUM	3.59	0x0000A27600000000	2013-11-14 00:00:00	GURUYOG MUSIC CO PVT. LTD. INDIA	12	0	0	VIS/1/1190/2013	0	0	0	N	GURUYOG MUSIC CO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383146	54	DIALOGUE PROMO NO. 14 TO 18 OF HAPPY GO LUCKY	2014	120	6	VIS-1-1190-2014-MUM	1.1	0x0000A3E200000000	2014-11-13 00:00:00	BAWEJA MOVIES PVT LTD,INDIA	12	0	0	VIS/1/1190/2014	0	0	0	N	BAWEJA MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383147	51	SONG HI MOKALI HAVA OF FILM NAZAR	2015	120	6	VIS-1-1190-2015-MUM	5.59	0x0000A53E00000000	2015-10-27 00:00:00	AJAY R,GUPTA, DILIP WAGH, VISION ARTS, INDIA	12	0	0	VIS/S/756/2015-MUM	0	0	0	N	AJAY R,GUPTA, DILIP WAGH, VISION ARTS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383148	266	GYPSY	2016	120	6	VIS-1-1190-2016-MUM	59.47	0x0000A63A00000000	2016-07-05 00:00:00	DHANANJAY BHAWALEKAR MOTION PICTURES, INDIA	12	0	0	VIS/1116/2016-MUM	0	0	0	N	DHANANJAY BHAWALEKAR MOTION PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383149	61	ALBUM: IRON MAIDEN- A MATTER OF LIFE AND BEATH	2006	120	6	VIS-1-1191-2006-MUM	0.31	0x0000985100000000	2006-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/S/363/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383150	44	WE ARE FAMILY KA PROMO NO. 2	2010	120	6	VIS-1-1191-2010-MUM	0.45	0x00009DB100000000	2010-07-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-641/2010	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383151	44	WE ARE FAMILT  PROMO NO. 2	2010	120	6	VIS-1-1191-2010-MUMJ	0.45	0x00009DB100000000	2010-07-12 00:00:00	DHARMA PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/1191/10	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383152	61	NATURE'S POWER REVEALED EARTH'S HEART OF FIRE	2011	120	6	VIS-1-1191-2011-MUM	57.55	0x00009F6300000000	2011-09-19 00:00:00	M/S READER'S DIGEST BOOKS &  HOME ENTERTAINEMTN (I) PVT LTD MUMBAI	12	0	0	VIS/477/2011-MUM	0	0	0	N	M/S READER'S DIGEST BOOKS &  HOME ENTERTAINEMTN (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383153	44	PRMO 23 TO 25 : ATA PATA LAAPATA	2012	120	6	VIS-1-1191-2012-MUM	0.45	0x0000A0F500000000	2012-10-25 00:00:00	SHREE NAURANG GODAVARI EMTERTAINMENT LTD., INDIA	12	0	0	VIS/1/1191/2012	0	0	0	N	SHREE NAURANG GODAVARI EMTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383154	54	SONG - LOVE YOU SONIYE OF FILM LOVE YOU SONIYE	2013	120	6	VIS-1-1191-2013-MUM	2.4	0x0000A27600000000	2013-11-14 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/1191/2013	0	0	0	N	FIRE BIRD PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383155	54	PROMO NO.11 TO 13 OF HAPPY GO LUCKY- SONG- 33 NUMBER	2014	120	6	VIS-1-1191-2014-MUM	2.23	0x0000A3E200000000	2014-11-13 00:00:00	BAWEJA MOVIES PVT.LTD.,INDIA	12	0	0	VIS/1/1191/2014	0	0	0	N	BAWEJA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383156	51	SONG PRIYAVARARE SAJANA OF FILM NAZAR	2015	120	6	VIS-1-1191-2015-MUM	6.13	0x0000A53E00000000	2015-10-27 00:00:00	AJAY R. GUPTA DILIP WAGH. VISION ARTS INDA	12	0	0	VIS/S/757/2015-MUM	0	0	0	N	AJAY R. GUPTA DILIP WAGH. VISION ARTS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383157	44	SONG - NOOR - E - ILAHI	2016	120	6	VIS-1-1191-2016-MUM	6.17	0x0000A63A00000000	2016-07-05 00:00:00	BLUE PRODUCTIONS, INDIA	12	0	0	VIS/S/513/2016-MUM	0	0	0	N	BLUE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383158	61	ALBUM: YES-9012 LIVE PART-I	2006	120	6	VIS-1-1192-2006-MUM	41.3	0x0000985100000000	2006-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/S/365/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383159	44	PROMO NO.23.24,SON OF SARDAAR	2012	120	6	VIS-1-1192-2012-MUM	3.41	0x0000A0F500000000	2012-10-25 00:00:00	AJAY DEVGN FILMS ,INDIA	12	0	0	VIS/1/1192/2012-MUM	0	0	0	N	AJAY DEVGN FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383160	44	PROMO NO 2 FILM- MAHABHARAT	2013	120	6	VIS-1-1192-2013-MUM	1.3	0x0000A27600000000	2013-11-14 00:00:00	PEN INDIA PVT LTD, INDIA	12	0	0	VIS-1-1192-2013	0	0	0	N	PEN INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383161	54	PROMO NO 8 TO 10 OF HAPPY GO LUCKY - SONG :- COFFEE SHOP	2014	120	6	VIS-1-1192-2014-MUM	0	0x0000A3E200000000	2014-11-13 00:00:00	BAWEJA MOVIES PVT. LTD. ,INDIA	12	0	0	VIS/2099/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383162	59	TRAILER NO. 2 (T.V.) OF FILM: JAZBAA	2015	120	6	VIS-1-1192-2015-MUM	0.2	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD., INDIA	13	0	0	VIS/T/26/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383163	51	TRAILER OF FILM : 'TALEEM '(TVC)	2016	120	6	VIS-1-1192-2016-MUM	2	0x0000A63A00000000	2016-07-05 00:00:00	NMR MOVIES INDIA	12	0	0	VIS/T/9/2016-MUM	0	0	0	N	NMR MOVIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383164	43	ALBUM :  DHOL  NA CHMAKARE	2006	120	6	VIS-1-1193-2006-MUM	58	0x0000985100000000	2006-10-05 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1193/2006	0	0	0	N	VENUS RECORDS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383165	61	NOT READABLE	2011	120	6	VIS-1-1193-2011-MUM	57.37	0x00009F6300000000	2011-09-19 00:00:00	NOT READABLE	12	0	0	VIS/475/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383166	54	PROMO NO. 30 & 31 (SONG : MAHI MAHI) OF FILM : DIL TAINU KARDA AE PYAR	2012	120	6	VIS-1-1193-2012-MUM	2	0x0000A0F500000000	2012-10-25 00:00:00	KINESIS FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1193/2012	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383167	42	SONG - TERE BINA OF FILM - LOVE YOOU SONIYE	2013	120	6	VIS-1-1193-2013-MUM	2.3	0x0000A27600000000	2013-11-14 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/S/1654/2013-MUM	0	0	0	N	FIRE BIRD PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383168	54	SONG:'BAR BAR NAHIN EH DIN AUNHE'	2014	120	6	VIS-1-1193-2014-MUM	3.5	0x0000A3E200000000	2014-11-13 00:00:00	DADDY MOHAN  RECORDS , INDIA	12	0	0	VIS/S/856/2014-MUM	0	0	0	N	DADDY MOHAN  RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383169	44	BANEGA SWACHH INDIA-2	2015	120	6	VIS-1-1193-2015-MUM	3	0x0000A53F00000000	2015-10-28 00:00:00	KANDISA MUSIC PRODUCTION PVT. LTD., (INDIA OCEAN), INDIA	12	0	0	VIS/S/769/2015-MUM	0	0	0	N	KANDISA MUSIC PRODUCTION PVT. LTD., (INDIA OCEAN), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383170	44	ASOPALAV	2016	120	6	VIS-1-1193-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	CRAFTED HARMONY , INDIA	12	0	0	VIS/1199/2016-MUM	0	0	0	N	CRAFTED HARMONY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383171	44	DR. BABASHAB AMBEDAKAR K PROMO NO. 1 TO 8	2006	120	6	VIS-1-1194-2006-MUM	0.39	0x0000985100000000	2006-10-05 00:00:00	N.F.D.C. LTD., MUMBAI	12	0	0	VIS/T/174/2006-MUM	0	0	0	N	N.F.D.C. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383172	44	PROMO NO.6&7 OF FILM -DEKHA BAAR	2012	120	6	VIS-1-1194-2012-MUM	0.45	0x0000A0F500000000	2012-10-25 00:00:00	MSK FILM ,INDIA	12	0	0	VIS/389/2012-MUM	0	0	0	N	MSK FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383173	44	PROMO NO 3 OF FILM - MAHABHARAT	2013	120	6	VIS-1-1194-2013-MUM	1.3	0x0000A27600000000	2013-11-14 00:00:00	PEN INDIA (PVT.) LTD., INDIA	12	0	0	VIS/1/1194/2013-MUM	0	0	0	N	PEN INDIA (PVT.) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383174	44	PROMO NO. 19 TO 21 (DIALOGUE) OF FILM : 'PREM RATAN DHAN PAYO'	2015	120	6	VIS-1-1194-2015-MUM	1	0x0000A53F00000000	2015-10-28 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1572/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383175	44	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS 1	2016	120	6	VIS-1-1194-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1206/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383176	54	SONG VEERA	2006	120	6	VIS-1-1195-2006-MUM	3.2	0x0000985100000000	2006-10-05 00:00:00	SHRI LINE /SPEED RECORDS ,DHANE	12	0	0	VIS/1/1195/2006	0	0	0	N	SHRI LINE /SPEED RECORDS ,DHNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383177	44	PROMO NO. 14 TO 17 TERE MERE FERE	2011	120	6	VIS-1-1195-2011-MUM	2.2	0x00009F6300000000	2011-09-19 00:00:00	MAYA MOVIES (PVT) LTD.,MUMBAI	12	0	0	VIS/1/1195/2011	0	0	0	N	MAYA MOVIES (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383178	64	ALBUM : JAB MAAI LELI AVTAAR	2012	120	6	VIS-1-1195-2012-MUM	43.55	0x0000A0F500000000	2012-10-25 00:00:00	NARJIS MISIC, INDIA	12	0	0	VIS/1713/2012-MUM	0	0	0	Y	NARJIS MISIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383179	51	SONG DURAWA OF FILM MEE AANI U	2013	120	6	VIS-1-1195-2013-MUM	3.14	0x0000A27600000000	2013-11-14 00:00:00	KALPATARU FILMS, INDIA	12	0	0	VIS/1661/2013-MUM	0	0	0	N	KALPATARU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383180	54	SONG:'NAINA DIYAN BATAAN' FILM:'PROPER PATOLA'	2014	120	6	VIS-1-1195-2014-MUM	2.48	0x0000A3E200000000	2014-11-13 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/847/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383181	44	PROMO NO. 1 TO 3 - SONG : AA BHI JAA	2015	120	6	VIS-1-1195-2015-MUM	2.15	0x0000A53F00000000	2015-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1570/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383182	61	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS 1	2016	120	6	VIS-1-1195-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	FOX STAR STUDIOS INDIA PVT LTD INDIA	12	0	0	VIS/1207/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383183	54	''SONG : BHUL GAYE''	2006	120	6	VIS-1-1196-2006-MUM	3.1	0x0000985100000000	2006-10-05 00:00:00	SPEED MOVIE BOX, THANE	12	0	0	VIS/1/1196/2006	0	0	0	N	SPEED MOVIE BOX, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383184	54	SONG : BHUL GAYE	2006	120	6	VIS-1-1196-2006-MUM	3.1	0x0000985100000000	2006-10-05 00:00:00	SPEED MOVIE BOX, THANE	12	0	0	VIS/1/1196/2006	0	0	0	N	SPEED MOVIE BOX, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383185	44	ALBUM- AASHIQ BAR	2010	120	6	VIS-1-1196-2010-MUM	40	0x00009DB100000000	2010-07-12 00:00:00	ME. SHANKAR KOLI, SUNITA FILMS CREATIONS, ULHASNAGAR	12	0	0	VIS/1/1196/2010	0	0	0	N	ME. SHANKAR KOLI, SUNITA FILMS CREATIONS, ULHASNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383186	44	SPOT-PROMO COMBO 2-STUDENT OF THE YEAR	2012	120	6	VIS-1-1196-2012-MUM	0.3	0x0000A0F900000000	2012-10-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,INDIA	12	0	0	VIS/179/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383187	54	SONG - LOVELY OF FILM - LOVE YOOU SONIYE	2013	120	6	VIS-1-1196-2013-MUM	4.4	0x0000A27600000000	2013-11-14 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1196/2013	0	0	0	N	FIRE BIRD PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383188	54	SONG PROMO:'KUDI PATOLA' FILM:'PROPER PATOLA'	2014	120	6	VIS-1-1196-2014-MUM	1.3	0x0000A3E200000000	2014-11-13 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/2107/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383189	44	SONG-AA BHI JAA	2015	120	6	VIS-1-1196-2015-MUM	5.9	0x0000A53F00000000	2015-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/S/767/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383190	61	ICE AGE COLLISION COURES BRITANNIA MILK BIKIS	2016	120	6	VIS-1-1196-2016-MUM	0.25	0x0000A63D00000000	2016-07-08 00:00:00	FOX STAR STUDIO INDIA PVT LTD ,INDIA	12	0	0	VIS/1191/2016-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383191	64	ALBAM : KAHA DER LAGA DE MOR SAYIYA	2006	120	6	VIS-1-1197-2006-MUM	47.48	0x0000985100000000	2006-10-05 00:00:00	K.T. BROTHERS, VILASPUR (CHATISGAD)	12	0	0	VIS/1/1197/2006	0	0	0	N	K.T. BROTHERS, VILASPUR (CHATISGAD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383192	54	ALBUM-VE SAJANA,GANA-SONE DA SET	2011	120	6	VIS-1-1197-2011-MUM	3.26	0x00009F6400000000	2011-09-20 00:00:00	SPICEY PRODUCTIONS,PATIYALA	12	0	0	VIS/1/1197/2011	0	0	0	N	SPICEY PRODUCTIONS,PATIYALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383193	51	PROMO NO.1&2 OF FILM NIGHT SCHOOL	2012	120	6	VIS-1-1197-2012-MUM	0.45	0x0000A0F900000000	2012-10-29 00:00:00	NITIN MAVANI VANMALI FILM ,INDIA	12	0	Social	VIS/1773/2012-MUM	0	0	0	N	NITIN MAVANI VANMALI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383194	44	A.R.RAHMAN COKE STUDIO & M TV SEASON 3/ ZARIYA /JAGAAO/NAAN YEN	2013	120	6	VIS-1-1197-2013-MUM	18.59	0x0000A27A00000000	2013-11-18 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1197/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383195	54	PROMO NO 3 & 4 SONG : ISHQFEMIYAN & THA THA THA ' FILM : PROPER PATOLA	2014	120	6	VIS-1-1197-2014-MUM	3	0x0000A3E200000000	2014-11-13 00:00:00	COUNTRY MEDIA PVT LTD  INDIA	12	0	0	VIS/2088/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383196	42	PROMO OF SONG MONER MANUSH	2015	120	6	VIS-1-1197-2015-MUM	0.3	0x0000A53F00000000	2015-10-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/758/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383197	58	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS 1	2016	120	6	VIS-1-1197-2016-MUM	0.15	0x0000A63D00000000	2016-07-08 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1205/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383198	64	RANGALI CHUNARRIYA	2006	120	6	VIS-1-1198-2006-MUM	9.45	0x0000985100000000	2006-10-05 00:00:00	WEB AND NICE FILMS CUMBINE MUMBAI	12	0	0	VIS/1/1198/2006	0	0	0	N	WEB AND NICE FILMS CUMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383199	44	PROMO NO. 10,11 ROCKSTAR; SONG : SADDA HUQ	2011	120	6	VIS-1-1198-2011-MUM	1.15	0x00009F6400000000	2011-09-20 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/1/1198/2011	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383200	44	PROMO NO-44 TO 46 RUSH/SONG-RAB KA JUNOON	2012	120	6	VIS-1-1198-2012-MUM	3.15	0x0000A0E600000000	2012-10-10 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS-1-1198-2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383201	44	PROMO NO 4 OF FILM -MAHABHARAT	2013	120	6	VIS-1-1198-2013-MUM	1.3	0x0000A27B00000000	2013-11-19 00:00:00	PEN INDIA (PVT).LTD.INDIA	12	0	0	VIS/2042/2013-MUM	0	0	0	N	PEN INDIA (PVT).LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383202	54	SONG:'KUDI PATOLA'FILM:'PROPER PATOLA'	2014	120	6	VIS-1-1198-2014-MUM	2.23	0x0000A3E300000000	2014-11-14 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/869/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383203	44	PROMO NO 1 & 2 OF FILM RUN BHUUMI CHAMPS DON''T CRY	2015	120	6	VIS-1-1198-2015-MUM	0.4	0x0000A53F00000000	2015-10-28 00:00:00	ORIGIN STUDIO PVT LTD INDIA	12	0	0	VIS/1563/15-MUM	0	0	0	N	ORIGIN STUDIO PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383204	44	PROMO NO -21 TO 25 OF YEA TOH TWO MUCH HO GAYYA-SONG -TU MAULA HAI	2016	120	6	VIS-1-1198-2016-MUM	4.5	0x0000A63D00000000	2016-07-08 00:00:00	M A ENTERTAINMENT ,  INDIA	12	0	0	VIS/1184/2016-MUM	0	0	0	N	M A ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383205	44	KABHI FALUDA NA KAHANA	2006	120	6	VIS-1-1199-2006-MUM	11	0x0000985200000000	2006-10-06 00:00:00	FANCI CRIATION, MUMBAI	12	0	0	VIS/1/1199/2006	0	0	0	N	FANCI CRIATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383206	44	PROMO NO-47 TO 50 RUSH/SONG-RAB KA JUNOON	2012	120	6	VIS-1-1199-2012-MUM	1.4	0x0000A0F900000000	2012-10-29 00:00:00	PERCEPT PICTURES INDIAI	12	0	0	VIS/1788/2012-MUM	0	0	0	N	PERCEPT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383207	54	PROMO  NO - 1 TO 5 JUST U AND ME	2013	120	6	VIS-1-1199-2013-MUM	1.15	0x0000A27B00000000	2013-11-19 00:00:00	SANGEET ENTERTAINERS, INDIA	12	0	Others	VIS/1/1199/2013	0	0	0	N	SANGEET ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383208	54	SONG:'TARA RUM PUM' OF FILM:'PROPER PATOLA'	2014	120	6	VIS-1-1199-2014-MUM	2.23	0x0000A3E200000000	2014-11-13 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/848/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383209	44	PROMO OF SONG JHELUM  NAINA	2015	120	6	VIS-1-1199-2015-MUM	0.3	0x0000A54000000000	2015-10-29 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/1562/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383210	44	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS	2016	120	6	VIS-1-1199-2016-MUM	0.25	0x0000A63D00000000	2016-07-08 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1198/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383211	42	BHASKAR SUNIL PAL	2000	120	2	VIS-1-12-00-CAL	29	0x00008F8B00000000	2000-08-11 00:00:00	SIPRA BANERJEE	12	0	0	VIS/1/12/00	0	0	0	N	SIPRA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383212	61	TRIAL BY FIRE	2002	120	2	VIS-1-12-02-KOL	30	0x0000924600000000	2002-07-11 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS/1/12/02	0	0	0	N	SUBHA DAS MOLLICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383213	42	KICHU PADATIK MUNURTA	2003	120	2	VIS-1-12-03-KOL	28	0x000093D200000000	2003-08-11 00:00:00	ANSHUMAN CHAKRABORTY AND MITHUN SIL	12	0	Social	VIS/1/12/03	0	0	0	N	ANSHUMAN CHAKRABORTY AND MITHUN SIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383214	42	CHONNACGIRA	2004	120	2	VIS-1-12-04-KOL	16	0x0000956A00000000	2004-09-22 00:00:00	SUSMITA CHOWDHARY,SHOBHRA BOSE AND SOMA SEN.	12	0	0	VIS/1/12/04	0	0	0	N	SUSMITA CHOWDHARY,SHOBHRA BOSE AND SOMA SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383215	42	JADU DARI	2005	120	2	VIS-1-12-05-KOL	3.22	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-12-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383216	42	CHANDER GAYE CHAND LEGECHE	2006	120	2	VIS-1-12-06-KOL	32.45	0x000097B500000000	2006-05-02 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIS/1/12/06	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383217	42	HAMDO BHOOT (THAKUMAR JHULI)	2007	120	2	VIS-1-12-07-KOL	19.1	0x000098BA00000000	2007-01-18 00:00:00	MS. NIGDHA BHALOTIA.	12	0	0	VIS-1-12-07-KOL	0	0	0	N	MS. NIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383218	42	TRAILER OF CHAL MYURI	2008	120	2	VIS-1-12-08-KOL	3.1	0x00009A2500000000	2008-01-16 00:00:00	OM PRODUCTIONS.	12	0	0	VIS-1-12-08-KOL	0	0	0	N	OM PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383219	42	JHANPN	2009	120	2	VIS-1-12-09-KOL	22.36	0x00009C2F00000000	2009-06-21 00:00:00	SHILPARAGHYA.	12	0	0	VIS-1-12-09-KOL	0	0	0	N	MANIJIT ADHIMARY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383220	42	PARICHAY	2010	120	2	VIS-1-12-10-KOL	49.34	0x00009D0D00000000	2010-01-29 00:00:00	GENESIS RECORDS	12	0	Social	VIS-1-12-10-KOL	0	0	0	N	GENESIS RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383221	42	TRAILER OF TEEN TANAYA	2011	120	2	VIS-1-12-11-KOL	0.4	0x00009E6B00000000	2011-01-14 00:00:00	MS. SUKLA MITRA	12	0	0	VIS-1-12-11-KOL	0	0	0	N	MS. SUKLA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383222	42	MAKORSHAR ROSH	2015	120	2	VIS-1-12-15-KOL	70.55	0x0000A48800000000	2015-04-28 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-1-12-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383223	42	TRAIER OF BHALOBASAR BARI	2016	120	2	VIS-1-12-16-KOL	0	0x0000A6C200000000	2016-11-18 00:00:00	M/S . M K MEDIA PVT. LTD.	12	0	0	VIS-1-12-16-KOL	0	0	0	N	M/S . M K MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383224	61	'SPIRLTUJAL RENITI	2004	120	3	VIS-1-12-2004-CHEN	0.6	0x000094FC00000000	2004-06-04 00:00:00	M/S SPACE	12	0	0	VIS-1-12-2004-CHEN	0	0	0	N	DHRI SUBHOOSH FOAMNSTHEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383225	59	HAI SUBRAMANYAM	2006	120	3	VIS-1-12-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N. BALAJI	12	0	0	VIS-1-12-2006-CHEN	0	0	0	N	M/S. DRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383226	58	KANDA SASHTY KAVASAM & TAMIL	2007	120	3	VIS-1-12-2007-CHEN	16.3	0x000098B100000000	2007-01-09 00:00:00	M/S RAMJI AUDIO & VIDEO	12	0	0	VIS-1-12-2007-CHEN	0	0	0	N	M/S RAMJI AUDIO & VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383227	44	SHISHTACHAR	2008	120	3	VIS-1-12-2008-CHEN	26	0x00009A1F00000000	2008-01-10 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-12-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383228	58	NANTHALALA	2009	120	3	VIS-1-12-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-12-2009-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383229	58	PONDICHERRY SRILAKSHMI JEWELLERY (JINGLE)	2010	120	3	VIS-1-12-2010-CHEN	0.3	0x00009CFB00000000	2010-01-11 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS-1-12-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383230	59	TRAILOR NOS.1&2 OF KROTHAM	2011	120	3	VIS-1-12-2011-CHEN	0.45	0x00009E6400000000	2011-01-07 00:00:00	M/S. THE FILM THHMBI LTD.	12	0	0	VIS/1/12/2011	0	0	0	N	SHRI. G.RAMCHANDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383231	45	'TRAILER OF KANNADA FILM NAMMANNA DON'	2012	120	4	VIS-1-12-2012-BAN 	1.3	0x00009FF300000000	2012-02-10 00:00:00	M/S. LUVKUSH PRODUCTIONS, BANGALORE	12	0	0	VIS-1-12-2012-BAN	0	0	0	N	M/S. LUVKUSH PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383232	58	NESA BURKHA	2012	120	3	VIS-1-12-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S MADE IN IDEA	12	0	0	VIS-1-12-2012-CHEN	0	0	0	N	SHRI H. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383233	59	MAYANAGARI	2012	120	8	VIS-1-12-2012-HYD	65	0x00009FDE00000000	2012-01-20 00:00:00	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	12	0	0	VIS/1/12/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383234	44	SANDISC	2012	120	6	VIS-1-12-2012-MUM	0.2	0x00009FD300000000	2012-01-09 00:00:00	ACTIVE POST STUDIOS LTD., MUMBAI	12	0	0	VIS/20/2012-MUM	0	0	0	N	ACTIVE POST STUDIOS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383235	45	SIMPALLAGOND LOVE STORY	2013	120	4	VIS-1-12-2013-BAN 	4.13	0x0000A15500000000	2013-01-29 00:00:00	SUNIL & HEMANTH KUMAR'S OF M/S SUVIN CINEMAS INDIA	12	0	0	VIS/10/2013-BAN	0	0	0	N	SUNIL & HEMANTH KUMAR'S OF M/S SUVIN CINEMAS BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383236	42	SRI SANTADAS BTHIABABA ,AHARAJ	2013	120	2	VIS-1-12-2013-KOL	49.4	0x0000A14F00000000	2013-01-23 00:00:00	KATHIA  BABAR ASHRAM, INDIA	12	0	0	VIS/269/2013-KOL	0	0	0	N	KATHIA  BABAR ASHRAM, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383237	44	PROMO NO. 4 TO 6 (SONG : CHANDA KI BINDIYA)	2013	120	6	VIS-1-12-2013-MUM	2.45	0x0000A13B00000000	2013-01-03 00:00:00	ALLAINCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/12/2013-MUM	0	0	0	N	ALLAINCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383238	45	SONGS OF FILM, ENDUENDU NINAGAAGI	2014	120	4	VIS-1-12-2014-BAN 	7.3	0x0000A2D500000000	2014-02-17 00:00:00	M/S. SUNRISE PRODUCTIONS, BANGALORE	12	0	0	VIS/1/12/2014	0	0	0	N	M/S. SUNRISE PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383239	58	VADACURRY-SONG 2-'NENCHUKULLA NEE'	2014	120	3	VIS-1-12-2014-CHEN	0.3	0x0000A30A00000000	2014-04-11 00:00:00	M/S MEEKA ENTERTAINMENT, INDIA	12	0	0	VIS/S/8/2014-CHE	0	0	0	N	M/S MEEKA ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383240	59	TRAILER OF ' AAHA KALYANAM '	2014	120	8	VIS-1-12-2014-HYD	0.12	0x0000A2C400000000	2014-01-31 00:00:00	SHRI EADITYA CHOPRA, M/S.YACHRAJ FIINS PVT. LTD., MUMBAI	12	0	0	VIS/24/2014-HYD	0	0	0	N	SHRI PADAM KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383241	42	SHESH BOLEY KICHU NEI (SONG NO: 1& 2)	2014	120	2	VIS-1-12-2014-KOL	7.2	0x0000A33100000000	2014-05-20 00:00:00	MS. KOU ROYB CHOUDHURY	12	0	0	VIS-1-12-2014-KOL	0	0	0	N	MS. KOU ROYB CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383242	51	SONG SHAKALAKA BHOMBHOM OF FILM UMANG	2014	120	6	VIS-1-12-2014-MUM	5.38	0x0000A2A800000000	2014-01-03 00:00:00	N.M. BORA FILMS ASSOCIATES, INDIA	12	0	0	VIS/1/12/2014	0	0	0	N	N.M. BORA FILMS ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383243	58	SANDAMARUDHAM - VIDEO TEASER 8	2015	120	3	VIS-1-12-2015-CHEN	0.22	0x0000A41A00000000	2015-01-08 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/1/12/2015	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383244	44	SONG '' AULIYA ''	2015	120	6	VIS-1-12-2015-MUM	3.21	0x0000A41700000000	2015-01-05 00:00:00	ARMAAN MALIK, INDIA	12	0	0	VIS/1/12/2015	0	0	0	N	ARMAAN MALIK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383245	58	NALLA ULLAMEA - ALBUM	2016	120	3	VIS-1-12-2016-CHEN	4.31	0x0000A58A00000000	2016-01-11 00:00:00	JJ RUBAN,INDIA	12	0	0	VIS/1/2016-CHE	0	0	0	N	M/S TRINITY MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383246	44	PROMO NO. 33 DIALOGUES OF FILMS LOVESHHUDA	2016	120	6	VIS-1-12-2016-MUM	0.2	0x0000A58400000000	2016-01-05 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/1/12/2016	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383247	58	ATTU-TV TEASER 6	2017	120	3	VIS-1-12-2017-CHEN	0.1	0x0000A6F300000000	2017-01-06 00:00:00	S. ANBALAGAN M/S.DREAM ICON FILM PRODUCTION , R.K. SURESH M/S. STUDIO 9,INDIA	12	0	0	VIS/T/13/2017-CHE	0	0	0	N	S. ANBALAGAN M/S.DREAM ICON FILM PRODUCTION , R.K. SURESH M/S. STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383248	61	BALUCHAR SAREE (PART II)	1996	120	2	VIS-1-12-96-CAL	13.5	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/12/96	0	0	0	N	SUPATA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383249	42	MONIHALA	2007	120	2	VIS-1-120-07-KOL	21.46	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-120-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383250	42	TRAILER OF NO.2 OF BOLO NA TUMI AMAR	2009	120	2	VIS-1-120-09-KOL	3	0x00009CD900000000	2009-12-08 00:00:00	M/S SSIRINDER FILMS	12	0	0	VIS-1-120-09-KOL	0	0	0	N	M/S SSIRINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383251	42	RAMAKRISHNA SHARANAM	2010	120	2	VIS-1-120-10-KOL	59.25	0x00009DF000000000	2010-09-13 00:00:00	TAPAS RAY	12	0	0	VIS/1/120/10	0	0	0	N	TAPAS RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383252	61	DEVADASI- A TALE OF TEMPLE DANCERS	2011	120	2	VIS-1-120-11-KOL	28.45	0x00009F4B00000000	2011-08-26 00:00:00	MR. ASIS CHAKRABORTY	12	0	0	VIS/1/120/11	0	0	0	N	MR. ASIS CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383253	58	YAAR ANTHA URAVU	2005	120	3	VIS-1-120-2005-CHEN	0	0x0000966500000000	2005-05-31 00:00:00	M/S. JAISHREE PICTURES, CHENNAI	12	0	0	VIS-1-120-2005-CHEN	0	0	0	N	M/S. JAISHREE PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383254	58	SONG NO. 1 'ENTHA OORO' FROM THE FILM 'MADRASI'	2006	120	3	VIS-1-120-2006-CHEN	5.5	0x0000979500000000	2006-03-31 00:00:00	M/S. SPICE TEAM ENTERTAINMENTS	12	0	0	VIS-1-120-2006-CHEN	0	0	0	N	M/S. SPICE TEAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383255	44	SONG 'JAAGEGI RAADH BHAR' FROM THE FILM ' DELHIL HEIGHTS'	2007	120	3	VIS-1-120-2007-CHEN	3.53	0x000098C500000000	2007-01-29 00:00:00	M./S SHIVAJI PRODUCTIONS	12	0	0	VIS-1-120-2007-CHEN	0	0	0	N	M./S SHIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383256	61	THE TEN DEFINDING MOMENTS	2008	120	3	VIS-1-120-2008-CHEN	89	0x00009A6B00000000	2008-03-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT.LTD	12	0	0	VIS/1/120/2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383257	58	'NAPPON PAINT PATHALA BHAIRAVI'	2009	120	3	VIS-1-120-2009-CHEN	0.15	0x00009BEA00000000	2009-04-13 00:00:00	M/S EVEN ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/120/2009	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383258	58	TRAILER OF 'HAATHI YOGI'	2010	120	3	VIS-1-120-2010-CHEN	2	0x00009D2000000000	2010-02-17 00:00:00	M/S. PSSR FILMS	12	0	0	VIS/1/120/2010	0	0	0	N	M/S. PSSR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383259	59	VYKUNTA PAALI	2011	120	8	VIS-1-120-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	DO	12	0	0	VIS/1/120/2011-HYD	0	0	0	N	SHRI P. SATYA DEEP REDDY & M. BHUVANESWAR (M/S. HARE HAMA HARE KRISHNA ENTERTAINMENTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383260	45	SONGS OF FILM, DRAMA	2012	120	4	VIS-1-120-2012-BAN 	13.54	0x0000A10B00000000	2012-11-16 00:00:00	SRI N. JAYANNA AND SRI BHOGENDRA OF M/S JAYANNA COMBINES, BANGALORE	12	0	0	VIS/1/120/2012	0	0	0	N	SRI N. JAYANNA AND SRI BHOGENDRA OF M/S JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383261	58	SAVITHRI PHOTO HOUSE	2012	120	3	VIS-1-120-2012-CHEN	0	0x0000A01500000000	2012-03-15 00:00:00	M.S SAVITHRI PHOTO HOUSE	12	0	0	VIS-1-120-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383262	59	NAALO-NENU (LENE LENU)	2012	120	8	VIS-1-120-2012-HYD	0	0x0000A06300000000	2012-06-01 00:00:00	B.J. MADAN,PANCHAMUKHI HANUMAN CREATIONS,INDIA	12	0	0	VIS/T/130/2012-HYD	0	0	0	N	B.J. MADAN,PANCHAMUKHI HANUMAN CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383263	44	TERA ASMAA KE	2012	120	6	VIS-1-120-2012-MUM	59	0x00009FEC00000000	2012-02-03 00:00:00	SHRI SAMPAT MEMANE /SAI MEDIA PRODUCTION PUNE	12	0	0	VIS/1/120/2012	0	0	0	N	SHRI SAMPAT MEMANE /SAI MEDIA PRODUCTION PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383264	44	TARE ASMAA KE	2012	120	6	VIS-1-120-2012-MUM	59	0x00009FEC00000000	2012-02-03 00:00:00	SHRI. SAMPAT MEMANE/ SAI MEDIA	12	0	0	VIS/725/11-MUM	0	0	0	N	SHRI. SAMPAT MEMANE/ SAI MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383265	61	KEEP FIT	2013	120	4	VIS-1-120-2013-BAN 	5.18	0x0000A25F00000000	2013-10-22 00:00:00	BANGLORE	12	0	0	VIS/01/120/2013	0	0	0	N	M/S EDUMEDIA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383266	58	TRAILER NO.2 OF SIVAPPU ENAKKU PIDINGAM	2013	120	3	VIS-1-120-2013-CHEN	1	0x0000A17A00000000	2013-03-07 00:00:00	M/S  YOURAKA CINEMA SCHOOL	12	0	0	VIS-1-120-2013-CHEN	0	0	0	N	M/S  YOURAKA CINEMA SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383267	58	'VELA ILLA PATTTATHARI' SONG -OF 'VELLAI PATTATHARI'	2014	120	3	VIS-1-120-2014-CHEN	2.31	0x0000A38100000000	2014-08-08 00:00:00	M/S WUNDERBAR FILMS, LTD, DHANISHA, INDIA	12	0	0	VIS/S/59/2014-CHE	0	0	0	N	M/S WUNDERBAR FILMS, LTD, DHANISHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383268	59	TRAILER OF 'RUN RAJAA RUN'	2014	120	8	VIS-1-120-2014-HYD	0.3	0x0000A37200000000	2014-07-24 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYANA RAJU,M/S U V CREATIONS,INDIA	12	0	0	VIS/T/193/2014-HYD	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYANA RAJU,M/S U V CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383269	0	SONG:BEATSTATIC-MOVING (ORIGINAL MIX) (INSTUMENTAL)	2014	120	6	VIS-1-120-2014-MUM	3.59	0x0000A2C700000000	2014-02-03 00:00:00	RACHIT JOBALIA,INDIA	12	0	0	VIS/1/120/2014	0	0	0	N	RACHIT JOBALIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383270	58	ANTHEM RED	2015	120	3	VIS-1-120-2015-CHEN	5	0x0000A45600000000	2015-03-09 00:00:00	KARTHIUK GANDHI , INDIA	12	0	0	VIS/S/88/2015-CHE	0	0	0	N	KARTHIUK GANDHI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383271	59	TRAILER OF 'EE CINEMA SUPERHIT GUARANTEE'	2015	120	8	VIS-1-120-2015-HYD	2	0x0000A54400000000	2015-11-02 00:00:00	PINNINTI SREERAM SURYATEJA REDDY, C/O. CINE NILAYA CREATIONS - LLP, INDIA	12	0	0	VIS/T/275/2015/HYD	0	0	0	N	PINNINTI SREERAM SURYATEJA REDDY, C/O. CINE NILAYA CREATIONS - LLP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383272	54	PROMO NO. 1 & 2 OF SONG:-''NAINA NAINA'' OF FILM:-''ISHQ VICH YOU NEVER KNOW''	2015	120	6	VIS-1-120-2015-MUM	2	0x0000A43600000000	2015-02-05 00:00:00	4 S PRODUCTIONS, INDIA	12	0	0	VIS/1/120/2015	0	0	0	N	4 S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383273	59	TRAILER 1,2 OF 'SELFIE RAJA'	2016	121	8	VIS-1-120-2016-HYD	0.3	0x0000A63D00000000	2016-07-08 00:00:00	CH.R.B. CHOWDARY, M/S GOPI ARTS, HYDERABAD	12	0	0	VIS/1/120/2016-HYD	0	0	0	Y	CH.R.B. CHOWDARY, M/S GOPI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383274	44	PROMO NO. 35 : FITOOR - HONE DO FREEPLAY	2016	120	6	VIS-1-120-2016-MUM	2.12	0x0000A59C00000000	2016-01-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED INDIA	12	0	0	VIS/1/120/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383275	44	ADALAT KA GANA - TARI YAH BINDIAYA	1997	120	6	VIS-1-120-97-MUM	5.6	0x00008AAA00000000	1997-03-11 00:00:00	OM FILMS, MUMBAI	12	0	0	VIS/1/120/97	0	0	0	N	OM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383276	44	ALBUM I LOVE U KA SONG AAB YE MOHABAT	1998	120	6	VIS-1-120-98-MUM	2.51	0x00008C1800000000	1998-03-12 00:00:00	WINGS MUSIC COM. MUMBAI	12	0	0	VIS/1/120/98	0	0	0	N	WINGS MUSIC COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383277	44	MICROSOFT JAAN-E-MAN	2006	120	6	VIS-1-1200-2006-MUM	0.3	0x0000985200000000	2006-10-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., MUMBAI	12	0	0	VIS/1/1200/2006	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383278	61	PROMO NO:- 1 OF ALBUM:- JAY TECH MULTIVERSE	2012	120	6	VIS-1-1200-2012-MUM	0	0x0000A0F900000000	2012-10-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1769/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383279	44	&PICTURES - CHENNAI EXPRESS SRK PARODY	2013	120	6	VIS-1-1200-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LRD., INDIA	12	0	0	VIS/1/1200/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383280	44	PROMO NO.22 TO 25	2015	120	6	VIS-1-1200-2015-MUM	3.45	0x0000A54000000000	2015-10-29 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1586/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383281	51	PROMO NO. 5 TO 8 : DISCO SANNYA	2016	120	6	VIS-1-1200-2016-MUM	2	0x0000A63D00000000	2016-07-08 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/S/524/2016-MUM	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383282	54	SONG: DUS	2006	120	6	VIS-1-1201-2006-MUM	4.34	0x0000985200000000	2006-10-06 00:00:00	AUDIO DOVE MUSIC CO-OPERATION,DHANE	12	0	0	VIS/S-656/06	0	0	0	N	AUDIO DOVE MUSIC CO-OPERATION,DHANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383283	44	MAY NAME IS RAJ	2011	120	6	VIS-1-1201-2011-MUM	61.2	0x00009F6400000000	2011-09-20 00:00:00	NOT READABLE	12	0	0	VIS-382-2011-MUM	0	0	0	N	TARNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383284	61	PROMO NO. - 1 0F ALBUM:- MANAFEST FIGHTER'	2012	120	6	VIS-1-1201-2012-MUM	0.3	0x0000A0F900000000	2012-10-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/120/2012	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383285	44	& PICTURES CHENNAI EXPRESS TERA RASTA	2013	120	6	VIS-1-1201-2013-MUM	0.15	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	0	VIS/1/1201/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383286	61	SOG-CHEMICALLY REARRANGED	2014	120	6	VIS-1-1201-2014-MUM (2)	3.38	0x0000A3E300000000	2014-11-14 00:00:00	KAIZAD GHERDA,INDIA	12	0	0	VIS/S/874/2014-MUM	0	0	0	N	KAIZAD GHERDA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383287	51	SONG:- VITEVARI UBHA	2015	120	6	VIS-1-1201-2015-MUM	7.39	0x0000A54100000000	2015-10-30 00:00:00	UDAY MARATHI AND HINDI FILMS PRODUCTIONS, INDIA	12	0	0	VIS/S/778/2015-MUM	0	0	0	N	UDAY MARATHI AND HINDI FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383288	44	PROMO NO. 27 MOHAN JODARO -TU HI RE CUTDOWN	2016	120	6	VIS-1-1201-2016-MUM	1	0x0000A63D00000000	2016-07-08 00:00:00	UTV SOFTAWAER COMMUNICATION LTD. ASHTOSH GOWARIKAR PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/1201/2016	0	0	0	N	UTV SOFTAWAER COMMUNICATION LTD. ASHTOSH GOWARIKAR PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383289	54	''SONG : BANJARA'	2006	120	6	VIS-1-1202-2006-MUM	4.29	0x0000985200000000	2006-10-06 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1202/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383290	44	MAHABHARAT EPI- 28	2007	120	6	VIS-1-1202-2007-MUM	45	0x000098F300000000	2007-03-16 00:00:00	B. R. TV, MUMBAI	12	0	0	VIS/352/07	0	0	0	N	B. R. TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383291	61	ALBUM: GORILLAZ PLASTIC BEACH SONG: ON ELANCHOL HILL	2010	120	6	VIS-1-1202-2010-MUM	4	0x00009DB300000000	2010-07-14 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/S-401/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
459243	51	STIEC TOWN 	1951	120	6	U-3356-MUM	0	0x000049DE00000000	1951-10-11 00:00:00	D. S. I. S. 	12	0	0	U/3356/51	0	0	0	N	D. S. I. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
383292	61	ALBUM : 5 ANCIENT TIBETAN RITES	2011	120	6	VIS-1-1202-2011-MUM	43.34	0x00009F6400000000	2011-09-20 00:00:00	SARAGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/1202/2011	0	0	0	N	SARAGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383293	61	PROMO NO; 1 OF ALBUM - SKAZI MY WAY	2012	120	6	VIS-1-1202-2012-MUM	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/1202/2012	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383294	44	& PICTURES-CHENNAI EXPRESS DEEPIKA DAYAN	2013	120	6	VIS-1-1202-2013-MUM	0.15	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDESA PVT.LTD.INDIA	12	0	0	VIS/2053/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDESA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383295	44	PROMO NO 1 AND 2 FILM- MONEY BACK GUARANTEE	2014	120	6	VIS-1-1202-2014-MUM	1	0x0000A3E300000000	2014-11-14 00:00:00	M/S. PAL''S FILMS, INDIA	12	0	0	VIS/1/1202/2014	0	0	0	N	M/S. PAL''S FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383296	44	SONG - KAN MEIN BASI HO MAA	2015	120	6	VIS-1-1202-2015-MUM	3.49	0x0000A54100000000	2015-10-30 00:00:00	ANGEL MUSIC PVT.LTD., INDIA	12	0	0	VIS/S/771/2015-MUM	0	0	0	N	ANGEL MUSIC PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383297	44	PROMO NO. 26: MOHENJO DARO - SARSARIYA FREEPLAY	2016	120	6	VIS-1-1202-2016-MUM	2.4	0x0000A63D00000000	2016-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1186/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383298	44	SONG: TERE NE MALAMAL KIYA	2006	120	6	VIS-1-1203-2006-MUM	3.48	0x0000985200000000	2006-10-06 00:00:00	VINUS RECORDS AND TEPS PVT, LTD., MUMBAI	12	0	0	VIS/S-693/2006-MUM	0	0	0	N	VINUS RECORDS AND TEPS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383299	44	NATIONAL ANTHEM	2011	120	6	VIS-1-1203-2011-MUM	0.52	0x00009F6400000000	2011-09-20 00:00:00	K SERA SERA DIGITAL CINEMA PVT LTD,MUMBAI	12	0	0	VIS/S-379/11	0	0	0	N	K SERA SERA DIGITAL CINEMA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383300	44	PROMO NO. 1,2, & 3 OF YESHU PALANHAAR	2012	120	6	VIS-1-1203-2012-MUM	1.3	0x0000A0FA00000000	2012-10-30 00:00:00	BLESSINGS TELEMEDIA, INDIA	12	0	0	VIS/1791/2012-MUM	0	0	0	N	BLESSINGS TELEMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383301	44	& PICTURES- CHENNAI EXPRESS GRAPHIC PROMO	2013	120	6	VIS-1-1203-2013-MUM	0.1	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	VIS/2056/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383302	44	SONG - MAA	2014	120	6	VIS-1-1203-2014-MUM	3.6	0x0000A3E300000000	2014-11-14 00:00:00	UNITED WHITE FLAG/RAMJI GULATI, INDIA	12	0	0	VIS/1/1203/2014	0	0	0	N	UNITED WHITE FLAG/RAMJI GULATI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383303	44	BANEGA SWACHCH INDIA-3	2015	120	6	VIS-1-1203-2015-MUM	1	0x0000A54100000000	2015-10-30 00:00:00	KANDISA MUSIC PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/S/770/2015	0	0	0	N	KANDISA MUSIC PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383304	51	PROMO NO 1 & 2 VAJRA	2016	120	6	VIS-1-1203-2016-MUM	1.2	0x0000A63D00000000	2016-07-08 00:00:00	VIBHAVARI CHITRA , INDIA `	12	0	0	VIS/189/2016-MUM	0	0	0	N	VIBHAVARI CHITRA AURANGABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383305	54	ALBUM : DUPATTA SONG :DUPATTA OR PROMO NO.1 ,2	2006	120	6	VIS-1-1204-2006-MUM	4	0x0000985200000000	2006-10-06 00:00:00	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/1204/2006	0	0	0	N	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383306	44	DIALOGUE PROMO NO. 20 , 21 MODE	2011	120	6	VIS-1-1204-2011-MUM	0.45	0x00009F6500000000	2011-09-21 00:00:00	SHREYA ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1204/11	0	0	0	N	SHREYA ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383307	44	PROMO NO.15 LUV SHUV TEY CHIKEN KHURANA : SONG : MAKKEN MALAI	2012	120	6	VIS-1-1204-2012-MUM	1.42	0x0000A0FA00000000	2012-10-30 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD.MUMBAI	12	0	0	VIS/1721/2012-MUM	0	0	0	Y	UTV SOFTWATE COMMUNICATIONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383308	44	&PICTURES - CHENNAI EXPRESS THANGABALI	2013	120	6	VIS-1-1204-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/1204/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383309	44	PROMO NO. 1 TO 5 ALONE /SONG AWARA	2014	120	6	VIS-1-1204-2014-MUM	4.9	0x0000A3E600000000	2014-11-17 00:00:00	PANORAMA STUDIOS INDIA	12	0	0	VIS/1/1204/2014	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383310	44	SONG : JHUMROO	2015	120	6	VIS-1-1204-2015-MUM	3.16	0x0000A54100000000	2015-10-30 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/S/774/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383311	54	''SONG : BIBA MUNDA'	2006	120	6	VIS-1-1205-2006-MUM	3.24	0x0000985200000000	2006-10-06 00:00:00	AUDIO TOUCH MUSIC CORPORATION, THANE	12	0	0	VIS/1/1205/2006	0	0	0	N	AUDIO TOUCH MUSIC CORPORATION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383312	61	MODERN AD IMISTRATIUN	2010	120	6	VIS-1-1205-2010-MUM	20.35	0x00009DB300000000	2010-07-14 00:00:00	MEXUS EDUCATION PVT. LTD., GUJARAT	12	0	0	VIS/584/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383313	44	ALBUM : KAILASHA RANGOLE- TRACK-RANGOLE	2011	120	6	VIS-1-1205-2011-MUM	4.28	0x00009F6500000000	2011-09-21 00:00:00	KAILASA RECORDS, MUMBAI	12	0	0	VIS/1/1205/2011	0	0	0	N	KAILASA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383314	44	PROMO NO. 26,27 OF SONG MAULA MERE MAULA FILM LE GAYA SADDAM	2012	120	6	VIS-1-1205-2012-MUM	2	0x0000A0FA00000000	2012-10-30 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1/1205/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383315	44	PICTURES- CHENNAI EXPRESS MASH UP	2013	120	6	VIS-1-1205-2013-MUM	0.2	0x0000A27B00000000	2013-11-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS-1-1205-2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383316	44	PROMO NO - 6 TO 9 ALONE /SONG - CHAND AASMANO SE	2014	120	6	VIS-1-1205-2014-MUM	4.43	0x0000A3E600000000	2014-11-17 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2124/2014-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383317	44	SONG: 'EK MAIN AUR EK TU'	2015	120	6	VIS-1-1205-2015-MUM	3.12	0x0000A54100000000	2015-10-30 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/S/772/2015-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383318	51	SONG : VITTAL MAZA PAVTO	2016	120	6	VIS-1-1205-2016-MUM	4.13	0x0000A63D00000000	2016-07-08 00:00:00	ASK PRODUCTION, INDIA	12	0	0	VIS/S/519/2016-MUM	0	0	0	N	ASK PRODUCTION, SANGLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383319	54	ALBUM AND SONG : CLAP ON THE BEAT	2006	120	6	VIS-1-1206-2006-MUM	3.42	0x0000985200000000	2006-10-06 00:00:00	OM ADVERTISING AND MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1206/2006	0	0	0	N	OM ADVERTISING AND MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383320	61	ALBUM HOBY-LAST NIGHT SONG I LOVR TO MOVE IN HERE	2008	120	6	VIS-1-1206-2008-MUM	3.39	0x00009AAA00000000	2008-05-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-752/08	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383321	44	PROMO NO. 1,2,3,4 DADY COOL	2009	120	6	VIS-1-1206-2009-MUM	1.2	0x00009C5D00000000	2009-08-06 00:00:00	MARUTI PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/T-629/09	0	0	0	N	MARUTI PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383322	44	PROMO NO. 28 SE 32 LOVE BREAK UPS JINDAGI	2011	120	6	VIS-1-1206-2011-MUM	2.2	0x00009F6500000000	2011-09-21 00:00:00	M/S. BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1206/2011	0	0	0	N	M/S. BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383323	51	PARTY	2012	120	6	VIS-1-1206-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	D- TURN FILMS DIKSHA SANTOSH DAVAKHAR, INDIA	12	0	0	VIS/1738/2012-MUM	0	0	0	N	SANTOSH SOPAN DAVAKHAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383324	54	SYTTA BAAG	2013	120	6	VIS-1-1206-2013-MUM	43	0x0000A27B00000000	2013-11-19 00:00:00	TAKHAT HAZARA FILMS , INDIA	12	0	Social	VIS/1768/2013-MUM	0	0	0	N	TAKHAT HAZARA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383325	44	PROMO NO - 1 TO 4 (SONG DESI DARU) OF FILM - MAIN AUR MR. RIGHT	2014	120	6	VIS-1-1206-2014-MUM	3.5	0x0000A3E700000000	2014-11-18 00:00:00	MADMIDAAS FILMS, INDIA	12	0	0	VIS/1/1206/2014	0	0	0	N	MADMIDAAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383326	44	SONG DO LAFZON KI HAI	2015	120	6	VIS-1-1206-2015-MUM	3.46	0x0000A54100000000	2015-10-30 00:00:00	SA RE GA MA INDIA LTD  india	12	0	0	VIS/S/773/15-MUM	0	0	0	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383327	44	'SULTAN':PROMO NO,-80 TO 83	2016	120	6	VIS-1-1206-2016-MUM	0.4	0x0000A63D00000000	2016-07-08 00:00:00	YASH RAJ FILM PVT LTD ,MUMBAI	12	0	0	VIS/1183/2016-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383328	51	SONYACHA  DORL AAI RENUKELA	2006	120	6	VIS-1-1207-2006-MUM	40	0x0000985200000000	2006-10-06 00:00:00	KUNAL MUSIC COM., MUMBAI	12	0	0	VIS/1/1207/2006	0	0	0	N	KUNAL MUSIC COM., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383329	44	PROMO NO 20 MUJHSE FRIENDSHIP KAROGI	2011	120	6	VIS-1-1207-2011-MUM	0.15	0x00009F6500000000	2011-09-21 00:00:00	Y FILM DO OF YASH RAJ FILM PVT LTD MUMBAI	12	0	0	VIS/T-1091/11-MUM	0	0	0	N	Y FILM DO OF YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383330	44	PROMO NO -25 TO 27 SON OF SARDAAR	2012	120	6	VIS-1-1207-2012-MUM	1.3	0x0000A0FB00000000	2012-10-31 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	VIS/1/1207/2012	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383331	54	SONG - I LOVE IT WHEN YOU SAY MOTI OF FILM - LOVE YOU SONIYE	2013	120	6	VIS-1-1207-2013-MUM	4.9	0x0000A27C00000000	2013-11-20 00:00:00	FIRE BIRD PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/1657/2013-MUM	0	0	0	N	FIRE BIRD PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383332	44	PROMO NO - 1 TO 4 (SONG 0 YAAR BINA CHAIN KAHAN RE) OF FILM - MAIN AUR MR RIIGHT	2014	120	6	VIS-1-1207-2014-MUM	3.1	0x0000A3E700000000	2014-11-18 00:00:00	MADMIDAAS FILMS, INDIA	12	0	0	VIS/2136/2014-MUM	0	0	0	N	MADMIDAAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383333	64	SONG: MAST HAWA MATWALI, FILM:KANGANA KE INTEQAM	2015	120	6	VIS-1-1207-2015-MUM	4.4	0x0000A54100000000	2015-10-30 00:00:00	MAA VAISNNAVEE FILMS, INDIA	12	0	0	VIS/S/766/2015-MUM	0	0	0	N	MAA VAISNNAVEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383334	51	PROMO 8 & 9 OF FILM & JARA HATKE	2016	120	6	VIS-1-1207-2016-MUM	0.3	0x0000A63D00000000	2016-07-08 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1197/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383335	61	ALBUM: FOREVER BEAUTIFUL' PROMO NO 1	2006	121	6	VIS-1-1208-2006-MUM	0.2	0x0000985200000000	2006-10-06 00:00:00	VIRGIN RECORDS  (INIDA) PVT. LTD. MUMBAI	12	0	0	VIS/S-686/2006-MUM	0	0	0	N	VIRGIN RECORDS  (INIDA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383336	44	PROMO NO. 29 TO 32 JAB TAK HAI JAAN	2012	120	6	VIS-1-1208-2012-MUM	1.15	0x0000A0FB00000000	2012-10-31 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/1208/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383337	54	SOMG - LABDAN PHIEAN OF FILM- LOVE YOOU SONIYE	2013	120	6	VIS-1-1208-2013-MUM	3.25	0x0000A27C00000000	2013-11-20 00:00:00	FIRE PRODUCTIONS PVT . LTD ., INDIA	12	0	0	VIS/S/1653/2013-MUM	0	0	0	N	FIRE PRODUCTIONS PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383338	44	SONG:'JAIPUR KA RAJA'	2014	120	6	VIS-1-1208-2014-MUM	3.59	0x0000A3E800000000	2014-11-19 00:00:00	MANISH ISRANI , MUMBAI	12	0	0	VIS/S/876/2014-MUM	0	0	0	N	MANISH ISRANI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383339	44	SONG-MERA DESH HAI MAHAAN MERA DESH HAI JAWAAN-2	2015	120	6	VIS-1-1208-2015-MUM	5.8	0x0000A54400000000	2015-11-02 00:00:00	CHIRAGDEEP INTERNATIONAL,INDIA	12	0	0	VIS/S/781/2015	0	0	0	N	CHIRAGDEEP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383340	51	PROMO 3,4,5,6,7 OF FILM & JARA HATKE	2016	120	6	VIS-1-1208-2016-MUM	1.45	0x0000A63D00000000	2016-07-08 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1196/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383341	61	ALBUM: UNDER THE SURFACE SONG: MARIT L.DON'T SAVE ME	2006	120	6	VIS-1-1209-2006-MUM	3.42	0x0000985200000000	2006-10-06 00:00:00	VIRGIN RECORDS (INDIA )PVT. LTD., MUMBAI	12	0	0	VIS/S/689/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA )PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383342	51	DIALOGUE PROMO NO. 5,6,7,8 DEOOL	2011	120	6	VIS-1-1209-2011-MUM	1.15	0x00009F6500000000	2011-09-21 00:00:00	DEWISHI FILMS, PUNE	12	0	0	VIS/1/1209/2011	0	0	0	N	DEWISHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383343	44	PROMO NO -33 TO 35 JAB TAK HAI JAAN	2012	120	6	VIS-1-1209-2012-MUM	0.45	0x0000A0FB00000000	2012-10-31 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/1209/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383344	44	PROMO NO 74 OF FILM - GORI TERE PYAAR MEIN - MOTO GHOTALO	2013	120	6	VIS-1-1209-2013-MUM	0.3	0x0000A27C00000000	2013-11-20 00:00:00	DHARMA PRODUCTIONS PVT, LTD, INDIA	12	0	0	VIS/1/1209/2013	0	0	0	N	DHARMA PRODUCTIONS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383345	44	SONG BAS BAJNA CHAHIYE ALBUM BAS BAJNA CHAHIYE	2014	120	6	VIS-1-1209-2014-MUM	3.52	0x0000A3E800000000	2014-11-19 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/879/2014-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383346	44	PROMO NO.6 TO 10-DILWALE	2015	120	6	VIS-1-1209-2015-MUM	7.31	0x0000A54500000000	2015-11-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1590/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
459589	61	THE CEASELESS QUEST	1961	120	6	U-33870-MUM	0	0x0000584500000000	1961-11-14 00:00:00	AMA PRIVATE LTD	12	0	0	U-33870-1961-MUM	0	0	0	N	AMA PRIVATE LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
383347	51	SONG 7 FILM : DISCO SANNYA	2016	120	6	VIS-1-1209-2016-MUM	1.56	0x0000A63D00000000	2016-07-08 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/S/523/2016-MUM	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383348	55	NAMO NAMAH	2006	120	2	VIS-1-121-06-KOL	42.23	0x000098A300000000	2006-12-26 00:00:00	RAGA MUSIC COMMICATION PVT. LTD.	12	0	0	VIS-1-121-06-KOL	0	0	0	N	RAGA MUSIC COMMICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383349	42	BHOOTER NAACH (THAKURNAR JHULI)	2007	120	2	VIS-1-121-07-KOL	19.51	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-121-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383350	42	TRAILER NO. 2 OF PA MA GA RE SA	2009	120	2	VIS-1-121-09-KOL	0.5	0x00009CD900000000	2009-12-08 00:00:00	BUNCH OF BUDIES ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/121/09	0	0	0	N	BUNCH OF BUDIES ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383351	42	AMI JANTAM	2010	120	2	VIS-1-121-10-KOL	65.5	0x00009DF000000000	2010-09-13 00:00:00	TAPAS RAY.	12	0	0	VIS/1/121/10-KOL	0	0	0	N	TAPAS RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383352	61	EASY TECH	2011	120	2	VIS-1-121-11-KOL	13.9	0x00009F4E00000000	2011-08-29 00:00:00	MR. LADLY MUKHARJI	12	0	0	VIS-1-121-11-KOL	0	0	0	N	MR. LADLY MUKHARJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383353	58	TRAILER OF SELVAN	2005	120	3	VIS-1-121-2005-CHEN	6	0x0000966500000000	2005-05-31 00:00:00	SHRI AHATHIAN, M/S KALAIVANI MOVIE MAKERS	12	0	0	VIS-1-121-2005-CHEN	0	0	0	N	SHRI AHATHIAN, M/S KALAIVANI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383354	58	SONG NO.2 'VIDA MAATEAN' FROM THE FILM ' MADRASI'	2006	120	3	VIS-1-121-2006-CHEN	4.3	0x0000979500000000	2006-03-31 00:00:00	M/S SPICE TEM ENTERTAINMENT	12	0	0	VIS-1-121-2006-CHEN	0	0	0	N	M/S SPICE TEM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383355	44	ALBUM: IN SPIRIT SONG: BADI SUNI SUNI	2006	120	6	VIS-1-121-2006-MUM	4.18	0x0000977E00000000	2006-03-08 00:00:00	LISENDRO MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/21/2006	0	0	0	N	LISENDRO MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383356	58	KASI YATHIRAI KADHAIGAL-PART-1 VOL.1 TO 6	2007	120	3	VIS-1-121-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS-1-121-2007-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383357	58	'AKBAR AND BIRBAL'	2008	120	3	VIS-1-121-2008-CHEN	44.28	0x00009A7000000000	2008-03-31 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/121/2008	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383358	58	NIPPON PAINT MAYA BAZAAR	2009	120	3	VIS-1-121-2009-CHEN	0	0x00009BEA00000000	2009-04-13 00:00:00	M/S EVAM ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-121-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383359	58	ARASU JEWELLERY TRENDY	2010	120	3	VIS-1-121-2010-CHEN	0	0x00009D2100000000	2010-02-18 00:00:00	M/ GLO PUBLICITY	12	0	0	VIS-1-121-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383360	44	''BHARAT NIRMAN'' (VIDHYUTIKARAN)	2011	120	3	VIS-1-121-2011-CHEN	0.3	0x00009E9400000000	2011-02-24 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-121-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383361	59	TRAILER OF '' DUSSASANA''	2010	120	8	VIS-1-121-2011-HYD	0.3	0x00009D6500000000	2010-04-27 00:00:00	SHRI N. MURALI KRISHNA	12	0	0	VIS-1-121-2011-HYD	0	0	0	N	SHRI N. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383362	44	PROMO NO.6 TO 9 RISE OF THE PLANET OF THE JEPS	2011	120	6	VIS-1-121-2011-MUM	1.15	0x00009F2700000000	2011-07-21 00:00:00	20TH CENTURY PACHACKS INTEL.,USA	12	0	0	VIS/1/121/2011	0	0	0	N	PACHACKS STAR STUDIO INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383363	58	TRAILER NOS.2 TO 8 OF AAYI RAM MUTHANGALUDAM THENMOZHI	2012	120	3	VIS-1-121-2012-CHEN	2.1	0x0000A01600000000	2012-03-16 00:00:00	M/S CITY LIGHTE ENTERTAINMENT	12	0	0	VIS/1/121/2012	0	0	0	N	M/S CITY LIGHTE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383364	59	TRAILER OF 'ALL THE BEST'	2012	120	8	VIS-1-121-2012-HYD	1	0x0000A06300000000	2012-06-01 00:00:00	J. SAMBASIVA RAO, SUDHA CINEMA, INDIA	12	0	0	VIS/T/131/2012-HYD	0	0	0	N	J. SAMBASIVA RAO, SUDHA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383365	44	DIALOGUE PROMO NO .28 + 29 OF ' EK MAIN AUR EKK TU'	2012	120	6	VIS-1-121-2012-MUM	0.3	0x00009FEF00000000	2012-02-06 00:00:00	BABA FILM CORPORATOION ,INDIA	12	0	0	VIS/189/2012-MUM	0	0	0	N	BABA FILM CORPORATOION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383366	61	'LOSTEN TO ME'	2013	120	4	VIS-1-121-2013-BAN 	5.17	0x0000A25F00000000	2013-10-22 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/1/121/2013	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383367	58	TRAILER NO.4 OF ' SIVAPPU EDHAKKU  PIDKOON '	2013	120	3	VIS-1-121-2013-CHEN	0.45	0x0000A15E00000000	2013-02-07 00:00:00	M/S YOUREKN CINEMA SCHOOL	12	0	0	VIS-1-121-2013-CHEN	0	0	0	N	M/S YOUREKN CINEMA SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383368	58	VAAZHKKAIYAI THEDI' SONG OF VELAI ILLA PATTATHARI	2014	120	3	VIS-1-121-2014-CHEN	3.14	0x0000A38100000000	2014-08-08 00:00:00	M/S WUNDERBAR FILMS PVT LTD, K. DHANUSH,INDIA	Revised	0	0	VIS/S/60/2014-CHE	0	0	0	N	M/S WUNDERBAR FILMS PVT LTD, K. DHANUSH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383369	59	TRAILER OF 'GALLO TELINATTUNDE	2014	120	8	VIS-1-121-2014-HYD	2	0x0000A37200000000	2014-07-24 00:00:00	CH.SRINIVASA RAO (VAMSI KRISHNA),M/S. S.V.K. CINIMA	12	0	0	VIS/T/194/2014-HYD	0	0	0	N	CH.SRINIVASA RAO (VAMSI KRISHNA),M/S. S.V.K. CINIMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383370	44	PROMO NO-33 GUNDAY	2014	120	6	VIS-1-121-2014-MUM	4.36	0x0000A2C800000000	2014-02-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/121/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383371	59	TRAILER OF 'EE CINEMA SUPERHIT GUARANTEE  '	2015	121	8	VIS-1-121-2015-HYD	2	0x0000A54400000000	2015-11-02 00:00:00	PINNINTI SREERAM SURYATEJA REDDY, C/O. CINE NILYA CREATIONS - LLP, INDIA	12	0	0	VIS/T/271/2015-HYD	0	0	0	N	PINNINTI SREERAM SURYATEJA REDDY, C/O. CINE NILYA CREATIONS - LLP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383372	54	PROMO NO. 1 7 2 OF SONG ISHQE DE GAM OF FILM ISHQ VICH YOU NEVER KNOW	2015	120	6	VIS-1-121-2015-MUM	2	0x0000A43600000000	2015-02-05 00:00:00	4 S PRODUCTIONS INDIA	12	0	0	VIS/1/121/2015	0	0	0	N	4 S PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383373	58	AAGAM-ULAA THARUM MOGATHI' TV SONG	2016	120	3	VIS-1-121-2016-CHEN	2.59	0x0000A5CB00000000	2016-03-16 00:00:00	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRSES ,INDIA	12	0	Social	VIS/1/121/2016	0	0	0	N	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRSES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383374	59	TRAILERS, 5 TO 8 OF 'SELFIE RAJAJA'	2016	120	8	VIS-1-121-2016-HYD	0	0x0000A63D00000000	2016-07-08 00:00:00	CH.R.B. CHOWADARY, M/S GOPI ARTS, INDIA	12	0	Thriller	VIS/T/237/2016	0	0	0	N	CH.R.B. CHOWADARY, M/S GOPI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383375	44	PROMO NO.36 : FITOOR -HAMINASTO FREEPLAY	2016	120	6	VIS-1-121-2016-MUM	2.3	0x0000A59C00000000	2016-01-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/121/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383376	44	ADALAT OF SONG - RAPPA RAPPA...	1997	120	6	VIS-1-121-97-MUM	3.54	0x00008AAA00000000	1997-03-11 00:00:00	OM FILMS, MUMBAI	12	0	0	VIS/1/121/1997	0	0	0	N	OM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383377	54	ALBUM DIL HONA CHAHIYA JAWAN KA GANA	1998	120	6	VIS-1-121-98-MUM	4.11	0x00008C1800000000	1998-03-12 00:00:00	VINES RECOREDS AND TIPS LTD. MUMBAI	12	0	0	VIS/1/121/98	0	0	0	N	VINES RECOREDS AND TIPS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383378	61	KING FISHAR- FIRST REDIFINING BUSINESS	2006	120	6	VIS-1-1210-2006-MUM	0.2	0x0000985400000000	2006-10-08 00:00:00	DIMPAL CINE ADVERTISING PVT.LTD, MUMBAI	12	0	0	VIS/1/1/210/2006	0	0	0	N	DIMPAL CINE ADVERTISING PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383379	44	PROMO : 5,6 LOVE STORY 2050	2008	120	6	VIS-1-1210-2008-MUM	3.15	0x00009AA900000000	2008-05-27 00:00:00	BAVAJA MOVIES PVT. LTD. MUMBAI	12	0	0	VIS/1/1210/2008	0	0	0	N	BAVAJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383380	51	PROMO NO. 9,10,11,12 DEOOL	2011	120	6	VIS-1-1210-2011-MUM	2	0x00009F6500000000	2011-09-21 00:00:00	DEWISHI FILMS, PUNE	12	0	0	VIS/1/1210/2011	0	0	0	N	DEWISHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383381	44	PROMO - NO - 2 OF FILM - DABANGG - 2	2012	120	6	VIS-1-1210-2012-MUM	0	0x0000A0FB00000000	2012-10-31 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1803/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383382	54	SONG;- 'DARSHAN JARKE'	2013	120	6	VIS-1-1210-2013-MUM	2	0x0000A27C00000000	2013-11-20 00:00:00	MOVE BOX INDIA PVT. LTD, INDIA	12	0	0	VIS-S-1668-2013-MUM	0	0	0	N	MOVE BOX INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383383	44	SONG: GA RAHA HAI YE ASMAAN	2014	120	6	VIS-1-1210-2014-MUM	4.3	0x0000A3E800000000	2014-11-19 00:00:00	RAGHAV SACHAR PRODUCTIONS INDIA	12	0	0	VIS/1/1210/2014	0	0	0	N	RAGHAV SACHAR PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383384	44	PROMO NO. 1 TO 5 -DILWALE	2015	120	6	VIS-1-1210-2015-MUM	8.43	0x0000A54500000000	2015-11-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1589/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383385	51	SONG : CHINGA BUNGA OF FILM : DISCO SANNYA	2016	120	6	VIS-1-1210-2016-MUM	2.7	0x0000A63D00000000	2016-07-08 00:00:00	VANKAV FILMS , INDIA	12	0	0	VIS/S/520/2016-MUM	0	0	0	N	VANKAV FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383386	61	KINGFISHER - FLY THE GOOD TIMES	2008	120	6	VIS-1-1211-2006-MUM	0.4	0x00009B2D00000000	2008-10-06 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	VIS/1/1211/2006	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383387	51	DIALOGUE PROMO NO. 13,14,15,16, DEOOL	2011	120	6	VIS-1-1211-2011-MUM	1.25	0x00009F6500000000	2011-09-21 00:00:00	DEWISHI FILMS, PUNE	12	0	0	VIS/1/1211/2011	0	0	0	N	DEWISHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383388	61	PROMO NO-1 OF ALBUM LADY	2012	120	6	VIS-1-1211-2012-MUM	0.3	0x0000A0FB00000000	2012-10-31 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS-1-1211-2012	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383389	54	SONG:-'AAJ KAL' OF LABAM:- OLD HABITS DIE HARD'	2013	120	6	VIS-1-1211-2013-MUM	3	0x0000A27C00000000	2013-11-20 00:00:00	MOVIE BOX INDIA PVT. LTD, INDIA	12	0	0	VIS-S-1667-2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383390	54	PROMO NO. 19 TO 21 OF HAPPY GO LUCKY - SONG :RAB JAANE	2014	120	6	VIS-1-1211-2014-MUM	2.45	0x0000A3E800000000	2014-11-19 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	VIS/2134/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383391	44	SONG'BECHAIN DIL'	2015	120	6	VIS-1-1211-2015-MUM	3.59	0x0000A54500000000	2015-11-03 00:00:00	SUMAN SHARMA, INDIA	12	0	0	VIS/S/745/2015-MUM	0	0	0	N	SUMAN SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383392	51	SONG : SADHA MAZHA ROOP OF FILM : DISCO SANNYA	2016	120	6	VIS-1-1211-2016-MUM	1.26	0x0000A63D00000000	2016-07-08 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/S/521/2016-MUM	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383393	61	PROMO NO. 1 'ALBUM : I LIKE TO PARTY'	2006	120	6	VIS-1-1212-2006-MUM	0.3	0x0000985200000000	2006-10-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1212/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383394	44	PROMO NO.13 TO 15 OF 'FUTURE TO BRIGHT HAI JI'	2012	120	6	VIS-1-1212-2012-MUM	0.45	0x0000A0FC00000000	2012-11-01 00:00:00	REAL LIFE PRODUCTION,INDIA	12	0	0	VIS/1/1212/2012-MUM	0	0	0	Y	REAL LIFE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383395	54	SONG' AETBAAR' OF ALBUM :- THE NEW GENERATION '	2013	120	6	VIS-1-1212-2013-MUM	4.35	0x0000A27C00000000	2013-11-20 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1212/2013	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383396	44	MOVIES OF - SIGHAM RETURNS LADY SINGHAM	2014	120	6	VIS-1-1212-2014-MUM	0.2	0x0000A3E900000000	2014-11-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/121/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383397	44	PROMO NO 11- DILWALE	2015	120	6	VIS-1-1212-2015-MUM	1	0x0000A4CA00000000	2015-07-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1591/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383398	51	PROMO NO .05 & 06 (SONG : ' TALEEM' (TITLE TRACK) OF FILM :'TALEEM'	2016	120	6	VIS-1-1212-2016-MUM	6.32	0x0000A63D00000000	2016-07-08 00:00:00	NMR MOVIES , INDIA	12	0	0	VIS/1203/2016-MUM	0	0	0	N	NMR MOVIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383399	54	''FILM : WAGA SONG : SHAVA KE PROMO NO. 2,3''	2006	120	6	VIS-1-1213-2006-MUM	30.45	0x0000985200000000	2006-10-06 00:00:00	PLANET 9 PRODUCTIONS, NEW DELHI	12	0	0	VIS/1/1213/2006	0	0	0	N	PLANET 9 PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383400	44	PROMO NO. 18, 19, 20 RA-ONE	2011	120	6	VIS-1-1213-2011-MUM	65	0x00009F6500000000	2011-09-21 00:00:00	RED CHILIS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/1/1213/2011	0	0	0	N	RED CHILIS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383401	44	PROMO NO. 21 TO 25 DARD E DISCO SONG - YAAD AA RAHA HAI	2012	120	6	VIS-1-1213-2012-MUM	6.3	0x0000A0FD00000000	2012-11-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1804/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383402	54	SONG :- DESU BEAT	2013	120	6	VIS-1-1213-2013-MUM	4.36	0x0000A27C00000000	2013-11-20 00:00:00	MOVIE BOX INDIA PVT.LTD,INDIA	12	0	0	VIS/S/1664/2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383403	44	PREM RATAN DHAN PAYO MARUTI ERTIGA	2015	120	6	VIS-1-1213-2015-MUM	0.3	0x0000A54500000000	2015-11-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD .,INDIA	12	0	0	VIS/1593/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383404	44	SONG : MASOOM SA : FILM : MADAARI -SSHH DESH SO RAHA HAI	2016	120	6	VIS-1-1213-2016-MUM	3	0x0000A63D00000000	2016-07-08 00:00:00	PARAMHANS CREATIONS,  INDIA	12	0	0	VIS/S/525/2016-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383405	54	FILM- WAGA SONG-SHAVA SHAVA REMIX	2006	120	6	VIS-1-1214-2006-MUM	3.31	0x0000985200000000	2006-10-06 00:00:00	PALNET 9 PRODUCTION, NEW DELHI	12	0	0	VIS/1/1214/2006	0	0	0	N	PALNET 9 PRODUCTION, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383406	44	PROMO NO.16 +17+18 OF' KHILADI 786' SONG: SAARI SAARI RAAT	2012	120	6	VIS-1-1214-2012-MUM	3.13	0x0000A0FD00000000	2012-11-02 00:00:00	H. R. MUSIK LIMITED ,INDIA	12	0	0	VIS/1/1214/2012	0	0	0	N	H. R. MUSIK LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383407	54	SONG: GIRLFRIEND	2013	120	6	VIS-1-1214-2013-MUM	3.14	0x0000A27C00000000	2013-11-20 00:00:00	MOVIE BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/S/1665/2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383408	44	SONG: TUM CHALE AAO	2014	120	6	VIS-1-1214-2014-MUM	3.6	0x0000A3EA00000000	2014-11-21 00:00:00	POONAM KHUBANI, INDIA	12	0	0	VIS/S/880/2014-MUM	0	0	0	Y	POONAM KHUBANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383409	44	SONG : TIM CHALE AAO	2014	120	6	VIS-1-1214-2014-MUM (3)	3.6	0x0000A3EA00000000	2014-11-21 00:00:00	POONAM KHUBANI, INDIA	12	0	0	VIS/1/1214/2014	0	0	0	Y	POONAM KHUBANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383410	44	PREM RATAN DHAN PAYO HPL LIGHTING	2015	120	6	VIS-1-1214-2015-MUM	0.2	0x0000A54700000000	2015-11-05 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1595/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383411	51	PROMO NO 07 (DIALOGUE) OF FILM TALEEM	2016	120	6	VIS-1-1214-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	NMR MOVIE INDIA	12	0	0	VIS/1204/16-MUM	0	0	0	N	NMR MOVIE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383412	54	FILM: VAGA SONG: MEHENDI KA PROMO NO. 1,4,5	2006	120	6	VIS-1-1215-2006-MUM	0.135	0x0000985200000000	2006-10-06 00:00:00	PLANET 9 PRODUCTIONS, NEW DELHI	12	0	0	VIS/1/1215/2006	0	0	0	N	PLANET 9 PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383413	61	PROMO NO. 2 OF ' MUSICAL AURA'	2008	120	6	VIS-1-1215-2008-MUM	0.3	0x00009AA900000000	2008-05-27 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/1215/2008	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383414	61	FORCE+ WHEY	2011	120	6	VIS-1-1215-2011-MUM	0.2	0x00009F6500000000	2011-09-21 00:00:00	VIPUL SHAH, FOX STAR STUDIO INDIA PVT. LTD.	12	0	0	VIS/1/1215/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383415	44	KUMAONI RAMLILA EK DURLABH PARAMPARA	2012	120	6	VIS-1-1215-2012-MUM	46.36	0x0000A0FD00000000	2012-11-02 00:00:00	HIMANSHU JOSHI ,INDIA	12	0	0	VIS/1796/2012-MUM	0	0	0	N	HIMANSHU JOSHI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383416	54	SONG- IK ZINDGI	2013	120	6	VIS-1-1215-2013-MUM	4.5	0x0000A27C00000000	2013-11-20 00:00:00	MOVIE BOX INDIA PVT LTD, INDIA	12	0	0	VIS-1-1215-2013	0	0	0	N	MOVIE BOX INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383417	44	SONG PROMO 1 TO 3 'PUNE ANMOL RATAN	2014	120	6	VIS-1-1215-2014-MUM	1.15	0x0000A3EA00000000	2014-11-21 00:00:00	PUNE ANMOL RATAN,INDIA	12	0	0	VIS/1/1215/2014	0	0	0	N	PUNE ANMOL RATAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383418	84	PREM RATAN DHAN PAYO GDM	2015	120	6	VIS-1-1215-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	RAJSHRI PRODUCTIONS(P) LTD., INDIA	12	0	0	VIS/1594/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS(P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383419	51	PROMO NO. 04 (SONG: KALANA HYO) OF FILM : TALEEM	2016	120	6	VIS-1-1215-2016-MUM	4.35	0x0000A63E00000000	2016-07-09 00:00:00	NMR MOVIES, INDIA	12	0	0	VIS/1200/2016-MUM	0	0	0	N	NMR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383420	54	SONG : HAIND PAK KA PROMO NO.6,7,8	2006	120	6	VIS-1-1216-2006-MUM	135	0x0000985200000000	2006-10-06 00:00:00	PALANET 9 PRODOCTATION NEW DILHI	12	0	0	VIS/1/1216/2006	0	0	0	N	PALANET 9 PRODOCTATION NEW DILHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383421	61	ENGLISH VINGLISH BONUS DVD	2012	120	6	VIS-1-1216-2012-MUM	24.19	0x0000A0FD00000000	2012-11-02 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS-1-1216-2012	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383422	51	SONG 'KADHITARI KUTHETARI' OF THE FILM 'CCHINTMANI	2013	120	6	VIS-1-1216-2013-MUM	4	0x0000A27C00000000	2013-11-20 00:00:00	SATYA VISION ACHIEVERS SPECTRUM FILMS, INDIA	12	0	0	VIS/1/1216/2013	0	0	0	N	SATYA VISION ACHIEVERS SPECTRUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383423	44	MOVIES OK- SINGHAM RETURNS B	2014	120	6	VIS-1-1216-2014-MUM	0.1	0x0000A3EA00000000	2014-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	VIS/1/1216/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383424	54	PROMO NO. 1 & 2 SONG :- SHOON SHAAN OF FILM :- MUKATIAR CHANDHA	2015	120	6	VIS-1-1216-2015-MUM	0.45	0x0000A54700000000	2015-11-05 00:00:00	OHRI PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1603/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383425	51	PROMO NO. 01 & 02 (SONG: BE EKE BE) OF FILM : TALEEM	2016	120	6	VIS-1-1216-2016-MUM	5.4	0x0000A63E00000000	2016-07-09 00:00:00	NMR MOVIES INDIA	12	0	0	VIS/1201/2016-MUM	0	0	0	N	NMR MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383426	51	VINODANCHI DHAMAL JONNY RAWATCHI KAMAL	2006	120	6	VIS-1-1217-2006-MUM	59.5	0x0000985500000000	2006-10-09 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/1217/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383427	44	'PRODUCTIVITY MULTIPLIER - PART-3'	2012	120	6	VIS-1-1217-2012-MUM	40	0x0000A0FD00000000	2012-11-02 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD, INDIA	12	0	0	VIS/1/1217/2012	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383428	51	SONG - 'MALA PAHATANA TILA PAHANE' FILM - 'CCHINTAMANI'	2013	120	6	VIS-1-1217-2013-MUM	5.8	0x0000A27C00000000	2013-11-20 00:00:00	SATYA VISION ACHIEVERS SPECTRUM FILMS, INDIA	12	0	0	VIS/1/1217/2013-MUM	0	0	0	N	SATYA VISION ACHIEVERS SPECTRUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383429	44	MOVIES OK - SINGHAM RETURNS SHOOT PROM OK	2014	120	6	VIS-1-1217-2014-MUM	0.2	0x0000A3EA00000000	2014-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/1217/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383430	44	FAN HYUNDAI AD NO N6	2015	120	6	VIS-1-1217-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	YASH RAJ FILMS PVT LTD ., INDIA	12	0	0	VIS/1598/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383431	44	PROMO NO.28 : MOHENJO DARO - TITLE TRACK CLEAN FREEPLAY	2016	120	6	VIS-1-1217-2016-MUM	3.5	0x0000A63E00000000	2016-07-09 00:00:00	UTV SOFTWARE COMMUCATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1192/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUCATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383432	51	LOKGEET KOLIGEET BHAG -6	2006	120	6	VIS-1-1218-2006-MUM	48.1	0x0000985500000000	2006-10-09 00:00:00	KUNAL MUSIC CO. ,MUMBAI	12	0	0	VIS/S-323-2006-MUM	0	0	0	N	KUNAL MUSIC CO. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383433	44	MAHABHARAT EPI. 37	2007	120	6	VIS-1-1218-2007-MUM	0.45	0x000098F300000000	2007-03-16 00:00:00	J. R. TV, MUMBAI	12	0	0	VIS/1/1218/2007	0	0	0	N	J. R. TV, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383434	49	NOR READABLE	2011	120	6	VIS-1-1218-2011-MUM	4.26	0x00009F6C00000000	2011-09-28 00:00:00	ARIES TELECASTING PVT. LTD., MUMBAI	12	0	0	VIS-S-369-2011-MUM	0	0	0	N	ARIES TELECASTING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383435	44	TRAILER OF A NARMADA DIARY	2012	120	6	VIS-1-1218-2012-MUM	0.3	0x0000A10000000000	2012-11-05 00:00:00	ANAND PATWARDHAN, SIMANTINI DHURU, INDIA	12	0	0	VIS/1/1218/2012	0	0	0	N	ANAND PATWARDHAN, SIMANTINI DHURU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383436	44	PROMO NO 76 OF GORI TERE PYAR MEIN	2013	120	6	VIS-1-1218-2013-MUM	0.15	0x0000A27C00000000	2013-11-20 00:00:00	DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/2066/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383437	44	PROMO NO.6 TO 8''TEVAR''	2014	120	6	VIS-1-1218-2014-MUM	4.51	0x0000A3EA00000000	2014-11-21 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2153/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383438	44	SENTI MENTAL MUSIC VIDEO	2015	120	6	VIS-1-1218-2015-MUM	4.4	0x0000A54700000000	2015-11-05 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/S/791/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383439	44	PROMO NO. 29 & 30 MOHENJO DARO TITLE TRACK CLEAN FREEPLAY CUTDOWN	2016	120	6	VIS-1-1218-2016-MUM	1.3	0x0000A63E00000000	2016-07-09 00:00:00	UTV SOFTWARE COMMUNICATION LIMITED, ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD INDIA	12	0	0	VIS/1/1218/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383440	61	ALBUM : INSTANT SHARMA SONG : INSTANT SHARMA	2006	120	6	VIS-1-1219-2006-MUM	4.8	0x0000985500000000	2006-10-09 00:00:00	VIRGIN RECORDS (INDIA)PVT. LTD.,MUMBAI	12	0	Social	VIS/1/1219/2006	0	0	0	N	VIRGIN RECORDS (INDIA)PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383441	44	PROMO NO. 18 AND 19 TERE MERE PHERE (DIALOGUE)	2011	120	6	VIS-1-1219-2011-MUM	0.45	0x00009F6600000000	2011-09-22 00:00:00	MAURYA MOVIES (PVT) LTD., MUMBAI	12	0	0	VIS/1/1219/2011	0	0	0	N	MAURYA MOVIES (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383442	44	PROMO NO - 38 TO 41 JAB TAK HAI JAAN	2012	120	6	VIS-1-1219-2012-MUM	1	0x0000A10000000000	2012-11-05 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI., INDIA	12	0	0	VIS/1/1219/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383443	61	SONG ''MONEY TALKS''	2013	120	6	VIS-1-1219-2013-MUM	2.3	0x0000A27C00000000	2013-11-20 00:00:00	LENS FLARE FILMS PRODUCTION, INDIA	12	0	0	VIS/1/1219/2013	0	0	0	N	LENS FLARE FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383444	44	MOVIES OK- SINGHAM RETURN'S 'A'	2014	120	6	VIS-1-1219-2014-MUM	0.1	0x0000A3EA00000000	2014-11-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD., INDIA	12	0	0	VIS/1/1219/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383445	44	DAILO0GUE NO.24 TO 25-TAMASHA	2015	120	6	VIS-1-1219-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1601/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383446	84	SONG 'HOGYA CHOP'	2016	120	6	VIS-1-1219-2016-MUM	4.6	0x0000A63E00000000	2016-07-09 00:00:00	PRAYAG SHENOY,UNTITLED 1 THE BAND,INDIA	12	0	0	VIS/S/527/216-MUM	0	0	0	N	PRAYAG SHENOY,UNTITLED 1 THE BAND,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383447	42	SARASWATI BANDANA	2006	120	2	VIS-1-122-06-KOL	43.8	0x000098A300000000	2006-12-26 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/122/06	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383448	42	SONAR SANSAR (THAKURMAR JHULI)	2007	120	2	VIS-1-122-07-KOL	19.34	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-122-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383449	64	JIS PAR KURTI KAMAL	2009	120	2	VIS-1-122-09-KOL	40.34	0x00009CDB00000000	2009-12-10 00:00:00	KOUSHAL KUMAR RAY	12	0	0	VIS-1-122-09-KOL	0	0	0	Y	KOUSHAL KUMAR RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383450	61	BHIMBETKA : THE GLIMPSES OF INDIAN ROCK ART	2010	120	2	VIS-1-122-10-KOL	0	0x00009DF000000000	2010-09-13 00:00:00	MR. SURESH MENON	12	0	0	VIS-1-122-10-KOL	0	0	0	N	MR. TAMAL DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383451	61	A SPARK .... MAY IT START A FORESH FIRE ?	2011	120	2	VIS-1-122-11-KOL	23.9	0x00009F4E00000000	2011-08-29 00:00:00	MR.LALDY MUKHOPADHYAY	12	0	0	VIS/1/122/2011-KOL	0	0	0	N	MR.LALDY MUKHOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383452	58	TR.OF SAATHURIYAN	2005	120	3	VIS-1-122-2005-CHEN	3	0x0000966500000000	2005-05-31 00:00:00	SHRI A.R.R. RAJU	12	0	0	VIS-1-122-2005-CHEN	0	0	0	N	SHRI A.R.R. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383453	58	SONG NO.3 ' ADHO ANDHAA' FROM THE FILM 'MADARASI'	2006	120	3	VIS-1-122-2006-CHEN	4.4	0x0000979500000000	2006-03-31 00:00:00	M/S SPICE TEAM ENTERTAINMENT	12	0	0	VIS-1-122-2006-CHEN	0	0	0	N	M/S SPICE TEAM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383454	58	TRAILER OF ' ORAM PO '	2007	120	3	VIS-1-122-2007-CHEN	0	0x000098C700000000	2007-01-31 00:00:00	M/S A.P. FILM GARDAN	12	0	0	VIS-1-122-2007-CHEN	0	0	0	N	M/S A.P. FILM GARDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383455	58	ARUL THARUM BAIRAVAR	2008	120	3	VIS-1-122-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-122-2008-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383456	58	SONG NO.2 'ETHO SEIKIRAI' FROM THE FILM VAAMANAM	2009	120	3	VIS-1-122-2009-CHEN	4.26	0x00009BEA00000000	2009-04-13 00:00:00	M/S. DREAM VALLEY CORPORATION	12	0	0	VIS/1/122/2009	0	0	0	N	M/S. DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383457	58	' ARASU JEWELLES TRENDY '	2010	120	3	VIS-1-122-2010-CHEN	0	0x00009D2100000000	2010-02-18 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-122-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383458	44	BHARAT NIRMAN	2011	120	3	VIS-1-122-2011-CHEN	0	0x00009E9400000000	2011-02-24 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-122-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383459	59	TRAILER OF 'NENU NAA RAAKSHASI'	2011	120	8	VIS-1-122-2011-HYD	0.9	0x00009ED200000000	2011-04-27 00:00:00	SHRI N. SRINIVAS (BUJJI)	12	0	0	VIS/1/122/2011-HYD	0	0	0	N	SHRI N. SRINIVAS (BUJJI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383460	58	SARAVAHA STORES THANGANAGAI MY GOLD	2012	120	3	VIS-1-122-2012-CHEN	0.6	0x0000A01B00000000	2012-03-21 00:00:00	M/S. J.D.JERRY MEDIA PARK	12	0	0	VIS/1/122/2012	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383461	59	TRAILER OF 'PAWAN YAN'S GABBAR SINGH'	2012	120	8	VIS-1-122-2012-HYD	3	0x0000A06300000000	2012-06-01 00:00:00	B. GANESH BABU, INDIA	12	0	0	VIS/T/132/2012-HYD	0	0	0	N	B. GANESH BABU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383462	44	PROMO OF EK AADESH...COMMAND FOR CHOTI	2012	120	6	VIS-1-122-2012-MUM	1	0x00009FEF00000000	2012-02-06 00:00:00	CHILDREN'S FILM SOCIETY , INDIA MUMBAI	12	0	0	VIS/151/2012-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY , INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383463	61	TEAM NOKSU	2013	120	4	VIS-1-122-2013-BAN 	5.18	0x0000A25F00000000	2013-10-22 00:00:00	M/S.IDUMEDIA INDIA PVT.LTD.,BANGALORE	12	0	Social	VIS/1/122/2013	0	0	0	N	M/S.IDUMEDIA INDIA PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383464	58	CLIPPINO 2 FROM THE FILM 'ONDHATHULA'	2013	120	3	VIS-1-122-2013-CHEN  OnbothulaGuru	4.1	0x0000A17A00000000	2013-03-07 00:00:00	M.S COSMO & BOSE FILMS	12	0	0	VIS-1-122-2013-CHEN  OnbothulaGuru	0	0	0	Y	M.S COSMO & BOSE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383465	58	THULLY VILAIYADU	2013	120	3	VIS-1-122-2013-CHEN ThulliVilayadu	74	0x0000A17B00000000	2013-03-08 00:00:00	M/S RB STUDIES	12	0	0	VIS-1-122-2013-CHEN ThulliVilayadu	0	0	0	Y	M/S RB STUDIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383466	44	' 11 COMMANDMENTS OF LIFE MAXIMIZATION PART-1 '	2013	120	6	VIS-1-122-2013-MUM	0	0x0000A15700000000	2013-01-31 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. INDIA	12	0	0	VIS/122/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383467	59	SIKINDAR-TV TRAILER 3	2014	120	3	VIS-1-122-2014-CHEN	0.3	0x0000A38100000000	2014-08-08 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIS, PVT. LTD., CINDIA	12	0	0	VIS/T/94/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIS, PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383468	59	THAVARAANI PATHAI	2014	120	8	VIS-1-122-2014-HYD	0	0x0000A37200000000	2014-07-24 00:00:00	W. ARUNKUMAR REDDY M/S. VIOLET KITE,INDIA	13	0	0	VIS/T/196/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY M/S. VIOLET KITE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383469	61	SONG: DJ ANTONIE VS MAD MARK - CRAZY WORLD	2014	120	6	VIS-1-122-2014-MUM	3.29	0x0000A2C800000000	2014-02-04 00:00:00	ANTONIE CONRAD, INDIA	12	0	0	VIS/1/122/2014	0	0	0	N	ANTONIE CONRAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383470	54	SONG-'JINNIYA SAHELIYA'	2015	120	6	VIS-1-122-2015-MUM	3.19	0x0000A43700000000	2015-02-06 00:00:00	DADDY MOHAN RECORDS,INDIA	12	0	0	VIS/S/57/2015-MUM	0	0	0	N	DADDY MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383471	58	MEIPPAVAN (CHENNEL TRAILER)	2016	120	3	VIS-1-122-2016-CHEN	2.48	0x0000A5CB00000000	2016-03-16 00:00:00	T. ARUMUGAM M/S ANNAI VALLI CREATION INDIA	12	0	0	VIS/T/63/16-CHE	0	0	0	N	T. ARUMUGAM M/S ANNAI VALLI CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383472	59	TRAILERS, 9 TO 14, OF ''SELFIE RAAJA''	2016	120	8	VIS-1-122-2016-HYD	1	0x0000A64100000000	2016-07-12 00:00:00	CH,R.B. CHOWDARY. M/S GOPI INDIA	12	0	0	VIS/T/238/2016-HYD	0	0	0	N	CH.R.B. CHOWDARY, M/S GOPI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383473	54	PKL 3 GHAYAL ONCE AGAIN STAR SPORTS	2016	120	6	VIS-1-122-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/122/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383474	44	ADALAT KA SONG -YOU N RUTHON	1997	120	6	VIS-1-122-97-MUM	5.36	0x00008AAA00000000	1997-03-11 00:00:00	OM FILM ,MUMBAI	12	0	0	VIS/S-68/97-MUM	0	0	0	N	OM FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383475	44	TRAILER NO.2 SATYA	1998	120	6	VIS-1-122-98-MUM	0.9	0x00008C1F00000000	1998-03-19 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/122/98	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383476	61	ALBUM: THE FEELING FILL MY LITTLE SONG : FILL MY LITTLE WORLD	2006	120	6	VIS-1-1220-2006-MUM	3.38	0x0000985500000000	2006-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/1220/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383477	54	GANA- SADDE SAUK NE	2010	120	6	VIS-1-1220-2010-MUM	3.32	0x00009DB500000000	2010-07-16 00:00:00	STARTAKE INFO SOLUTION PVT. LTD.,MUMBAI	12	0	0	VIS/S-414/2010-MUM	0	0	0	N	STARTAKE INFO SOLUTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383478	61	FORCE-ULTIMATE NUTRITION	2011	120	6	VIS-1-1220-2011-MUM	0.2	0x00009F4700000000	2011-08-22 00:00:00	VIPUL SHAH/FOX STAR STUDIO INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/1220/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383479	44	PROMO NO -42 TO 45 JAB TAK HAI JAAN	2012	120	6	VIS-1-1220-2012-MUM	1	0x0000A10000000000	2012-11-05 00:00:00	YASH RAJ FILMS PVT. LTD,INDIA	12	0	0	VIS-S-2034-2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383480	44	SONG PROMO NO. 28 & 29 OF R....RAJKUMAR	2013	120	6	VIS-1-1220-2013-MUM	2.37	0x0000A29A00000000	2013-12-20 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1220/2013	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383481	44	SONG O SONIYE	2014	120	6	VIS-1-1220-2014-MUM	3.3	0x0000A3EA00000000	2014-11-21 00:00:00	ANGEL MOTION PICTURES P LTD, RAM GULATI, INDIA	12	0	0	VIS/1/1220/2014	0	0	0	N	ANGEL MOTION PICTURES P LTD, RAM GULATI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383482	44	SONG O SONIYE	2014	120	6	VIS-1-1220-2014-MUM	3.3	0x0000A3EA00000000	2014-11-21 00:00:00	ANGEL MOTION PICTURES (P) LTD, RAM GULATI, MUMBAI	12	0	0	VIS/1/1220/2014	0	0	0	N	ANGEL MOTION PICTURES (P) LTD, RAM GULATI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383483	44	PROMO NO.27 TO 33 (SONG-AAJ UNSE) OF FILM-PREM RATAN DHAN PAYO	2015	120	6	VIS-1-1220-2015-MUM	6.2	0x0000A54700000000	2015-11-05 00:00:00	RAJESHRI PRODUCTION (P) LTD.,INDIA	12	0	0	VIS/1597/2015	0	0	0	N	RAJESHRI PRODUCTION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383484	44	SONG 'DUA DENA	2016	120	6	VIS-1-1220-2016-MUM	4.32	0x0000A63E00000000	2016-07-09 00:00:00	SANJAY MAROO,INDIA	12	0	0	VIS/1/1220/2016	0	0	0	N	SANJAY MAROO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383485	61	ALBUM : 'THE FEELING NEVER BE LONELY SONG: THE FEELING NEVER BE LONELY L	2006	120	6	VIS-1-1221-2006-MUM	3.48	0x0000985500000000	2006-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/5646/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383542	44	PROMO OF ''BABUL''	2006	120	6	VIS-1-1229-2006-MUM	0.6	0x0000985600000000	2006-10-10 00:00:00	B. R. FILMS, MUMBAI	12	0	0	VIS/1/1229/2006	0	0	0	N	B. R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383486	61	SONY BRAVIA CITY VERSION	2011	120	6	VIS-1-1221-2011-MUM	0.6	0x00009F6600000000	2011-09-22 00:00:00	SALVOS ADD. & MARKETING PVT. LTD. MUMBAI	12	0	0	VIS/1/1221/2011	0	0	0	N	SALVOS ADD. & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383487	44	SONG PROMO SAATHIYA OF MYOHO	2012	120	6	VIS-1-1221-2012-MUM	1.3	0x0000A10000000000	2012-11-05 00:00:00	RANJAN SHANDILYA PRODUCTIONS , INDIA	12	0	0	VIS/2033/2012-MUM	0	0	0	N	RANJAN SHANDILYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383488	44	SONG - AWAAM	2013	120	6	VIS-1-1221-2013-MUM	5.36	0x0000A27C00000000	2013-11-20 00:00:00	PIONEER CHANNEL FACTORY PVT. LTD., INDIA	12	0	0	VIS/1/1221/2013-MUM	0	0	0	N	PIONEER CHANNEL FACTORY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383489	44	PROMO OF ACTION JACKSON - SONG: PUNJABI MAST - SUPER	2014	120	6	VIS-1-1221-2014-MUM	0.15	0x0000A3ED00000000	2014-11-24 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/2155/2014-MUM	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383490	44	PROMO NO.26 TO 28 (DIALOGUE) OF FILM PREM RATAN DHAN PAYO	2015	120	6	VIS-1-1221-2015-MUM	1.1	0x0000A54700000000	2015-11-05 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1596/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383491	51	PROMO NO 03 OF FILM TALEEM	2016	120	6	VIS-1-1221-2016-MUM	4.15	0x0000A63E00000000	2016-07-09 00:00:00	NMR MOVIES , INDIA	12	0	0	VIS/1202/206-MUM	0	0	0	N	NMR MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383492	44	ALBUM : DOORI (ATIF) SONG : AHSAAS	2006	120	6	VIS-1-1222-2006-MUM	3.3	0x0000985500000000	2006-10-09 00:00:00	TIPS INDISTRIES LTD, MUMBAI	12	0	0	VIS/1/1222/2006-MUM	0	0	0	N	TIPS INDISTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383493	61	REEBOK REEFLEX	2011	120	6	VIS-1-1222-2011-MUM	0.3	0x00009F4700000000	2011-08-22 00:00:00	DIGITAL MAGIC PRODUCTION, MUMBAI	12	0	0	VIS/1/1222/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383494	51	SONG - JE PAHILE	2012	120	6	VIS-1-1222-2012-MUM	4.2	0x0000A10000000000	2012-11-05 00:00:00	THE COLUMBUS PRODUCCIONES, INDIA	12	0	0	VIS/1/1222/2012	0	0	0	N	THE COLUMBUS PRODUCCIONES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383495	51	SONG SHIVBACHI MAAYBHUMI OF ALBUM GARJA MAHARASTRA MAZHA	2013	120	6	VIS-1-1222-2013-MUM	4.14	0x0000A27C00000000	2013-11-20 00:00:00	ONENESS FILMS,INDIA	12	0	0	VIS/S/1679/2013-MUM	0	0	0	N	ONENESS FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383496	44	PROMO OF ACTION JACKSON - SONG:KEEDA - SUPER	2014	120	6	VIS-1-1222-2014-MUM	0.15	0x0000A3ED00000000	2014-11-24 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/2156/2014-MUM	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383497	44	PROMO NO.21 TO 25 - BAJIRAO MASTANI. SONG-PINGA	2015	120	6	VIS-1-1222-2015-MUM	4.27	0x0000A54700000000	2015-11-05 00:00:00	SANJAY LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	VIS/1599/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383498	44	'JOY AUKKAS DAIMAND JWEALRY'	2006	120	6	VIS-1-1223-2006-MUM	0.27	0x0000985500000000	2006-10-09 00:00:00	JOY ALUKS DAIMAND JWELRY, MUMBAI	12	0	0	VIS/287/06	0	0	0	N	JOY ALUKS DAIMAND JWELRY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383499	44	FORCE (UFO)	2011	120	6	VIS-1-1223-2011-MUM	0.1	0x00009F6600000000	2011-09-22 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/1223/2011	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383500	44	PROMO NO - 29 TO 32 SON OF SARDAAR	2012	120	6	VIS-1-1223-2012-MUM	0	0x0000A10100000000	2012-11-06 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	VIS/2037/2012-MUM	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383501	51	SONG RAIN OF LOVE ALBUM RAIN OF LOVE	2013	120	6	VIS-1-1223-2013-MUM	3.37	0x0000A27C00000000	2013-11-20 00:00:00	ONENESS FILMS,INDIA	12	0	0	VIS/1/1223/2013-MUM	0	0	0	N	ONENESS FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383502	84	SONG 'YOUR EYES (TERI AANKHEN)''	2014	120	6	VIS-1-1223-2014-MUM	3.5	0x0000A3ED00000000	2014-11-24 00:00:00	KARLTON PAUL, INDIA	12	0	0	VIS/1/1223/`2014	0	0	0	N	KARLTON PAUL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383503	61	ALBUM: THE BEATLES - 1 DVD (PART 1)	2015	120	6	VIS-1-1223-2015-MUM	53.53	0x0000A54700000000	2015-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/S/754/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383504	58	ICE AGE COLLISION COURSE BRITANNIA MILK BIKIS	2016	120	6	VIS-1-1223-2016-MUM	0.25	0x0000A63E00000000	2016-07-09 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/1223/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383505	61	ALBUM: SONG: RUDE BOX	2006	120	6	VIS-1-1224-2006-MUM	3.5	0x0000985600000000	2006-10-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/705/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383506	61	DOCODCEPT	2011	120	6	VIS-1-1224-2011-MUM	40	0x00009F5900000000	2011-09-09 00:00:00	ISHA DOCOR SOLUTION INDIA PVT LTD , MUMBAI	12	0	0	VIS/583/2011-MUM	0	0	0	N	ISHA DOCOR SOLUTION INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383507	44	PROMO NO - 19 TO 21 TALAASH / SONG - JIYA LAGENA	2012	120	6	VIS-1-1224-2012-MUM	1.2	0x0000A10100000000	2012-11-06 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2043/2012-MUM 	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383508	44	SONG : PATAKHI LADKI	2012	120	6	VIS-1-1224-2013-MUM	0	0x0000A11000000000	2012-11-21 00:00:00	PIONEER CHANNEL FACTORY PVT. LTD. , INDIA	12	0	0	VIS/S/1670/2013-MUM	0	0	0	Y	PIONEER CHANNEL FACTORY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383509	51	PROMO NO. 1 TO 5 OF FILM : TICHA UMBERTHA	2014	120	6	VIS-1-1224-2014-MUM	1.3	0x0000A3EE00000000	2014-11-25 00:00:00	RAVI DEWAN, RDX CINEMA COMPANY, INDIA	12	0	0	VIS/1/1224/2014	0	0	0	N	RAVI DEWAN, RDX CINEMA COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383510	84	song divide and rule	2015	120	6	VIS-1-1224-2015-MUM	4.2	0x0000A54700000000	2015-11-05 00:00:00	M/R TARU DALIMIA INDIA	12	0	0	VIS/S/799/15-MUM	0	0	0	N	M/R TARU DALIMIA MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383511	51	PROMO NO. 08 & 09 (DIALOGUE) OF FILM- TALEEM	2016	120	6	VIS-1-1224-2016-MUM	0.25	0x0000A63E00000000	2016-07-09 00:00:00	NMR MOVIES,INDIA	12	0	0	VIS/1/1224/2016	0	0	0	N	NMR MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383512	44	VIVAH KE PROMO NO. 5,6 SONG : MILAN ABHI AADHA ADHURA HAI	2008	120	6	VIS-1-1225-2006-MUM	1.55	0x00009B3100000000	2008-10-10 00:00:00	RAJASHRI PRODUCTONS (PVT) LTD., MUMBAI	12	0	0	VIS/1/1225/2006	0	0	0	N	RAJASHRI PRODUCTONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383540	54	PROMO NO.1 & 2 SONG:- YAARA OH YAARA FILM:- MUKHTIAR CHADHA	2015	120	6	VIS-1-1228-2015-MUM	0.45	0x0000A54700000000	2015-11-05 00:00:00	OHRI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1605/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383513	51	PROMO NO. 1 TO 5 TAMASHA HAC KALE UDAY PUNHA	2011	120	6	VIS-1-1225-2011-MUM	3.46	0x00009F6700000000	2011-09-23 00:00:00	MIRS USHA RAUTH , MR. ASHOK RAUTH , M/S NINE GODES FILM . PUNE	12	0	0	VIS/1/1225/2011	0	0	0	N	MIRS USHA RAUTH , MR. ASHOK RAUTH , M/S NINE GODES FILM . PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383514	44	'NFDC SHIKSHA KA SURAJ'	2012	120	6	VIS-1-1225-2012-MUM	4	0x0000A10100000000	2012-11-06 00:00:00	K SEERA SERA'S , INDIA	12	0	0	VIS/2041/2012-MUM 	0	0	0	N	K SEERA SERA'S , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383515	54	PROMO OF JAAN VE	2013	120	6	VIS-1-1225-2013-MUM	0.3	0x0000A27E00000000	2013-11-22 00:00:00	SHAEL, INDIA	12	0	0	VIS/1/1225/2013	0	0	0	N	SHAEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383516	44	PROMO NO 1 & 2: GOLLU AUR PAPPU TITLE TRACK	2014	120	6	VIS-1-1225-2014-MUM	2.3	0x0000A3EE00000000	2014-11-25 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2161/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383517	54	SONG SAJNA OF FILM KILLER PUNJAB	2015	120	6	VIS-1-1225-2015-MUM	4.53	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD , INDIA	12	0	0	VIS/S/788/2015-MUM	0	0	0	N	RAV PRODUCTION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383518	51	SONG LAVNI OF FILM JALSA	2016	120	6	VIS-1-1225-2016-MUM	4.23	0x0000A63E00000000	2016-07-09 00:00:00	STUDIO 9 ENTERTAINMENT  INDIA	12	0	0	VIS/S/530/2016-MUM	0	0	0	N	STUDIO 9 ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383519	44	''YEH HAY U TURN SONG : PAGAL DIL BAICHAIN	2006	120	6	VIS-1-1226-2006-MUM	2	0x0000985600000000	2006-10-10 00:00:00	CHINTAMANI FILMS, MUMBAI	12	0	0	VIS/1/1226/2006	0	0	0	N	CHINTAMANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383520	49	PROMO NO 1 TO 3 'VIRIA KOLAPATAHKANGAL'	2010	120	6	VIS-1-1226-2010-MUM	1.5	0x00009DB800000000	2010-07-19 00:00:00	UNILUX FILMS PVT, KOLKATA	12	0	0	VIS/T-659/2010	0	0	0	N	UNILUX FILMS PVT, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383521	51	PROMO NO. 13 TO 15 TICHA BAAP TYACHA BAAP	2011	120	6	VIS-1-1226-2011-MUM	2.2	0x00009F6700000000	2011-09-23 00:00:00	MS. DAR MEDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1226/2011	0	0	0	N	MS. DAR MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383522	44	PROMO NO. 7 (SONG -DAGABAAZ)OF FILM -DABANG-2	2012	120	6	VIS-1-1226-2012-MUM	0.3	0x0000A10100000000	2012-11-06 00:00:00	ARBAAZ KHAN PROUDUCATION PVT. LTD. INDIA	12	0	0	VIS/1/1226/2012	0	0	0	N	ARBAAZ KHAN PROUDUCATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383523	54	SONG:- KABADDI	2013	120	6	VIS-1-1226-2013-MUM	4.34	0x0000A27E00000000	2013-11-22 00:00:00	G- TONE MUSIC COMPANY, INDIA	12	0	0	VIS/1/1226/2013	0	0	0	N	G- TONE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383524	54	SONG : FASAL	2015	120	6	VIS-1-1226-2015-MUM	4.26	0x0000A54700000000	2015-11-05 00:00:00	PNINKI DHALIWAL., INDIA	12	0	0	VIS/S/794/2015-MUM	0	0	0	N	PNINKI DHALIWAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383525	51	SONG PRITICHA JHOL OF FILM CHAURYA	2016	120	6	VIS-1-1226-2016-MUM	2.47	0x0000A63E00000000	2016-07-09 00:00:00	CINE LEELA TALKIES , INDIA	12	0	0	VIS/S/531/2016-MUM	0	0	0	N	CINE LEELA TALKIES , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383526	44	YE HAI U TURN  SONG:DIL KA AINA	2006	120	6	VIS-1-1227-2006-MUM	2	0x0000985600000000	2006-10-10 00:00:00	CHINTAMANI FILSM, MUMBAI	12	0	0	VIS/1/1227/2006	0	0	0	N	CHINTAMANI FILSM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383527	44	PROMO NO.12 TEL MO O KHUDA GAANA ONE SUN WHER	2011	120	6	VIS-1-1227-2011-MUM	0.8	0x00009F6700000000	2011-09-23 00:00:00	HM CREATION MUMBAI	12	0	0	VIS/T-1116/11	0	0	0	N	HM CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383528	44	PROMO NO - 3 TO 6 (SONG :- DAGABAAZ) OF FILM :- DABANGG - 2	2012	120	6	VIS-1-1227-2012-MUM	5.45	0x0000A10100000000	2012-11-06 00:00:00	ARBAAZ KHAN PROCUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/1227/2012	0	0	0	N	ARBAAZ KHAN PROCUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383529	54	PROMO NO 1 &2 OF SONG - LOVE YOU SONIYE OF FILM -LOVE YOOU SONIYE	2013	120	6	VIS-1-1227-2013-MUM	2	0x0000A27E00000000	2013-11-22 00:00:00	FIRE BIRD PRODUCTION PVT LTD ,INDIA	12	0	0	VIS/2035/2013-MUM	0	0	0	N	FIRE BIRD PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383530	51	PROMO NO. 1 OF SAATA LOTA-PUN SAGLA KHOTA	2014	120	6	VIS-1-1227-2014-MUM	0.21	0x0000A3EE00000000	2014-11-25 00:00:00	SELECT MEDIA HOLDING PVT. LTD., INDIA	12	0	0	VIS/2170/2014-MUM	0	0	0	N	SELECT MEDIA HOLDING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383531	51	PROMO NO. 1 OF SAATA LOTA - PUN SAGLA KHOTA	2014	120	6	VIS-1-1227-2014-MUM (3)	0.21	0x0000A3EE00000000	2014-11-25 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	VIS/2170/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383532	54	SONG PROMO NO. 1,2,3:-'SAJNA' OF FILM:-'KILLER PUNJABI'	2015	120	6	VIS-1-1227-2015-MUM	2.14	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD., INDIA	12	0	0	VIS/1607/2015-MUM	0	0	0	N	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383533	54	SONG PROMO NO. 1,2,3- SAJANA OF FILM; KILLER PUNJABI	2015	120	6	VIS-1-1227-2015-MUM	2.14	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD, INDIA	12	0	0	VIS/1/1227/2015	0	0	0	N	RAV PRODUCTION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383534	44	PROMO NO. 11 OF DISHOOM - SONG : JAANEMAN	2016	120	6	VIS-1-1227-2016-MUM	2.9	0x0000A63E00000000	2016-07-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1227/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383535	61	ALBUM: YES 9012 LIVE PART - 2	2006	120	6	VIS-1-1228-2006-MUM	27	0x0000985600000000	2006-10-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/366/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383536	44	YEH BHI.COM	2017	120	6	VIS-1-1228-2011-MUM	0.45	0x0000A7A900000000	2017-07-07 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	0	VIS/1/1228/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383537	44	TRUST MULTIPLIER PART 2	2012	120	6	VIS-1-1228-2012-MUM	59	0x0000A10200000000	2012-11-07 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., INDIA	12	0	0	VIS/1/1228/2012	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383538	82	SONG FRENCH KISS OF ALBUM FRENCH KISS	2013	120	6	VIS-1-1228-2013-MUM	3.1	0x0000A27E00000000	2013-11-22 00:00:00	BLUE NOTE ENTERTAINMENT,MUMBAI	12	0	0	VIS/S/672/2013-MUM	0	0	0	N	BLUE NOTE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383539	44	PROMO NO-14 TEVAR	2014	120	6	VIS-1-1228-2014-MUM	0.1	0x0000A3EF00000000	2014-11-26 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/1228/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383541	61	SONG:FLIGHT	2016	120	6	VIS-1-1228-2016-MUM	3.3	0x0000A63E00000000	2016-07-09 00:00:00	PICTOR MUSIC ,INDIA	12	0	0	VIS/S/534/2016-MUM	0	0	0	N	PICTOR MUSIC ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383543	44	ALBUM-JAY MATA DI BOL	2011	120	6	VIS-1-1229-2011-MUM	9.44	0x00009F6700000000	2011-09-23 00:00:00	NARJIS MUSIC,MUMBAI	12	0	0	VIS/1/1229/2011	0	0	0	N	NARJIS MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383544	44	PROMO NO . 4 & 5 OF FILM - JEET LENGEY JAHAAN	2012	120	6	VIS-1-1229-2012-MUM	1.2	0x0000A10200000000	2012-11-07 00:00:00	ASHOKA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2046/2012-MUM	0	0	0	N	ASHOKA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383545	44	MELAWA	2013	120	6	VIS-1-1229-2013-MUM	17.24	0x0000A28100000000	2013-11-25 00:00:00	AMRAPALI SHAIKH, FAN ENTERTAINMENTS, INDIA	12	0	0	VIS-1-1229-2013	0	0	0	N	AMRAPALI SHAIKH, FAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383546	44	PROMO NO. 17 TO 19 OF BHOPAL A PRAYER FOR RAIN	2014	120	6	VIS-1-1229-2014-MUM	2.5	0x0000A3F000000000	2014-11-27 00:00:00	RISING STAR ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/1/1229/2014	0	0	0	N	RISING STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383547	54	PROMO NO.4 & 5 SONG:-'JODE TERE' FILM:-'KILLER PUNJABI'	2015	120	6	VIS-1-1229-2015-MUM	1.58	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD., INDIA	12	0	0	VIS/1614/2015-MUM	0	0	0	N	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383548	44	PROMO NO. 12 TO 14 OF DISHOOM- SOSNG : JAANEMAN	2016	120	6	VIS-1-1229-2016-MUM	2.15	0x0000A63E00000000	2016-07-09 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/1229/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383549	42	PARAM PURUSH SHREERAMKRISHNA	2006	120	2	VIS-1-123-06-KOL	68.3	0x000098A300000000	2006-12-26 00:00:00	BINOD KUMAR	12	0	0	VIS-1-123-06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383550	42	SHAYTANER KANDO (THAKURMAR JHULI)	2007	120	2	VIS-1-123-07-KOL	22.29	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	Thriller	VIS-1-123-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383551	42	TRAILER NO. 3 OF BOLO NA TUMI AMAR	2009	120	2	VIS-1-123-09-KOL	9	0x00009CDB00000000	2009-12-10 00:00:00	M/S SURINDER FILMS	12	0	0	VIS-1-123-09-KOL	0	0	0	N	M/S SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383552	68	GADI LOHARDAGA MAIL	2010	120	2	VIS-1-123-10-KOL	27.47	0x00009DF200000000	2010-09-15 00:00:00	AKHRA	12	0	0	VIS/1/123/10	0	0	0	N	AKHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383553	42	ANYA EK THEATRE	2011	120	2	VIS-1-123-11-KOL	67	0x00009F4E00000000	2011-08-29 00:00:00	MR. DILIP DUTTA	12	0	0	VIS/1/123/11	0	0	0	N	MR. DILIP DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383554	58	TR. OF J.J. COLONY	2005	120	3	VIS-1-123-2005-CHEN	0	0x0000966500000000	2005-05-31 00:00:00	SHRI RAJENDRA KUMAR	12	0	0	VIS-1-123-2005-CHEN	0	0	0	N	M/S. SRI PUSHPE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383555	58	TRAILER OF ' PACHCAKKUTHIRRA'	2006	120	3	VIS-1-123-2006-CHEN	2	0x0000979500000000	2006-03-31 00:00:00	SHRI R. PARTHEBAN	12	0	0	VIS-1-123-2006-CHEN	0	0	0	N	M/S AKIRA THEETRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383556	58	' SONG ' KOZHKALU RENSEKAL ' FROM THE FILM ' ORAM PO'	2007	120	3	VIS-1-123-2007-CHEN	3	0x000098C700000000	2007-01-31 00:00:00	M/S A.P. FILM GARDEN	12	0	0	VIS-1-123-2007-CHEN	0	0	0	N	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383557	58	RALLIFAN	2008	120	3	VIS-1-123-2008-CHEN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S VISUALS ADD MEDIA	12	0	0	VIS-1-123-2008-CHEN	0	0	0	Y	M/S VISUALS ADD MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383558	51	AAKDA	2008	120	6	VIS-1-123-2008-MUM	15	0x00009A2700000000	2008-01-18 00:00:00	NANDU MADHAV, PUBLIC OPINIAN PRODUCTION, MUMBAI	12	0	0	VIS/1/123/2008	0	0	0	N	NANDU MADHAV, PUBLIC OPINIAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383559	58	'SPICES'	2010	120	3	VIS-1-123-2010-CHEN	0.3	0x00009D2200000000	2010-02-19 00:00:00	M/S ALRO MEDIA	12	0	0	VIS-1-123-2010-CHEN	0	0	0	N	M/S RAEL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383560	58	TRAILER OF ''ASTHAMAHAM	2011	120	3	VIS-1-123-2011-CHEN	2	0x00009E9400000000	2011-02-24 00:00:00	M/S CHAR PRODUCTION	12	0	0	VIS-1-961-2010-CHEN	0	0	0	N	M/S CHAR PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383561	59	TRAILER OF 'PAAPI'	2011	120	8	VIS-1-123-2011-HYD	0.12	0x00009EDA00000000	2011-05-05 00:00:00	SHRI K. SRINATH	12	0	0	VIS/1/123/2011-HYD	0	0	0	N	SHRI K. SRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383562	44	PROMO NO 1-5 RISE OF THE PLANT OF THE	2011	120	6	VIS-1-123-2011-MUM	2.15	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	12	0	0	VFS/T-126/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383563	45	SONGS OF FILM, RADHANA GANDA	2012	120	4	VIS-1-123-2012-BAN 	15.8	0x0000A11800000000	2012-11-29 00:00:00	SRI. N. RAVIKUMAR OF M/S. SHANTHA PICTURES, INDIA	12	0	0	VIS/1/123/2012	0	0	0	N	SRI. N. RAVIKUMAR OF M/S. SHANTHA PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383564	58	KANHADI	2012	120	3	VIS-1-123-2012-CHEN	28.35	0x0000A01B00000000	2012-03-21 00:00:00	MS. R. RA. JYA LAKSHMI	12	0	0	VIS-1-123-2012-CHEN	0	0	0	N	MS. R. RA. JYA LAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383565	59	TRAILER OF 'IN SEARCH OF PARENTS'	2012	120	8	VIS-1-123-2012-HYD	2.3	0x0000A06300000000	2012-06-01 00:00:00	CHANGATI VAMSIKRISHNA, TAKE ONE PRODUCTIONS, INDIA	12	0	0	VIS/T/133/2012-HYD	0	0	0	N	CHANGATI VAMSIKRISHNA, TAKE ONE PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383566	44	PROMO OF HAATHI KA NADA	2012	120	6	VIS-1-123-2012-MUM	1.3	0x00009FEF00000000	2012-02-06 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBIA	12	0	0	VIS/153/2012-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383567	58	CLIPPING 4 FROM THE FILM 'OHNAHULA GURU'	2013	120	3	VIS-1-123-2013-CHEN Onbathula Guru	3.5	0x0000A17A00000000	2013-03-07 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS-1-123-2013-CHEN Onbathula Guru	0	0	0	Y	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383568	51	PROMO NO 1.2.3. OF FILM ' SUTRADHAR '	2017	120	6	VIS-1-123-2013-MUM	1.3	0x0000A77500000000	2017-05-16 00:00:00	SWAYAMBHU ARTS, INDIA	12	0	0	VIS/170/20132-MUM	0	0	0	N	SWAYAMBHU ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383569	59	SIKINDAR-TV TRAILER 6	2014	120	3	VIS-1-123-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,INDIA	12	0	0	VIS/T/37/2014-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383570	59	TRAILER OF''SRI VASAVI KANYAKAPARAMESWARI CHARITRA	2014	120	8	VIS-1-123-2014-HYD	4	0x0000A37200000000	2014-07-24 00:00:00	K. CHANADRASEKHAR. M/S. SHIVA BHAVANI FILMS, INDIA	12	0	0	VIS/T/188/2014-HYD	0	0	0	N	K. CHANADRASEKHAR. M/S . SHIVA BHAVANI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383571	59	MAARGAM-TV TRAILER 4	2015	120	3	VIS-1-123-2015-CHEN	0.3	0x0000A45800000000	2015-03-11 00:00:00	R. SATYA NARAYANA  M/S SATYA DEVA PICTURE, INDIA	12	0	0	VIS/T/89/2015-CHE	0	0	0	N	R. SATYA NARAYANA  M/S SATYA DEVA PICTURE, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383572	44	DINOSAUR WORLD	2015	120	8	VIS-1-123-2015-HYD	65	0x0000A54500000000	2015-11-03 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/276/2015/HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383573	54	PROMO NO.1 & 2 SONG :- KAMLI FILM : ISHQ VICH YOU NEVER KNOW	2015	120	6	VIS-1-123-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	4S PRODUCTIONS ,INDIA	12	0	Social	VIS/1/123/2015	0	0	0	N	4S PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383574	58	KALAVU SEYYA POROM SONG 3	2016	120	3	VIS-1-123-2016-CHEN	2	0x0000A5CB00000000	2016-03-16 00:00:00	SALIM VELIYAVEETTIL, INDIA	12	0	0	VIS/1/123/2016	0	0	0	N	SALIM VELIYAVEETTIL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383575	59	SONF OF 'NIRMALA CONVENT'	2016	120	8	VIS-1-123-2016-HYD	3.1	0x0000A64400000000	2016-07-15 00:00:00	G.K. MOHAN, M/S. CONCEPT FILMS PVT. LTD., INDIA	12	0	0	VIS/S/242/2016-HYD	0	0	0	N	A. SRINIVAS, M/S. CONCEPT FILMS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383576	54	SONG UTH GAYA GAWANNDO	2016	120	6	VIS-1-123-2016-MUM	3.37	0x0000A59C00000000	2016-01-29 00:00:00	MOM RECORDS INDIA	12	0	0	VIS/1/123/2016	0	0	0	N	MOM RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383577	44	ADALAT KA GANA -TERI MERI DOSTI	1997	120	6	VIS-1-123-97-MUM	3	0x00008AAA00000000	1997-03-11 00:00:00	OM FILMS ,MUMBAI	12	0	0	VIS/1/123/97	0	0	0	N	OM FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383578	150	TRAILER NO. 1 OF ALBUM COME BE MY LOVER	1998	120	6	VIS-1-123-98-MUM	0.3	0x00008C2300000000	1998-03-23 00:00:00	PLUS MUSIC, INDIA	12	0	0	VIS/1/123/1998	0	0	0	N	PLUS MUSIC, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383579	44	PROMO NO. 16,17,18,19 OF JAAN E MANN'	2006	120	6	VIS-1-1230-2006-MUM	5.25	0x0000985600000000	2006-10-10 00:00:00	NADIAWALE CRADSON ENTERTAINMENT PVTR. L;TD,, MUMBAI	12	0	0	VIS/T-688/06-MUM	0	0	0	N	NADIAWALE CRADSON ENTERTAINMENT PVTR. L;TD,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383580	151	MERU UTTARAKHAND MAHAN PART 1	2011	120	6	VIS-1-1230-2011-MUM	10	0x00009F8500000000	2011-10-23 00:00:00	NOT READABLE	12	0	0	VIS/S-344/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383581	44	PROMO NO - 46 JAB TAK HAI JAAN	2012	120	6	VIS-1-1230-2012-MUM	2.2	0x0000A10200000000	2012-11-07 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1230/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383582	51	ANATHANCHI YASHODA	2013	120	6	VIS-1-1230-2013-MUM	4.5	0x0000A28200000000	2013-11-26 00:00:00	BHARGAV FILM & PRODUCTION ,INDIA	12	0	0	VIS/1230/2013-MUM	0	0	0	N	BHARGAV FILM & PRODUCTION ,WARDHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383583	44	PROMO NO. 13+14 OF BHOPAL A PRAYER FOR RAIN	2015	120	6	VIS-1-1230-2014-MUM	6.54	0x0000A55D00000000	2015-11-27 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1230/2014	0	0	0	N	RISING STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383584	51	SONG: JAI JAI RAM KRISHNA HARI	2016	120	6	VIS-1-1230-2016-MUM	4.53	0x0000A64000000000	2016-07-11 00:00:00	ATHAANSH COMMUNICATIONS , INDIA	12	0	0	VIS/S/526/2016-MUM	0	0	0	N	ATHAANSH COMMUNICATIONS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383585	61	ALBUM- GROOVE BAZAAR PROMO-1	2006	120	6	VIS-1-1231-2006-MUM	0.28	0x0000985600000000	2006-10-10 00:00:00	VIRGIN RECORDS INDIA PVT, LTD., MUMBAI	12	0	0	VIS/1/1231/2006	0	0	0	N	VIRGIN RECORDS INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383586	61	SONG - HALF OF MY HEART	2010	120	6	VIS-1-1231-2010-MUM	4	0x00009DB900000000	2010-07-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	12	0	Others	VIS/S-409/2010-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383587	61	ALBUM- RPXETTE -CHARM SCHOOL SONG- GAY OUT	2011	120	6	VIS-1-1231-2011-MUM	3	0x00009F6C00000000	2011-09-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD,MUMBAI	12	0	0	VIS/1/1231/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383588	54	SONG: 'KHARKU'	2012	120	6	VIS-1-1231-2012-MUM	4.8	0x0000A10200000000	2012-11-07 00:00:00	SPEED RECORDS , INDIA	12	0	0	VIS/1/1231/2012	0	0	0	N	SPEED RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383589	44	RAM SAMPATH COKE STUDIO & MTV SEASON-3 (KELTEY/PAIYADA)	2013	120	6	VIS-1-1231-2013-MUM	12.3	0x0000A28200000000	2013-11-26 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1231/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383590	44	PROMO NOS.4 TO 6 OF HUM TUM DUSHMAN DUSHMAN	2014	120	6	VIS-1-1231-2014-MUM	3	0x0000A3F000000000	2014-11-27 00:00:00	DOLLAR GROUP INTERNATIONAL, INDIA	12	0	0	VIS/1/1231/2014	0	0	0	N	DOLLAR GROUP INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383591	54	SONG REEL TO CHIP	2015	120	6	VIS-1-1231-2015-MUM	3.56	0x0000A54800000000	2015-11-06 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/795/15-MUM	0	0	0	N	PINKI DHALIWAL MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383592	44	PROMO NO.31 : MOHENJO DARO - TITLE TRACK - VER 4 FINAL	2016	120	6	VIS-1-1231-2016-MUM	3.7	0x0000A64100000000	2016-07-12 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1226/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383593	105	PROMO - 1 & 2 OF ALBUM RAETH	2006	120	6	VIS-1-1232-2006-MUM	0.45	0x0000985600000000	2006-10-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1232/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383594	44	BIG BOSS SETION -5	2012	120	6	VIS-1-1232-2011-MUM	0.75	0x0000A0D500000000	2012-09-23 00:00:00	SALWOLS ADD. AND MARKETING PVT. LTD. NEW DELHI	12	0	0	VIS/1/1232/11	0	0	0	N	SALWOLS ADD. AND MARKETING PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383595	44	BIPASHA BASU - LOVE YOURSELF : BREAK FREE	2012	120	6	VIS-1-1232-2012-MUM	63	0x0000A10300000000	2012-11-08 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1802/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383596	44	VANDE MATARAM -RE STUNG	2013	120	6	VIS-1-1232-2013-MUM	3.29	0x0000A28200000000	2013-11-26 00:00:00	GALLERY OF GALLERIES ., INDIA	12	0	0	VIS/S/1686/2013-MUM	0	0	0	N	GALLERY OF GALLERIES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383597	44	PROMO NO.1 TO 3 OF FILM TUM DUSHAMAN DUSHMAN	2014	120	6	VIS-1-1232-2014-MUM	3	0x0000A3F000000000	2014-11-27 00:00:00	DOLLAR GROUP INTERNATIONAL,INDIA	12	0	0	VIS/1/1232/2014	0	0	0	N	DOLLAR GROUP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383598	54	SONG: 'PARI' OF FILM: 'JUDGE SINGH LLB'	2015	120	6	VIS-1-1232-2015-MUM	2.39	0x0000A54800000000	2015-11-06 00:00:00	RAVINDER GAREWAL PRODUCTIONS, INDIA	12	0	0	VIS/S/786/2015-MUM	0	0	0	N	RAVINDER GAREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383654	61	indian folk tales	2008	120	3	VIS-1-124-2008-CHEN	40	0x00009A7000000000	2008-03-31 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS-1-124-2008-CHEN	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383599	61	PROMO 1 & 2 OF ALBUM SPIRITUAL BLING	2008	120	6	VIS-1-1233-2006-MUM	0.45	0x00009B3100000000	2008-10-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S/714/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383600	44	PROMO NO. 17 TO 21 PIPLI LIVE (DIALOGUE)	2010	120	6	VIS-1-1233-2010-MUM	1.55	0x00009DB900000000	2010-07-20 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T/665/2010	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383601	61	BIPASHA BASU - LOVE YOURSELF : BREAK FREE	2012	120	6	VIS-1-1233-2012-MUM	63	0x0000A10300000000	2012-11-08 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/1233/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383602	44	PROMO NO-1 BHAILAND-THE BEGINING UNDERWORD RELENT HUNT	2013	120	6	VIS-1-1233-2013-MUM	0.3	0x0000A28200000000	2013-11-26 00:00:00	FILM ENGINE PRODUCTIONS HOUSE , INDIA	12	0	0	VIS/2086/2013-MUM	0	0	0	N	FILM ENGINE PRODUCTIONS HOUSE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383603	44	SONG'B BRAILLE	2014	120	6	VIS-1-1233-2014-MUM	5.14	0x0000A3F000000000	2014-11-27 00:00:00	UPASHANA MAKATI, INDIA	12	0	0	VIS/1/1233/2014	0	0	0	N	UPASHANA MAKATI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383604	54	SONG: GAL TA BANDI, OF FILM : JUDGE SINGH LLB	2015	120	6	VIS-1-1233-2015-MUM	2.59	0x0000A54800000000	2015-11-06 00:00:00	RAVINDER GREWAL PRODUCTIONS, INDIA	12	0	0	VIS/S/783/2015-MUM	0	0	0	N	RAVINDER GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383605	44	PROMO NO 22 OF DISHOOM SONG JAANEMAN	2016	120	6	VIS-1-1233-2016-MUM	0.2	0x0000A64100000000	2016-07-12 00:00:00	NADIADWALA GRANDSON ENTERTAINENT PVT LTD INDIA	12	0	0	VIS/1236/16-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383606	44	ALBUM: SAALI SONG : YAAD	2006	120	6	VIS-1-1234-2006-MUM	4.13	0x0000985600000000	2006-10-10 00:00:00	HOM RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/S-675/2006	0	0	0	N	HOM RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383607	44	PROMO NO. 25 (DIALOGUE) RASCALS	2011	120	6	VIS-1-1234-2011-MUM	0.3	0x00009F6700000000	2011-09-23 00:00:00	RUPALI OM ENTERTAINMENT (PVT) LTD., MUMBAI	12	0	0	VIS/1/1234/2011	0	0	0	N	RUPALI OM ENTERTAINMENT (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383608	44	PROMO NO - 47 TO 49 JAB TAK HAI JAAN	2012	120	6	VIS-1-1234-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1234/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383609	51	DIALOGUE PROMO NO. 1 OF FILM THODA TUZA THODA MAZA	2013	120	6	VIS-1-1234-2013-MUM	0.2	0x0000A28200000000	2013-11-26 00:00:00	ANIL KAKADE A K FILMS INDIA	12	0	0	VIS/2075/203-MUM	0	0	0	N	ANIL KAKADE A K FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383610	51	DIALOGUE PROMO NO 1 TO 4 OF FILM : PREMASATHI COMING SUUN	2014	120	6	VIS-1-1234-2014-MUM	0.4	0x0000A3F000000000	2014-11-27 00:00:00	WONDERLAND FILMS, INDIA	12	0	0	VIS/1/1234/2014	0	0	0	N	WONDERLAND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383611	54	SONG;- SABGRUR OF FILM;- JUDGE SINGH LLB	2015	120	6	VIS-1-1234-2015-MUM	3.13	0x0000A41800000000	2015-01-06 00:00:00	RAVINDER GREWAL PRODUCTIONS, INDIA	12	0	0	VIS/1/1234/2015	0	0	0	N	RAVINDER GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383612	44	SONG TERA HERO	2016	120	6	VIS-1-1234-2016-MUM	3.26	0x0000A64100000000	2016-07-12 00:00:00	SA RE GA MA INDIA LTD INDIA	12	0	0	VIS/S/538/16-MUM	0	0	0	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383613	44	PROMO NO. 17 TO 21 PEOPLY LIVE [DIALOGUE]	2010	120	6	VIS-1-1234-MUM	1.55	0x00009DB900000000	2010-07-20 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD. , MUMBAI	12	0	0	VIS/T-665/10	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383614	44	PROMO NO. 1,2,3 'KABHI ALVIDA NA KEHNA'	2006	120	6	VIS-1-1235-2006-MUM	0.7	0x0000985600000000	2006-10-10 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1235/2006-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383615	44	PROMO NO - 50 TO 52 JAB TAK HAI JAAN	2012	120	6	VIS-1-1235-2012-MUM	0	0x0000A10700000000	2012-11-12 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2051/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383616	51	DIALOUGE PROMO NO. 2 OF FILM THODA TUZA THODA MAZA	2013	120	6	VIS-1-1235-2013-MUM	0.3	0x0000A28200000000	2013-11-26 00:00:00	ANIL KAKADE .A K. FILMS,INDIA	12	0	0	VIS/2074/2013-MUM	0	0	0	N	ANIL KAKADE .A K. FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383617	84	SONG 'I JUST MET SOMEBODY	2014	120	6	VIS-1-1235-2014-MUM	4.53	0x0000A3F000000000	2014-11-27 00:00:00	HRIDAY GATTANI, INDIA	12	0	0	VIS/S/898/204-MUM	0	0	0	N	HRIDAY GATTANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383618	61	KILLER	2015	120	6	VIS-1-1235-2015-MUM	0.25	0x0000A54800000000	2015-11-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1613/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383619	54	SONG KHUSHBOO OF FILM NEEDHI SINGH	2016	120	6	VIS-1-1235-2016-MUM	3.42	0x0000A64100000000	2016-07-12 00:00:00	UNISYS INFOSOLUTIONS PVT LTD , INDIA	12	0	0	VIS/1175/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383620	44	KOI BAT CHALE KA PROMO NO. 2	2006	120	6	VIS-1-1236-2006-MUM	0.2	0x0000985700000000	2006-10-11 00:00:00	SONY BMG MUSIC ENTERTAINMET INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1236/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383621	44	SONG : KAB TAK DIL KI KHAIR OF ALBUM : DASTKHAT	2012	120	6	VIS-1-1236-2012-MUM	3.18	0x0000A10700000000	2012-11-12 00:00:00	VELVET VOICS PRIVATE LTD., INDIA	12	0	0	VIS/S/508/2012-MUM	0	0	0	N	VELVET VOICS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383622	51	SONG PROMO NO.3 OF FILM THODA TUZA THODA MAZA	2013	120	6	VIS-1-1236-2013-MUM	0.1	0x0000A28200000000	2013-11-26 00:00:00	ANIL KAKADE, A.K.FILMS, INDIA	12	0	0	VIS/1/1236/2013-MUM	0	0	0	N	ANIL KAKADE, A.K.FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383623	54	SONG- SAAHAN	2014	120	6	VIS-1-1236-2014-MUM	4.11	0x0000A3D200000000	2014-10-28 00:00:00	SAGA MUSIC INDIA	12	0	0	VIS/1/1236/2014	0	0	0	N	SAGA MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383624	44	PROMO OF SONG DIL KI BAATEIN	2015	120	6	VIS-1-1236-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	SHAEL OSWAL .,INDIA	12	0	0	VIS/1620/2015-MUM	0	0	0	N	SHAEL OSWAL .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383625	51	SONG : LABBAD GABBAD OF FILM : HALF TICKET	2016	120	6	VIS-1-1236-2016-MUM	2.41	0x0000A64100000000	2016-07-12 00:00:00	VIDEO PALACE, INDIA	12	0	0	VIS/S/533/2016-MUM	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383655	58	TRAILER OF RAJADHI RAHA	2009	120	3	VIS-1-124-2009-CHEN	2.48	0x00009BEC00000000	2009-04-15 00:00:00	M/S CINEMA PAEADISE	12	0	0	VIS-1-124-2009-CHEN	0	0	0	Y	M/S CINEMA PAEADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383626	61	ALBUM : JUST TIMBERAKE TRACK BACK	2006	120	6	VIS-1-1237-2006-MUM	4.26	0x0000985700000000	2006-10-11 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1237/2005	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383627	44	HELP (PROMO NO. 20 TO 23) SONG KYUN GUM HAI KHUSHIYA	2010	120	6	VIS-1-1237-2010-MUM	5	0x00009DB900000000	2010-07-20 00:00:00	RUPALI M ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1237/10	0	0	0	N	RUPALI M ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383628	64	MAI KE DUARIYA PART 2	2011	120	6	VIS-1-1237-2011-MUM	30	0x00009F6700000000	2011-09-23 00:00:00	MR SANJAY SINGH MANOJ MAHESHWAR ME MAN MUSIC ENTERTAINMENT,MUMBAI	12	0	0	VIS/S-357/11	0	0	0	N	MR SANJAY SINGH MANOJ MAHESHWAR ME MAN MUSIC ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383629	54	SONG PAGAL LAIN DI HAI PHERRADAK PUNJABI DE SAADI AAYA KARO	2012	120	6	VIS-1-1237-2012-MUM	4.6	0x0000A10700000000	2012-11-12 00:00:00	BM ENTERTAINMENT COMPANY , INDIA	12	0	0	VIS/S/511/2012-MUM 	0	0	0	N	BM ENTERTAINMENT COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383630	51	SONG:PROMO NO.4 OF THODA TUZA THODA MAZAQ	2013	120	6	VIS-1-1237-2013-MUM	0.3	0x0000A28200000000	2013-11-26 00:00:00	ANIL KAKADE A K FILM INDIA	12	0	0	VIS/2072/2013-MUM	0	0	0	N	ANIL KAKADE A K FILM PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383631	54	SONG - KAMLI DEYA SAAIYAN	2014	120	6	VIS-1-1237-2014-MUM	3.7	0x0000A3F100000000	2014-11-28 00:00:00	SAGA MUSIC, INDIA	12	0	0	VIS/1/1237/2014	0	0	0	N	SAGA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383632	44	SONG-DIL KI BAATEIN	2015	120	6	VIS-1-1237-2015-MUM	6.1	0x0000A54800000000	2015-11-06 00:00:00	SHAEL OSWAL,INDIA	12	0	0	VIS/S/800/2015	0	0	0	N	SHAEL OSWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383633	51	AASOOD	2016	120	6	VIS-1-1237-2016-MUM	13.3	0x0000A64100000000	2016-07-12 00:00:00	DR. PREMNATH RAGHUNATH RAMDASI, DHRUV PRODUCTION, INDIA	12	0	0	VIS/1229/2016-MUM	0	0	0	N	DR. PREMNATH RAGHUNATH RAMDASI, DHRUV PRODUCTION, SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383634	44	ALBUM FAITH.... PULI LOADED SONG.GOVINDA	2006	120	6	VIS-1-1238-2006-MUM	3.58	0x0000985700000000	2006-10-11 00:00:00	UNVIERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1238/2006	0	0	0	N	UNVIERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383635	54	SONG AAJ SANU HOYA HAI AHSS SA SAJNA  OF SAADI GALI AAYA KARO	2012	120	6	VIS-1-1238-2012-MUM	3.1	0x0000A10700000000	2012-11-12 00:00:00	BM ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1/1238/2012	0	0	0	N	BM ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383636	44	WE CHAT WITH R... RAJKUMAR	2013	120	6	VIS-1-1238-2013-MUM	0.3	0x0000A28300000000	2013-11-27 00:00:00	BRANAPPS ENTERTAINMENT, INDIA	12	0	0	VIS/1/1238/2013	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383637	61	SONG - CHRISTMAS IS HERE	2014	120	6	VIS-1-1238-2014-MUM	3.46	0x0000A3F100000000	2014-11-28 00:00:00	UNIVERSAL MUSIC PUBLICATION GROUP, INDIA	12	0	0	VIS/1/1238/2014	0	0	0	N	UNIVERSAL MUSIC PUBLICATION GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383638	51	SONG SWAPNATLEY ROOP TUJHE OF FILM TUJHYAPASUN TUJHYAPARYANT	2015	120	6	VIS-1-1238-2015-MUM	3.37	0x0000A54900000000	2015-11-07 00:00:00	SANI FILMS, INDIA	12	0	0	VIS/S/801/2015-MUM	0	0	0	N	SANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383639	51	SONG-CHORTYACHA FAD OF FILM CHAURYA	2016	120	6	VIS-1-1238-2016-MUM	3.6	0x0000A64100000000	2016-07-12 00:00:00	CINE LEELA TALKIES, INDIA	12	0	0	VIS/1/1238/2016	0	0	0	N	CINE LEELA TALKIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383640	54	SONG : SABAR	2006	120	6	VIS-1-1239-2006-MUM	4.49	0x0000985800000000	2006-10-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-234/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383641	44	PROMO NO - 19 (SONG - PANDEYJI) OF FILM :- DABANGG - 2	2012	120	6	VIS-1-1239-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.,INDIA	12	0	0	VIS/1/1239/2012	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383642	44	RAMAIYA VASTAVAIYA JADU KI JHAPI	2013	120	6	VIS-1-1239-2013-MUM	0.1	0x0000A15300000000	2013-01-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS-1-1239-2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383643	44	SONG- LIFE MEIN TWIST HAI OF FILM LIFE MEIN TWIST HAI	2014	120	6	VIS-1-1239-2014-MUM	2	0x0000A3F100000000	2014-11-28 00:00:00	JAI SAIRAM  MVOIES & SHREE SHYAM ENTERTAINMENT, INDIA	12	0	0	VIS/1/1239/2014	0	0	0	N	JAI SAIRAM  MVOIES & SHREE SHYAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383644	54	PROMO NO 1 & 2 SONG CLICK CLICK FILM MUKHTIAR CHADHA	2015	120	6	VIS-1-1239-2015-MUM	0.45	0x0000A54B00000000	2015-11-09 00:00:00	OHRI PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/1617/2015-MUM	0	0	0	N	OHRI PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383645	54	SONG NAINA FILM TERI TERI TU MERA	2016	120	6	VIS-1-1239-2016-MUM	2.9	0x0000A64100000000	2016-07-12 00:00:00	YABBLEE ENTERTAINMENT , INDIA	12	0	0	VIS/S/539/2016-MUMJ	0	0	0	N	YABBLEE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383646	42	PARAM PURUSH SREERAMKRISHNA (PART-2)	2006	120	2	VIS-1-124-06-KOL	70.59	0x000098A300000000	2006-12-26 00:00:00	BINOD KUMAR	12	0	0	VIS/1/124/06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383647	42	BHOOTER MEYER BIYE (THAKUMAR JHULI)	2007	120	2	VIS-1-124-07-KOL	20.24	0x000098FD00000000	2007-03-26 00:00:00	MS SINGDHA CHALOTIA	12	0	Social	VIS-1-124-07-KOL	0	0	0	N	MS. SNIGDHA CHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383648	63	narra  salashaR KA RAJA BAJRANGMALA	2009	121	2	VIS-1-124-09-KOL	46.41	0x00009CE200000000	2009-12-17 00:00:00	KAILASH PURAHIT	12	0	0	VIS-1-124-09-KOL	0	0	0	N	KAILASH PURAHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383649	44	EK ROPA DHAN	2010	120	2	VIS-1-124-10-KOL	25.54	0x00009DF200000000	2010-09-15 00:00:00	AKHRA.	12	0	0	VIS-1-124-10-KOL	0	0	0	N	AKHRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383650	61	HUSN-IF THEY NEAR	2011	120	2	VIS-1-124-11-KOL	24.17	0x00009FC900000000	2011-12-30 00:00:00	MR. ANHIJIT DASGUPTA	12	0	0	VIS-1-124-11-KOL	0	0	0	N	MR. ANHIJIT DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383651	58	TR.OF ' KATTRULLAVARAI'	2005	120	3	VIS-1-124-2005-CHEN	3	0x0000966600000000	2005-06-01 00:00:00	SHRI SURESH	12	0	0	VIS-1-124-2005-CHEN	0	0	0	N	M/S. SHIAASU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383652	58	TRAILER NO. 1  OF UYIR EZHUTHU	2006	120	3	VIS-1-124-2006-CHEN	3	0x0000979800000000	2006-04-03 00:00:00	SHRI S. SREEKANTH	12	0	0	VIS-1-124-2006-CHEN	0	0	0	N	M/S. E3 FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383653	58	TRAILER OF 'LEELATHARAN (A) LEE'	2007	120	3	VIS-1-124-2007-CHEN	2	0x000098C700000000	2007-01-31 00:00:00	M/S. NATHAMBAL FILM FACTORY	12	0	0	VIS/1/124/2007-CHEN 	0	0	0	N	M/S. NATHAMBAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383656	58	GREEN LIFE	2010	120	3	VIS-1-124-2010-CHEN	0.2	0x00009D2100000000	2010-02-18 00:00:00	M/S. ALRO MEDIA	12	0	0	VIS/1/124/2010-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383657	58	ANWAR	2011	120	3	VIS-1-124-2011-CHEN	2.15	0x00009E9500000000	2011-02-25 00:00:00	SHRI.RAJESH ZACHARIAS	12	0	0	VIS/1/07/2011	0	0	0	N	M/S. CELEBS & RED CARPET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383658	59	SEEMA TAPAKAI (VEEDU CHALA HOT)	2017	120	8	VIS-1-124-2011-HYD	0	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	Social	VIS/1/124/2011-HYD	0	0	0	N	SHRI MALIA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383659	45	SONGS OF FILM, EE BHOOMI AA BHANU	2012	120	4	VIS-1-124-2012-BAN 	27.16	0x0000A11D00000000	2012-12-04 00:00:00	MRS M. RAJESHWARI OF M/S. SRISHTI - THE CREATIONS, INDIA	12	0	0	VIS/1/124/2012	0	0	0	N	MRS M. RAJESHWARI OF M/S. SRISHTI - THE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383660	61	'HP THE BREAK-II'	2012	120	3	VIS-1-124-2012-CHEN	0.3	0x0000A01B00000000	2012-03-21 00:00:00	M/S HP IT WORLD	12	0	0	VIS/1/124/2012	0	0	0	N	SHRI V .MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383661	59	TRELER OF ' ANDALA RAKSHASI'	2012	120	8	VIS-1-124-2012-HYD	0.2	0x0000A06300000000	2012-06-01 00:00:00	K. RANGANATH SAI .VAARAAHI CHALANA CHITRM,INDIA	12	0	0	VIS/T/129/2012-HYD	0	0	0	Y	K. RANGANATH SAI .VAARAAHI CHALANA CHITRM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383662	44	PROMO OF EK AJOOBA	2012	120	6	VIS-1-124-2012-MUM	1	0x00009FEF00000000	2012-02-06 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	12	0	0	VIS/150/2012-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383663	45	SONG OF FILM SADHAKARU	2013	120	4	VIS-1-124-2013-BAN 	16.44	0x0000A26500000000	2013-10-28 00:00:00	M/S. S.S. ENTERPRISES,BANGALORE	12	0	0	VIS/1/124/2013	0	0	0	N	M/S. S.S. ENTERPRISES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383664	58	' GRP SNTLE '	2013	120	3	VIS-1-124-2013-CHEN	0.6	0x0000A17B00000000	2013-03-08 00:00:00	M/S AD MEDIA	12	0	0	VIS-1-124-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383665	44	PROMO 27 TO 29 : ABCD - SALMAN, DHARMESH, DHARMESH SALMAN PRABHUDEVA	2013	120	6	VIS-1-124-2013-MUM	0.35	0x0000A15800000000	2013-02-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/124/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383666	59	SIKINDAR-TV TRAILER 7	2014	120	3	VIS-1-124-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/98/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383667	59	'NEEJATHAGA'	2014	120	8	VIS-1-124-2014-HYD	3.6	0x0000A37200000000	2014-07-24 00:00:00	B.GANESH BABU PARAMESWARA ARTS INDIA	12	0	0	VIS/T/195/2014-HYD	0	0	0	Y	B.GANESH BABU PARAMESWARA ARTS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383668	44	PROMO NO. 43 ' HASEE TOH PHASEE' H	2014	120	6	VIS-1-124-2014-MUM	1.56	0x0000A2C900000000	2014-02-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/124/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383669	59	MAARGAM -TV TRAILER 6	2015	120	3	VIS-1-124-2015-CHEN	0.3	0x0000A45800000000	2015-03-11 00:00:00	R., SATYA NARAYANA M/S SATYA DEVA PICTURES M INDIA	12	0	0	VIS/T/91/2015-CHE	0	0	0	N	R., SATYA NARAYANA M/S SATYA DEVA PICTURES M GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383670	54	PROMO NO. 1 & 2 OF SONG- GULABO OF FILM- ISHQ VICH YOU NEVER KNOW	2015	120	6	VIS-1-124-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	4 S PRODUCTIONS, INDIA	12	0	0	VIS/1/124/2015	0	0	0	N	4 S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383671	58	THERI-VIDEO TRAILER	2016	120	3	VIS-1-124-2016-CHEN	2.2	0x0000A5CD00000000	2016-03-18 00:00:00	KALAIPULI S.THANU,M/S .V .CREATIONS,INDIA	12	0	Social	VIS/1/124/2016	0	0	0	N	KALAIPULI S.THANU,M/S .V .CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383672	59	TRAILERS, 15 TO 21 OF 'SELFIE RAAJA'	2016	120	8	VIS-1-124-2016-HYD	1.3	0x0000A64800000000	2016-07-19 00:00:00	CH. R.B. CHOWDARY, M/S. GOPI ARTS, INDIA	12	0	0	VIS/T/243/2016-HYD	0	0	0	N	CH. R.B. CHOWDARY, M/S. GOPI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383673	44	'FAN': PROMO -3 (SONG /JABRA FAN)	2016	120	6	VIS-1-124-2016-MUM	2.59	0x0000A59C00000000	2016-01-29 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	VIS/152/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383674	150	TRAILER NO 2 OF ALBUM CONE BE MY LOVER	1998	120	6	VIS-1-124-98-MUM	35	0x00008C2300000000	1998-03-23 00:00:00	PLUS MUSIC , MUMBAI	12	0	0	VIS/47/1998-MUM	0	0	0	N	PLUS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383675	44	ALBUM : SAJANA SONG:  SAJANA	2006	120	6	VIS-1-1240-2006-MUM	3.35	0x0000985800000000	2006-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1240/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383676	44	PROMO NO. 9 TO 13 OF JO DOOBA SO PAAR	2011	120	6	VIS-1-1240-2011-MUM	5.3	0x00009F6700000000	2011-09-23 00:00:00	ANDAAZ PRODUCTIONS, MUMBAI	12	0	0	VIS/1/240/2011	0	0	0	N	ANDAAZ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383677	44	PROMO NO 15 TO 18 (SONG PANDEYJI) OF FILM- DABANGG-2	2012	120	6	VIS-1-1240-2012-MUM	5.11	0x0000A10700000000	2012-11-12 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/1240/2012	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383678	44	SONG - 6 AMIT TRIVEDI - COKE STUDIO & MTV SEASON - 3 (RABBA / KHARI KHARI)	2013	120	6	VIS-1-1240-2013-MUM	13.14	0x0000A28300000000	2013-11-27 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1240/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383679	44	SONG- BANDGI TU MERI BAN GAYI OF  FILM: LIFE MEIN TWIST HAI	2014	120	6	VIS-1-1240-2014-MUM	2	0x0000A3F100000000	2014-11-28 00:00:00	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI, INDIA	12	0	0	VIS/1/1240/2014	0	0	0	N	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383680	57	SONG 'RODAY'	2015	120	6	VIS-1-1240-2015-MUM	4.2	0x0000A54B00000000	2015-11-09 00:00:00	INDIAN OCEAN ,INDIA	12	0	0	VIS/1/1240/2015	0	0	0	N	INDIAN OCEAN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383681	59	PROMO NO. 384 OF PRANAYAM	2006	120	6	VIS-1-1241-2006-MUM	1.45	0x0000985800000000	2006-10-12 00:00:00	RAJSHRI PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/1241/2006	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383682	44	NIRAKAR	2011	120	6	VIS-1-1241-2011-MUM	68.25	0x00009F6A00000000	2011-09-26 00:00:00	TEJ GYAN FOUNDATION,PUNE	12	0	0	VIS/1/1241/2011	0	0	0	N	TEJ GYAN FOUNDATION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383683	51	GREAT BHET - SINDHUTAI SAPKAL	2012	121	6	VIS-1-1241-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	IBN LOKMAT NEWS PVT. LTD., INDIA	12	0	0	VIS/2056/2012-MUM	0	0	0	N	IBN LOKMAT NEWS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383684	44	PROMO NO.3 (SONG - HUMRI ATARIYA) OF FILM - DEDH ISHQIYA	2013	120	6	VIS-1-1241-2013-MUM	2.8	0x0000A28400000000	2013-11-28 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1/1241/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383685	51	DAILOGUE PROMO NO 5 TO 8 OF FILM-PREMASATHI COMING SUUN	2014	120	6	VIS-1-1241-2014-MUM	1.2	0x0000A3F100000000	2014-11-28 00:00:00	WONDERKLAND FILMS,INDIA	12	0	Social	VIS/1/1241/2014	0	0	0	Y	WONDERKLAND FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383686	51	DIALOGUE PROMO NO. 5 TO 8 OF FILM- PREMASHATHI COMING SUUN	2014	120	6	VIS-1-1241-2014-MUM (3)	1.2	0x0000A3F100000000	2014-11-28 00:00:00	WONDERLAND FILMS, INDIA	12	0	0	VIS/1/1241/2014	0	0	0	Y	WONDERLAND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383687	44	PROMO NO. 12 TO 15 - DILWALE, SONG- GERUA	2015	120	6	VIS-1-1241-2015-MUM	8.7	0x0000A55200000000	2015-11-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INIDA	12	0	0	VIS/1/1241/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383688	44	LAUGHTER LAUGHTER VOL-2	2006	120	6	VIS-1-1242-2006-MUM	65	0x0000985800000000	2006-10-12 00:00:00	DHRI RAHUL KHATRI, GAGAN PICTURES, MUMBAI	12	0	0	VIS/182/2006	0	0	0	N	DHRI RAHUL KHATRI, GAGAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383689	61	SPOT : JOKEBOX	2011	120	6	VIS-1-1242-2011-MUM	0.2	0x00009F6B00000000	2011-09-27 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/1242/2011	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383690	44	SONG - JEET LENGEY JAHAAN OF FILM - JEET LENGEY JAHAAN	2012	120	6	VIS-1-1242-2012-MUM	0	0x0000A10900000000	2012-11-14 00:00:00	ASHOKA MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/S/516/2012-MUM	0	0	0	N	ASHOKA MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383691	61	TT INNERWEAR R... RAJKUMAR	2013	120	6	VIS-1-1242-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	JUST ABOUT SPORTZ & SHOWBIZ PVT. LTD, INDIA	12	0	0	VIS/1/1242/2013	0	0	0	N	JUST ABOUT SPORTZ & SHOWBIZ PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383692	44	PROMO NO. 16 TO 19 - DILWALE SONG - GERUA	2017	120	6	VIS-1-1242-2015-MUM	1.3	0x0000A7A400000000	2017-07-02 00:00:00	RED CHILLUES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1633/2015-MUM	0	0	0	N	RED CHILLUES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383693	54	KANJAR THAA BYAHA	2006	120	6	VIS-1-1243-2006-MUM	69.11	0x0000985800000000	2006-10-12 00:00:00	K.R.D. ENTERTAINMENT AND PAKIYA FILMS, MUMBAI	12	0	0	VIS/179/2006	0	0	0	Y	K.R.D. ENTERTAINMENT AND PAKIYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383694	44	DABANG PROMO : MO. 3,4,5 AND 6 [GANA] MAST MAST DO NAIN	2010	120	6	VIS-1-1243-2010-MUM	4.45	0x00009DBA00000000	2010-07-21 00:00:00	ARBAZ KHAN PRODUCTION. PVT. LTD. ,MUMBAI	12	0	0	VIS/429/2010	0	0	0	N	ARBAZ KHAN PRODUCTION. PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383695	44	ALBUM: CHALISHA SANCHAN	2011	120	6	VIS-1-1243-2011-MUM	61.3	0x00009F5900000000	2011-09-09 00:00:00	NARJIS MUSIC MUMBAI	12	0	0	VIS/1/1243/2011	0	0	0	N	NARJIS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383696	44	SONG-QUAWALI OF FILM- JEET LENGEY JAHAAN	2012	120	6	VIS-1-1243-2012-MUM	2.4	0x0000A10900000000	2012-11-14 00:00:00	ASHOKA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1243/2012	0	0	0	N	ASHOKA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383697	61	MALAYSIA AIRLINES (DHOOM-3)-1	2013	120	6	VIS-1-1243-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	VIS/1/1243/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383698	44	SONG:- YEH RAA TEN YEH MAUSAM	2014	120	6	VIS-1-1243-2014-MUM	3.3	0x0000A3F500000000	2014-12-02 00:00:00	SA RE GA MA INDIA LTD ,INDIA	12	0	0	VIS/S/908/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383699	44	PROMO NO. 30 TO 34	2015	120	6	VIS-1-1243-2015-MUM	1.4	0x0000A55300000000	2015-11-17 00:00:00	NADIADWALA GRANSON ENTERTAINMEBNT PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1243/2015	0	0	0	N	NADIADWALA GRANSON ENTERTAINMEBNT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383700	44	ALBUM: NAYA SONG : MAULA RE	2006	120	6	VIS-1-1244-2006-MUM	3.1	0x0000985800000000	2006-10-12 00:00:00	MUSIC TODAY, MUMBAI	12	0	0	VIS/S-724/2006	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383701	64	NOT READABLE	2011	120	6	VIS-1-1244-2011-MUM	89.53	0x00009F6B00000000	2011-09-27 00:00:00	MARJIS MUSIC MUMBAI	12	0	0	VIS/S-381/11-MUM	0	0	0	N	MARJIS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383702	44	SONG - LISTEN LISTEN OF FILM - JEET LENGEY JAHAAN	2012	120	6	VIS-1-1244-2012-MUM	2.12	0x0000A10900000000	2012-11-14 00:00:00	ASHOKA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/518/2012-MUM	0	0	0	N	ASHOKA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383703	44	SONG-PROMO- JAAN OF THE ALBUM HUM AUR TUM	2013	120	6	VIS-1-1244-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS-1-1244-2013	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383704	51	PROMO NO 15 & 16 SONG -BAVRA SAD	2014	120	6	VIS-1-1244-2014-MUM	3.2	0x0000A3F500000000	2014-12-02 00:00:00	WONDERLAND FILM ,INDIA	12	0	0	VIS/2189/2014-MUM	0	0	0	N	WONDERLAND FILM ,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383705	44	SHOLAY ADVENTURES EMPEROR GABBAR AND THE AGNIVANSHISTAFF	2015	120	6	VIS-1-1244-2015-MUM	66.56	0x0000A55300000000	2015-11-17 00:00:00	GRAPHIC DIGITAL PRIVATE LIMITED, INDIA	12	0	0	VIS/1632/2015-MUM	0	0	0	N	GRAPHIC DIGITAL PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383706	61	BUM: DADEY YANKFE  ROMPE  ROMPE  SONG : RONPE	2006	120	6	VIS-1-1245-2006-MUM	3.33	0x0000985800000000	2006-10-12 00:00:00	UNTRARSAI MUSIA (I) PVT. LTD. MUMBAI	12	0	0	VFS/	0	0	0	N	UNTRARSAI MUSIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383707	44	PROMO NO.1 OF JO HUM CHALE	2011	120	6	VIS-1-1245-2011-MUM	0.9	0x00009F6B00000000	2011-09-27 00:00:00	GIL PICTURES ENTERTAINMENT (P) LTD., MUMBAI	12	0	0	VIS/1/1245/2011	0	0	0	N	GIL PICTURES ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383708	44	PROMO NO - 25 TO 27 TALAASH / SONG - NA MAIN JANU	2012	120	6	VIS-1-1245-2012-MUM	1.35	0x0000A10A00000000	2012-11-15 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1245/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383709	54	SONG KABADI JATT FOLK JEHA	2013	120	6	VIS-1-1245-2013-MUM	8.41	0x0000A28800000000	2013-12-02 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/1/1245/2013	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383710	51	PROMO NO. 13 & 14 SONG -BAVRA OF FILM PREMASATHI COMING	2014	120	6	VIS-1-1245-2014-MUM	4.12	0x0000A3F500000000	2014-12-02 00:00:00	WONDERLAND FILMS ,INDIA	12	0	0	VIS/2191/2014-MUM	0	0	0	N	WONDERLAND FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383711	44	PROMO NO. 34 TO 38 SONG TOD TADAIYYA RE OF FILM PREAM RATAN DHAN PAYO	2015	120	6	VIS-1-1245-2015-MUM	5.59	0x0000A55300000000	2015-11-17 00:00:00	RAJSHRI PRODUCTIONS P. LTD. MUMBAI INDIA	12	0	0	VIS/1/1245/2015	0	0	0	N	RAJSHRI PRODUCTIONS P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383712	61	ALBUM : ''BUST A RHYMES-NYS'' SONG : ''NYS''	2006	120	6	VIS-1-1246-2006-MUM	3.34	0x0000985800000000	2006-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1246/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383713	44	BSNL I LIVE TV	2010	120	6	VIS-1-1246-2010-MUM	0.3	0x00009DBB00000000	2010-07-22 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/1/1246/2010	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383714	106	SAMSUNG - MUJHSE FRAANFSHIP KAROGE	2011	120	6	VIS-1-1246-2011-MUM	0.35	0x00009F6C00000000	2011-09-28 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1246/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383715	44	PROMO NO.- 2,3 MERE DAD KI MARUTI	2012	120	6	VIS-1-1246-2012-MUM	2.6	0x0000A10B00000000	2012-11-16 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1246/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383716	44	SONG - 7 HITESH SONI - COKE STUDIO & MTV SEASON - 3 (CHAN KITTHAN /HAAL VE RABBA)	2013	120	6	VIS-1-1246-2013-MUM	14.8	0x0000A28800000000	2013-12-02 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/246/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383717	51	PROMO NO. 9 & 10 SONG HALADI OF FILM -PREMASATHI COMING SUUN	2014	120	6	VIS-1-1246-2014-MUM	4.24	0x0000A3F500000000	2014-12-02 00:00:00	WONDERLAND FILMS MUMBAI	12	0	0	VIS/1/1246/2914	0	0	0	N	WONDERLAND FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383718	61	PROMO NO 1 OF BLAZING BAJIRAO (ANNIMATED)	2015	120	6	VIS-1-1246-2015-MUM	0.3	0x0000A55300000000	2015-11-17 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	0	VIS/1636/15-MUN	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383719	61	ALBUM:RAZOR LIGHT IN THE MORNING SONG: IN THE MORNING	2006	120	6	VIS-1-1247-2006-MUM	4.5	0x0000985800000000	2006-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/S-652/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383720	82	' BSNL- 3G VIDEO CALLING'	2017	120	6	VIS-1-1247-2010-MUM	0.3	0x0000A77D00000000	2017-05-24 00:00:00	DREAM CUTS A FILM PRODUCTIONS CO., MUMBAI	12	0	0	VIS/612/2010-MUM	0	0	0	N	DREAM CUTS A FILM PRODUCTIONS CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383721	44	FAIR & HANDSOME SOUND TRACK	2011	120	6	VIS-1-1247-2011-MUM	0.2	0x00009F6C00000000	2011-09-28 00:00:00	AFFINITY CINE MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1247/2011	0	0	0	N	AFFINITY CINE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383722	44	OPPORTUNITY MULTIPLER PART 4	2012	120	6	VIS-1-1247-2012-MUM	49	0x0000A10B00000000	2012-11-16 00:00:00	M/S. SMMART TRAINING AND CONSULTANCY SERVIES PVT. LTD, INDIA	12	0	0	VIS/1/1247/2012	0	0	0	N	M/S. SMMART TRAINING AND CONSULTANCY SERVIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383723	44	SONG - PAPON - COKE STUDIO & MTV SEASON - 3 (KHUMAAR / DINAE DINAE)	2013	120	6	VIS-1-1247-2013-MUM	13.19	0x0000A28900000000	2013-12-03 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/S/1571/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383724	44	PROMO NO.1 TO4 (SONG -KHUDA KHAIR ) OF FILM  -MAIN AUR MR.RIGHT	2014	120	6	VIS-1-1247-2014-MUM	2.45	0x0000A3F500000000	2014-12-02 00:00:00	MADMIDAAS FILM ,MUMBAI	12	0	0	VIS/2194/2014-MUM	0	0	0	N	MADMIDAAS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383725	61	SIX DECADES OF AGRICULTURE SUCCESSES & CHALLEEN GES	2014	120	6	VIS-1-1247-2015-MUM	27.19	0x0000A3E700000000	2014-11-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	VIS/1/1247/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383726	61	ALBUM: DEF LEPPARO-ROCK ON SONG: ROCK ON	2008	120	6	VIS-1-1248-2006-MUM	2.66	0x00009B3300000000	2008-10-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1248/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383727	44	JEET LENGEY JAHAAN	2012	120	6	VIS-1-1248-2012-MUM	0	0x0000A10B00000000	2012-11-16 00:00:00	ASHOKA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/526/2012-MUM	0	0	0	N	ASHOKA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383728	44	PROMO NO. 4 (SONG-HUMRI ATARIYA) OF FILM - DEDH ISHQIYA	2013	120	6	VIS-1-1248-2013-MUM	0.3	0x0000A28900000000	2013-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/1248/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383729	44	PROMO NO. 1 TO 4 (BHOOL NA JAANA ) OF FILM MAIN AUR MR.RIGHT	2014	120	6	VIS-1-1248-2014-MUM	2.46	0x0000A3F500000000	2014-12-02 00:00:00	MADMIDAAS FILM ,INDIA	12	0	0	VIS/2195/2014-MUM	0	0	0	N	MADMIDAAS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383730	51	SONG:-AATATARI TU PAO	2015	120	6	VIS-1-1248-2015-MUM	6.1	0x0000A55400000000	2015-11-18 00:00:00	UDAY MARATHI AND HINDI FILM PRODUCTIONS, INDIA	12	0	0	VIS/S/779/2015-MUM	0	0	0	N	UDAY MARATHI AND HINDI FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383731	61	ALBUM : G BRAKLEY SONG: GONE DADAY DONE	2006	120	6	VIS-1-1249-2006-MUM	2.42	0x0000985900000000	2006-10-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/6-732/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383732	44	KISMAT CONNECTION PROMO  NO. 3,4,5,6	2008	120	6	VIS-1-1249-2008-MUM	4.7	0x00009AAB00000000	2008-05-29 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1249/2008	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383733	54	SONG: TERA PYAAR ''OF FILM ''PEHCHAAN''	2012	120	6	VIS-1-1249-2012-MUM	5	0x0000A10E00000000	2012-11-19 00:00:00	INNER KARMA FILMS, INDIA	12	0	0	VIS/S/521/2012-MUM	0	0	0	N	INNER KARMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383734	44	PROMO NO.5 (SONG -HUMRI ATARIYA OF FILM-DEDH ISHQIYA)	2013	120	6	VIS-1-1249-2013-MUM	0.15	0x0000A28900000000	2013-12-03 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	VIS/2125/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383735	54	SONG : TERA CHEHRA	2014	120	6	VIS-1-1249-2014-MUM	3.58	0x0000A3F500000000	2014-12-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,INDIA	12	0	0	VIS/S/873/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383736	51	PROMO NO.12 TO 15 OF FILM PARTU	2015	120	6	VIS-1-1249-2015-MUM	1.3	0x0000A55500000000	2015-11-19 00:00:00	PARTU MOVIE LLP,INDIA	12	0	0	VIS/1642/2015	0	0	0	N	PARTU MOVIE LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383737	68	MOKE SHADI KARAI DE	2006	120	2	VIS-1-125-06-KOL	46.11	0x000098A300000000	2006-12-26 00:00:00	MD. SAMIULLAH (SHAMIM)	12	0	0	VIS/1/125/06	0	0	0	N	MD. SAMIULLAH (SHAMIM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383738	42	TIH NATHAR GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-125-07-KOL	19.24	0x000098FD00000000	2007-03-26 00:00:00	MS.SNIGDHA BHALOTIA	12	0	0	VIS-1-125-07-KOL	0	0	0	N	MS.SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383739	42	TRAILER OF KICHU PAWA KICHU CHAWA	2009	120	2	VIS-1-125-09-KOL	5.4	0x00009CE300000000	2009-12-18 00:00:00	PITRASHISH MARKETING ENTERPRISES (PVT. ) LTD.	12	0	0	VIS-1-125-09-KOL	0	0	0	N	PITRASHISH MARKETING ENTERPRISES (PVT. ) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383740	42	MOONWALKARS	2010	120	2	VIS-1-125-10-KOL	63	0x00009DF200000000	2010-09-15 00:00:00	ANURAG SINGH	12	0	0	VIS/1/125/10	0	0	0	N	ANURAG SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383741	42	treler no.1 of someday somewhwre jete chole	2011	120	2	VIS-1-125-11-KOL	8.28	0x00009F5800000000	2011-09-08 00:00:00	mr. pankaj Agrawal	12	0	0	VIS-1-125-11-KOL	0	0	0	N	mr. pankaj agrawal	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383742	44	ALBUM KUCH KUCH DIL MEIN KA TRAILER NO. 1	1999	120	6	VIS-1-125-1999-MUM	0.3	0x00008D7700000000	1999-02-26 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/125/1999	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383743	58	TR. OF PESUVOMA	2005	120	3	VIS-1-125-2005-CHEN	3	0x0000966600000000	2005-06-01 00:00:00	SHRI V.C. GANESAN	12	0	0	VIS-1-125-2005-CHEN	0	0	0	N	M/S VC FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383744	58	TRAILER NO. 2 OF 'UYIR EZHUTHU'	2006	120	3	VIS-1-125-2006-CHEN	4	0x0000979800000000	2006-04-03 00:00:00	SHRI S. SEREEKONTH	12	0	0	VIS-1-125-2006-CHEN	0	0	0	Y	M/S ES FLIMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383745	58	TRAILER NO.2 OF ' PACHAIKILI MUTHUCHARAM '	2007	120	3	VIS-1-125-2007-CHEN	1.1	0x000098C800000000	2007-02-01 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/125/2007-CHEN	0	0	0	N	M/S OSOAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383746	61	WINGS OF EVOLUTING	2008	120	3	VIS-1-125-2008-CHEN	45	0x00009A7000000000	2008-03-31 00:00:00	SHRI REGHU JEGANGTHAN	12	0	0	VIS-1-125-2008-CHEN	0	0	0	N	SHRI REGHU JEGANGTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383747	58	TRAILER OF PUDIYA PAYANAM	2009	120	3	VIS-1-125-2009-CHEN	2.3	0x00009BEC00000000	2009-04-15 00:00:00	M/S VAIRAM MOVIES	12	0	0	VIS/1/125/2009	0	0	0	Y	M/S VAIRAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383748	58	THAMARAI KANNAM	2010	120	3	VIS-1-125-2010-CHEN	37.57	0x00009D2100000000	2010-02-18 00:00:00	M/S. MC AUDIO & VIDEOS	12	0	0	VIS/1/125/2010-CHEN 	0	0	0	N	M/S. MC AUDIO & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383749	44	'BHARAT NIRMAN' (SOCIAL WELFARE)	2011	120	3	VIS-1-125-2011-CHEN	0.3	0x00009E9900000000	2011-03-01 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-125-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383750	59	TRAILER OF '' DUSSASANA''	2011	120	8	VIS-1-125-2011-HYD	30	0x00009EDD00000000	2011-05-08 00:00:00	SHRI N. MURALI KRISHNA	12	0	0	VIS-1-125-2011-HYD	0	0	0	N	SHRI N. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383751	45	TRAILER OF FILM, CHAARMINAR	2012	120	4	VIS-1-125-2012-BAN 	11.7	0x0000A11D00000000	2012-12-04 00:00:00	SRI. R. CHANDRU OF SHREE SIDDESHWARA ENETRPRISES, INDIA	12	0	0	VIS/1/125/2012	0	0	0	N	SRI. R. CHANDRU OF SHREE SIDDESHWARA ENETRPRISES, KESHWARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383752	58	TRAILER NO. 9 AND SONG 2 &3 FROM THE FIMT AAYIRAM MUTHAUGALUDAN THENMDEHI	2012	120	3	VIS-1-125-2012-CHEN	10.53	0x0000A01B00000000	2012-03-21 00:00:00	M/S CITY LIGHTS ENTERTAINMENT	12	0	0	VIS-1-125-2012-CHEN	0	0	0	Y	M/S CITY LIGHTS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383753	59	VU..KODATHARA..!? VULIKKIPADATHARA...!?	2012	120	8	VIS-1-125-2012-HYD	0	0x0000A06900000000	2012-06-07 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENTS PVT.LTD.,,INDIA	12	0	0	VIS/136/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENTS PVT.LTD.,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383754	61	WILDLIFE SAFARIS-FOREST ADVENTURES	2012	120	6	VIS-1-125-2012-MUM	59.2	0x00009FF000000000	2012-02-07 00:00:00	M/S READER '' S DIGEST BOOK & HOME ENTERTAINMENT (10 PVT ,LTD ,INDIA	12	0	0	VIS/96/2012-MUM	0	0	0	N	M/S READER '' S DIGEST BOOK & HOME ENTERTAINMENT (10 PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383755	45	SONGS OF FILM : ANGAARAKA	2013	120	4	VIS-1-125-2013-BAN 	12.3	0x0000A26500000000	2013-10-28 00:00:00	M/S. S.S.S. STUDIOS, BANGALORE	12	0	0	VIS/01/125/2013	0	0	0	N	M/S. S.S.S. STUDIOS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383756	58	' GRT SMILE '	2013	120	3	VIS-1-125-2013-CHEN	0.6	0x0000A17B00000000	2013-03-08 00:00:00	M/S AD MEDIA	12	0	0	VIS-1-125-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383757	82	PROMO NO 25 & 26 : INTEGRITI ABCD(MUSIC)	2013	120	6	VIS-1-125-2013-MUM	0.5	0x0000A15800000000	2013-02-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/17/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383758	59	SIKINDAR - TV TRAILER 8	2014	120	3	VIS-1-125-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	VIS/1/125/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383759	59	TRAILER OF ' ADAVI KAACHINA VENNELA'	2014	120	8	VIS-1-125-2014-HYD	0.4	0x0000A37600000000	2014-07-28 00:00:00	AKKI VISWANADHA REDDY., M/S MOON LIGHT DREAMS, INDIA	12	0	0	VIS/1/125/2014	0	0	0	N	AKKI VISWANADHA REDDY., M/S MOON LIGHT DREAMS, HYDETABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383760	59	TRAILER  OF 'CHAKKILIOLNTHA (LOVE, A TICKLE TO  YOUR HEART)'	2014	121	8	VIS-1-125-2014-HYD (2)	0.18	0x0000A3F700000000	2014-12-04 00:00:00	-DO-	12	0	0	VIS/339/2014-HYD	0	0	0	N	SHRI CHENNOJU NARASIMHACHARY, M/S. MAH1'S ENTERTAINMENT PVT. LTD., HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383761	59	TRAILER OF 'ADAVI  KAACHINA VENNELA'	2014	120	8	VIS-1-125-2014-HYD	0	0x0000A37600000000	2014-07-28 00:00:00	AKKI VISWANADHA REDDY ,M/S. MOON LIGHT DREAMS, INDIA	12	0	0	VIS/T/201/2014-HYD	0	0	0	N	AKKI VISWANADHA REDDY ,M/S. MOON LIGHT DREAMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383762	44	PROMO NO 40 TO 42 HASEE TOH PHASEE	2014	120	6	VIS-1-125-2014-MUM	1.3	0x0000A2C900000000	2014-02-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/125/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383763	58	KAMARA KATTU - VIDEO TRAILER	2015	120	3	VIS-1-125-2015-CHEN	0.3	0x0000A45900000000	2015-03-12 00:00:00	M/S SREE DAKSHA INNOVATIONS,INDIA	12	0	0	VIS-1-125-2015-CHEN	0	0	0	N	M/S SREE DAKSHA INNOVATIONS,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383764	59	24 (VIDEO TEASER - 1)	2016	120	3	VIS-1-125-2016-CHEN	1.6	0x0000A5CD00000000	2016-03-18 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/125/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383792	44	SONG ''AADHAR''	2015	120	6	VIS-1-1253-2015-MUM	4.2	0x0000A55500000000	2015-11-19 00:00:00	JOHN ERRY, INDIA	12	0	0	VIS/1/1253/2015	0	0	0	N	JOHN ERRY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383765	59	SONG NO. 1 OF 'SRIRASTU SUBHAMASTU'	2016	120	8	VIS-1-125-2016-HYD	2	0x0000A64800000000	2016-07-19 00:00:00	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A A UNIT OF ALLU ENTERTAINMENT LLP), INDIA	12	0	0	VIS/S/247/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A A UNIT OF ALLU ENTERTAINMENT LLP), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383766	44	SONG - GANGA OF ALBUM - SAMSARA	2016	120	6	VIS-1-125-2016-MUM	4.44	0x0000A59C00000000	2016-01-29 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/59/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383767	44	ALBUM TUM TO TEHRE PARDESAI KA SONG PANGA LE LIYA	1997	120	6	VIS-1-125-97-MUM	4.54	0x00008AAC00000000	1997-03-13 00:00:00	VINAS RECORDS AND TIPS PVT LTD ,MUMBAI	12	0	0	VIS/S-71/1997-MUM	0	0	0	N	VINAS RECORDS AND TIPS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383768	44	DUSHAMN KA GANA CHITHI NA KOI SANDESH	1998	120	6	VIS-1-125-98-MUM	4	0x00008C2300000000	1998-03-23 00:00:00	POOJA BHATT PRODUCTIONS,MUMBAI	12	0	0	VIS/1/125/98	0	0	0	N	POOJA BHATT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383769	61	PROMO NO. 1 OF ALBUM: 'I LIKE TO PARTY'	2006	120	6	VIS-1-1250-2006-MUM	0.1	0x0000985900000000	2006-10-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-693/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383770	61	NOT READABLE	2011	120	6	VIS-1-1250-2011-MUM	62	0x00009F6400000000	2011-09-20 00:00:00	RAHUL GADFYE/FOUNTAIN PINEL ANIMATIONS PVT. LTD.,PUNE	12	0	0	VIS/1/1250/2011	0	0	0	N	RAHUL GADFYE/FOUNTAIN PINEL ANIMATIONS PVT. LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383771	54	SONG :- 'PEHCHAAN' OF FILM'- 'PEHCHAAN'	2012	120	6	VIS-1-1250-2012-MUM	2.54	0x0000A10E00000000	2012-11-19 00:00:00	INNER KARMA FILMS ,MUMBAI	12	0	0	VIS/1/1250/2012-MUM	0	0	0	N	INNER KARMA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383772	44	SONG- CLIONTN CEREGO: COKE STUDO & MTV SEASION 3  (PIR JALNI/BAINA/MAEGHT)	2013	120	6	VIS-1-1250-2013-MUM	24.45	0x0000A28900000000	2013-12-03 00:00:00	VACIOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS-1576-2013-MUM	0	0	0	N	VACIOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383773	54	PROMO : SHAYAR	2014	120	6	VIS-1-1250-2014-MUM	1	0x0000A3F500000000	2014-12-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,INDIA	12	0	0	VIS/2115/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383774	44	PROMO NO 1 & 2 - SONG WEDDING DA SEASON HAI	2015	120	6	VIS-1-1250-2015-MUM	1.15	0x0000A55500000000	2015-11-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INIAD	12	0	0	VIS/1/1250/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383775	61	ALBUM : ''FERGIE AS THE DUTCHERS PEOMO  - 1''	2006	120	6	VIS-1-1251-2006-MUM	0.15	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1251/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383776	44	CLEAM GREEN INDIA	2011	120	6	VIS-1-1251-2011-MUM	3.39	0x00009F6C00000000	2011-09-28 00:00:00	M/S. OMNI ASCENT ENTERTAINMENT, NEW PANVEL	12	0	0	VIS/604/2011-MUM	0	0	0	N	M/S. OMNI ASCENT ENTERTAINMENT, NEW PANVEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383777	54	SONG : 'DIL DA KRAAR OF FILM : PEHCHAAN	2012	120	6	VIS-1-1251-2012-MUM	3.15	0x0000A10E00000000	2012-11-19 00:00:00	INNER KARMA FILMS , INDIA	12	0	0	VIS/S/523/2012-MUM	0	0	0	N	INNER KARMA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383778	44	SONG: SALAM SULAIMAN -COCK STUDION ?& MTV SWASON -3	2013	120	6	VIS-1-1251-2013-MUM	20	0x0000A28900000000	2013-12-03 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/1570/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383779	54	SONG : JE LAL AE	2014	120	6	VIS-1-1251-2014-MUM	4.45	0x0000A3F500000000	2014-12-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,INDIA	12	0	0	VIS/S/872/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383780	44	SONG KAAHE JANAM OF FILM BHOURI	2015	120	6	VIS-1-1251-2015-MUM	2.52	0x0000A53600000000	2015-10-19 00:00:00	CHANDRAPAL SINGH S VEDIO PICTURE INDIA	12	0	0	VIS/S/810/15-MUM	0	0	0	N	CHANDRAPAL SINGH S VEDIO PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383781	61	PROMO 1 - 'ALBUM : 'J BLUNT BACK TO BEDLAN'	2006	120	6	VIS-1-1252-2006-MUM	0.1	0x0000985900000000	2006-10-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1252/2006-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383782	54	SONG: GOOGLE TE'	2012	120	6	VIS-1-1252-2012-MUM	3.54	0x0000A10E00000000	2012-11-19 00:00:00	PLASMA RECORDS ENTERTENMENT MUMBAI, INDIA	12	0	0	VIS-S-524-2012-MUM	0	0	0	N	PLASMA RECORDS ENTERTENMENT MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383783	51	SONG ''CHHEDE HAWA SUR NAVA '' OF FILM ''MAZHYA NAVRYACHI BAIKO''	2013	120	6	VIS-1-1252-2013-MUM	3.32	0x0000A28A00000000	2013-12-04 00:00:00	RITURAJ FILMS PRODUCTION,INDIA	12	0	0	VIS/S/1700/2013-MUM	0	0	0	N	RITURAJ FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383784	54	SONG : EK SAAL	2014	120	6	VIS-1-1252-2014-MUM	5.3	0x0000A3F500000000	2014-12-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/1/1252/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383785	44	SONG KAISE PIYA OF FILM BHOURI	2015	120	6	VIS-1-1252-2015-MUM	2.52	0x0000A55500000000	2015-11-19 00:00:00	MR. CHANDRAPAL SINGH/S VIDEO PICTURES, INDIA	12	0	0	VIS/1/1252/2015	0	0	0	N	CHANDRAPAL SINGH/ S VIDEO PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383786	54	NOT READABLE	2016	120	6	VIS-1-1252-2016-MUM	0.42	0x0000A64200000000	2016-07-13 00:00:00	M/S YABBLEE ENTERTANMENT MUMBAI	12	0	0	VIS/1/1252/2016	0	0	0	N	M/S YABBLEE ENTERTANMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383787	61	ALBUM:'SNOW PETROL CHASING CARS' SONG: 'CHASING CARS'	2006	120	6	VIS-1-1253-2006-MUM	8.4	0x0000985900000000	2006-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-651/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383788	44	PROMO NO. 12 TO 14 OF ROCKSTAR	2011	120	6	VIS-1-1253-2011-MUM	2.15	0x00009F6D00000000	2011-09-29 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS'/1/1253/2011	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383789	54	SONG-ALLAH HOO	2012	120	6	VIS-1-1253-2012-MUM	7.5	0x0000A11000000000	2012-11-21 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/1/1253/2012	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383790	51	PROMO NO.1 TO 5 FILM MAZHYA NAVRYACHI BAIKO	2013	120	6	VIS-1-1253-2013-MUM	1.1	0x0000A28A00000000	2013-12-04 00:00:00	RITURAJ FILMS PRODUCTION, INDIA	12	0	0	VIS-1-1253-2013	0	0	0	N	RITURAJ FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383791	54	DIALOGUE PROMO NO.7 & 8 FILM :- PROPER PATOLA	2014	120	6	VIS-1-1253-2014-MUM	0.35	0x0000A3F500000000	2014-12-02 00:00:00	COUNTRY MEDIA PVT LTD ,INDIA	12	0	0	VIS/2168/2014-MUM	0	0	0	N	COUNTRY MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383793	44	MICROSOFT JAANE -NAAN OPTION-3	2008	120	6	VIS-1-1254-2006-MUM	0.39	0x00009B3400000000	2008-10-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	12	0	0	VIS/1/1254/2008-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383794	61	HAPPY HEART FEAST	2011	120	6	VIS-1-1254-2011-MUM	0.2	0x00009F6D00000000	2011-09-29 00:00:00	EDC SOLUTION WORLDWIDE PVT. LTD., MUMBAI	12	0	0	VIS/1/1254/2011	0	0	0	N	EDC SOLUTION WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383795	54	SONG- MAUJE NAINA	2012	120	6	VIS-1-1254-2012-MUM	6.1	0x0000A11000000000	2012-11-21 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/S/536/212-MUM	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383796	54	PROMO NO-2 THE GAMBLER / SONG-B.A.PASS	2013	120	6	VIS-1-1254-2013-MUM	2.5	0x0000A28A00000000	2013-12-04 00:00:00	ASH RAJ FILMS PV.T.LTD.,INDIA	12	0	0	VIS/1/1254/2013-MUM	0	0	0	N	YASH RAJ FILMS PV.T.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383797	84	MAKING OF BHOPAL A PRAYER	2014	120	6	VIS-1-1254-2014-MUM	22.5	0x0000A3F500000000	2014-12-02 00:00:00	RISING STAR ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/2196/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383798	51	SONG TUJHYAVINA	2015	120	6	VIS-1-1254-2015-MUM	3.25	0x0000A55500000000	2015-11-19 00:00:00	PRITHVI - THE BAND, INDIA	12	0	0	VIS/S/803/2015-MUM	0	0	0	N	PRITHVI - THE BAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383799	54	''FILM:WAGHA SONG: SUN KUDIYON '' KA PROMO NO. 9,10,11	2006	120	6	VIS-1-1255-2006-MUM	0.125	0x0000985900000000	2006-10-13 00:00:00	PLANET 9 PRODUCTIONS, NEW DELHI	12	0	0	VIS/1/1255/2006	0	0	0	N	PLANET 9 PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383800	82	ALBUM : MERI RAJULA	2010	120	6	VIS-1-1255-2010-MUM	50.58	0x00009DBF00000000	2010-07-26 00:00:00	LIVO 8 AND RIDING SONS FILMS PVT. LTD. MUMBAI	12	0	0	VIS/S-426/10	0	0	0	N	LIVO 8 AND RIDING SONS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383801	53	SRI JAGANNATH -2	2011	120	6	VIS-1-1255-2011-MUM	0.4	0x00009F6D00000000	2011-09-29 00:00:00	UFO MOVIEZ I LTD. MUMBAI	12	0	0	VIS/1/1255/2011	0	0	0	N	UFO MOVIEZ I LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383802	190	SONG: ARASH- TIKE TIKE KARDI/ALBUM:ARASH	2012	120	6	VIS-1-1255-2012-MUM	3.29	0x0000A11000000000	2012-11-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	0	VISS-589-2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383803	44	PROMO NO. 5 TO 8 OF MAHABHARAT	2013	120	6	VIS-1-1255-2013-MUM	1.4	0x0000A28A00000000	2013-12-04 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIS/2128/2013-MUM	0	0	0	N	PEN INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383804	42	SONG 'SANGAI'	2014	120	6	VIS-1-1255-2014-MUM	5.54	0x0000A3F500000000	2014-12-02 00:00:00	MONKEY TEMPLE BAND ,INDIA	12	0	0	VIS/S/837/2014-MUM	0	0	0	N	MONKEY TEMPLE BAND ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383805	51	PROMO NO. 2 TO 6 OF FILM PARTU	2015	120	6	VIS-1-1255-2015-MUM	1.15	0x0000A55500000000	2015-11-19 00:00:00	PARTU MOVIE LLP ,MUMBAI	12	0	0	VIS/1639/2015-MUM	0	0	0	N	PARTU MOVIE LLP ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383806	44	PROMO NO-8,9,10,11 OF UMRAO JAAN	2006	120	6	VIS-1-1256-2006-MUM	1.45	0x0000985900000000	2006-10-13 00:00:00	J P FILMS, MUMBAI	12	0	0	VIS/1/1256/2006	0	0	0	N	J P FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383807	44	PROMO NO. 31,32 OF MUJHSE FRIENDSHIP KAROGE (HAN SANA MEIN)	2011	120	6	VIS-1-1256-2011-MUM	1.2	0x00009F6D00000000	2011-09-29 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1256/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383808	54	SONG - MADARI	2012	120	6	VIS-1-1256-2012-MUM	7.35	0x0000A11000000000	2012-11-21 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/1/1256/2012	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383809	51	PROMO NO 4 TO 6 OF RANGKARMI	2013	120	6	VIS-1-1256-2013-MUM	1.2	0x0000A28B00000000	2013-12-05 00:00:00	SHASHI SUMEET MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/2132/2013-MUM	0	0	0	N	SHASHI SUMEET MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383810	44	PROMO ON.25 TO 28 OF FILM KHOOBSURAT	2014	120	6	VIS-1-1256-2014-MUM	1.1	0x0000A39C00000000	2014-09-04 00:00:00	ANIL KAPOOR FILM CO. PVT LTD .,INDIA	12	0	0	VIS/1256/2014-MUM	0	0	0	N	ANIL KAPOOR FILM CO. PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383811	44	SONG - WEDDING DA SEASON HAI	2015	120	6	VIS-1-1256-2015-MUM	3.51	0x0000A55500000000	2015-11-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/811/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383812	84	STAR SPORTS PRO KABADDI	2016	120	6	VIS-1-1256-2016-MUM	0.3	0x0000A64400000000	2016-07-15 00:00:00	KHUSHI ADV.MUSIC IDEAS PVT LTD.,MUMBAI	12	0	0	VIS/1/1256/2016	0	0	0	N	KHUSHI ADV.MUSIC IDEAS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383813	44	ALBUM : IBADITA THE BEGNING SONG : KALAVATI	2006	120	6	VIS-1-1257-2006-MUM	4.36	0x0000985900000000	2006-10-13 00:00:00	H.O.M. RECORDS AND TAPES PVT. LTD. MUMBAI	12	0	0	VIS/S-676/2006-MUM	0	0	0	N	H.O.M. RECORDS AND TAPES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383814	51	ZANDU BALM TEECHA DAAP TYACHA BAAP	2011	120	6	VIS-1-1257-2011-MUM	0.2	0x00009F6D00000000	2011-09-29 00:00:00	NOT READABLE	12	0	0	VIS/605/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383815	54	SONG- CHADDH DE	2012	120	6	VIS-1-1257-2012-MUM	9.55	0x0000A11000000000	2012-11-21 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/S/531/2012-MUM	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383816	51	PROMO NO.1. TO 3 OF RANGKARMI	2013	120	6	VIS-1-1257-2013-MUM	0.4	0x0000A28B00000000	2013-12-05 00:00:00	SHASHI SUMEET MOTION PICTURES PVT.LTD, INDIA	12	0	0	VIS/2131/2013-MUM	0	0	0	N	SHASHI SUMEET MOTION PICTURES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383817	44	STAR GOLD BANG BANG	2014	120	6	VIS-1-1257-2014-MUM	0.2	0x0000A3F600000000	2014-12-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD .,INDIA	12	0	0	VIS/2198/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383818	54	ALBUM : R SWAMI SONG : JAWANI	2006	120	6	VIS-1-1258-2006-MUM	6.6	0x0000985900000000	2006-10-13 00:00:00	SPEED RECORDS, THANE	12	0	0	VIS/1/1258/2006	0	0	0	N	SPEED RECORDS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383819	45	''ESIC PEHCHAAN CARD''	2010	120	6	VIS-1-1258-2010-MUM	0.9	0x00009DC000000000	2010-07-27 00:00:00	UFO MOVIES (i) LTD., MUMBAI	12	0	0	VIS/615/2010	0	0	0	N	UFO MOVIES (i) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383820	53	SRI JAGANNATH - 1	2011	120	6	VIS-1-1258-2011-MUM	0.4	0x00009F6D00000000	2011-09-29 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/1258/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384157	54	SONG;- DHU GUTTAN (RDB)	2013	120	6	VIS-1-1291-2013-MUM	3.51	0x0000A29100000000	2013-12-11 00:00:00	THREE RECORDS,INDIA	12	0	0	VIS/S/1705/2013-MUM	0	0	0	N	THREE RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383821	44	PROMO NO. 4 OF FILM - LIFE IS GOOD	2012	120	6	VIS-1-1258-2012-MUM	0.3	0x0000A11000000000	2012-11-21 00:00:00	EKTANAND PICTURE PVT. LTD. (ANAND SHUKLA), INDIA	12	0	0	VIS/1/1258/2012-MUM	0	0	0	N	EKTANAND PICTURE PVT. LTD. (ANAND SHUKLA), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383822	51	SONG PROMO 5 TO 8 OF FILM MEE ANI U	2013	120	6	VIS-1-1258-2013-MUM	3	0x0000A28C00000000	2013-12-06 00:00:00	KALPATARU FILMS, INDIA	12	0	0	VIS/1/1258/2013	0	0	0	N	KALPATARU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383823	44	STAR GOLD -BANG BANG -A	2014	120	6	VIS-1-1258-2014-MUM	0.1	0x0000A3F600000000	2014-12-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,INDIA	12	0	0	VIS/2199/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383824	51	NOT READABLE	2016	120	6	VIS-1-1258-2016-MUM	2.35	0x0000A64500000000	2016-07-16 00:00:00	MAITRI PRODUCTION MUMBAI	12	0	0	VIS	0	0	0	N	MAITRI PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383825	54	ALBUM : WAAR SWAMI, SONG : MADLEY	2006	120	6	VIS-1-1259-2006-MUM	3.26	0x0000985900000000	2006-10-13 00:00:00	SPEED RECORDS, MUMBAI	12	0	0	VIS/1/1259/2006-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383826	44	SELE JAGROUTI DHYAN	2011	120	6	VIS-1-1259-2011-MUM	20.7	0x00009F6D00000000	2011-09-29 00:00:00	TEJ GYAN FOUNDATION PUNE	12	0	0	VIS/608/11	0	0	0	N	TEJ GYAN FOUNDATION PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383827	54	SONG-DUNGAR	2012	120	6	VIS-1-1259-2012-MUM	4.2	0x0000A11000000000	2012-11-21 00:00:00	HUNSH STUDIO, INDIA	12	0	0	VIS/1/1259/2012	0	0	0	N	HUNSH STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383828	51	SONG PROMO 1 TO 4 OF FILM MEE AANI U	2013	120	6	VIS-1-1259-2013-MUM	3	0x0000A28C00000000	2013-12-06 00:00:00	KALPATARU FILMS, INDIA	12	0	0	VIS/1/1259/2013-MUM	0	0	0	N	KALPATARU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383829	44	MERI AWAZ SONO	2007	120	6	VIS-1-1259-2016-MUM	12.48	0x0000994F00000000	2007-06-16 00:00:00	K. R.ENTERTAINMENT WORDL MUMBAI	12	0	0	VIS/1/1259/2016	0	0	0	N	K. R.ENTERTAINMENT WORDL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383830	200	JAAN MARE NATHUNIA	2006	120	2	VIS-1-126-06-KOL	46.12	0x000098A300000000	2006-12-26 00:00:00	ND. SAMIULLAH (SHAMIA)	12	0	0	VIS/1/126/06	0	0	0	N	ND. SAMIULLAH (SHAMIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383831	42	AJA KUMAR (THAKURNER JHULI)	2007	120	2	VIS-1-126-07-KOL	19.56	0x000098FD00000000	2007-03-26 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-126-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383832	42	TRAILER OF KRODH	2009	120	2	VIS-1-126-09-KOL	2.5	0x00009CE700000000	2009-12-22 00:00:00	PANKAJ AGRAWAL	12	0	0	VIS/1/126/09	0	0	0	N	PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383833	42	JAGAT JANAMI SARADA	2010	120	2	VIS-1-126-10-KOL	69.5	0x00009DFE00000000	2010-09-27 00:00:00	TAPAS RAY	12	0	0	VIS-1-126-10-KOL	0	0	0	N	TAPAS RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383834	42	PUSPA BASAR	2011	120	2	VIS-1-126-11-KOL	36.54	0x00009F5E00000000	2011-09-14 00:00:00	MS. SUNITA GHOSH	12	0	0	VIS-1-126-11-KOL	0	0	0	N	MS. SUNITA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383835	59	TR.NO. 1TO7 OF JUDGEMEN	2005	120	3	VIS-1-126-2005-CHEN	5.3	0x0000966700000000	2005-06-02 00:00:00	COS (I) TV ENTERTAINMENT P. LTD	12	0	0	VIS/1/126/2005-CHEN	0	0	0	N	COS (I) TV ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383836	58	TREILER NO.1 OF' JERY '	2006	120	3	VIS-1-126-2006-CHEN	1	0x0000979800000000	2006-04-03 00:00:00	M/S L VE CRATORE	12	0	0	VIS-1-126-2006-CHEN	0	0	0	N	M/S L VE CRATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383837	58	ORU PONNU ORU PAIYAN	2007	120	3	VIS-1-126-2007-CHEN	0	0x000098C800000000	2007-02-01 00:00:00	M/S ANNAI BHAVAANI CREATIONS	12	0	0	VIS-1-126-2007-CHEN	0	0	0	N	M/S ANNAI BHAVAANI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383838	58	SAMBAHDHI SESEME SEEDS	2008	120	3	VIS-1-126-2008-CHEN	1	0x00009A7100000000	2008-04-01 00:00:00	M/S LEKHA PRODUCTIONS (p)LTD.	12	0	0	VIS-1-126-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383839	58	VENTRI NANATHE	2009	120	3	VIS-1-126-2009-CHEN	18.7	0x00009BED00000000	2009-04-16 00:00:00	M/S MUGIL ENTERPRISES	12	0	0	VIS/1/126/2009	0	0	0	N	M/S MUGIL ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383840	58	TEAYE BHAGAVATHI	2010	120	3	VIS-1-126-2010-CHEN	37.4	0x00009D2100000000	2010-02-18 00:00:00	M/S AUDIOS & VIDEOS	12	0	0	VIS-1-126-2010-CHEN	0	0	0	N	M/S AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383841	61	SUNDARAM TAX SAVER	2011	120	3	VIS-1-126-2011-CHEN	0.3	0x00009E9900000000	2011-03-01 00:00:00	M/S BEST IMAGE	12	0	0	VIS/1/126/2011	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383842	59	TRAILER OF ''MAA VOORI MAHARSHI ''	2017	120	8	VIS-1-126-2011-HYD	30	0x0000A76B00000000	2017-05-06 00:00:00	SHRI P. SRINIVAS	12	0	0	VIS-1-126-2011-HYD	0	0	0	N	SHRI P. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383843	45	SONG OF FILM PADHE ...PADHE	2012	120	4	VIS-1-126-2012-BAN 	12.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S NIHAL MOVIES INDIA	12	0	0	VIS/1/126/2012	0	0	0	N	M/S NIHAL MOVIES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383844	58	SONG 'KALYANAMAM KALYAMANAM' FROM THE FILM 'SOORIYANACARAM'	2012	120	3	VIS-1-126-2012-CHEN	4.36	0x0000A01B00000000	2012-03-21 00:00:00	SHRI K.B. RAJAN	12	0	0	VIS-1-126-2012-CHEN	0	0	0	Y	M/S A.V. SCRENCE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383845	59	TRALER OF 'TIGER VISHWA'	2012	120	8	VIS-1-126-2012-HYD	1	0x0000A06900000000	2012-06-07 00:00:00	K.S. RAM CHANDRAN CHWDHRY.M/S PADMINI ARTS,INDIA	13	0	0	VIS/137/212-HYD	0	0	0	N	K.S. RAM CHANDRAN CHWDHRY.M/S PADMINI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383846	44	PROMO NO 19 TO 24 : EKK DEEWANA THA	2012	120	6	VIS-1-126-2012-MUM	8	0x00009FF000000000	2012-02-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	12	0	0	VIS/190/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383847	58	TRAILER NO. 2 OF 'ONBATHULA GURU'	2013	120	3	VIS-1-126-2013-CHEN	2	0x0000A17B00000000	2013-03-08 00:00:00	M/S COSMO & FILMS	12	0	0	VIS/1/126/2013	0	0	0	Y	M/S COSMO & FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383848	44	PROMO NO -2 HIMMATWALA SONG : NAINO ME SAPNA	2013	120	6	VIS-1-126-2013-MUM	0.2	0x0000A15800000000	2013-02-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/1/126/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383849	59	SIKINDAR-TV TRAILER 9	2013	120	3	VIS-1-126-2014-CHEN	0.1	0x0000A21700000000	2013-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/100/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383850	59	TRAILER OF 'NEEJATHAGA NENUNDALI'	2014	120	8	VIS-1-126-2014-HYD	1.3	0x0000A38200000000	2014-08-09 00:00:00	B. GANESH BABU, M/S. PARAMESHWARA ARTS,india	12	0	0	VIS/T/210/2014-HYD	0	0	0	N	B. GANESH BABU, M/S. PARAMESHWARA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383851	59	ANEKUDU-'BANDLA GOODA ROWDIKI' VIDEO SONG 2	2015	120	3	VIS-1-126-2015-CHEN	5.3	0x0000A45900000000	2015-03-12 00:00:00	KALPATHI S. AGHORAM , /S AGS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/S/87/2015-CHE	0	0	0	Y	KALPATHI S. AGHORAM , /S AGS ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383852	59	TRAILER NO.1  OF'KAVVINTHA	2015	120	8	VIS-1-126-2015-HYD	0.3	0x0000A54C00000000	2015-11-10 00:00:00	PUVVALA SRINIVASA RAO, M/S ANJANI MOVIES,INDIA	12	0	0	VIS/284/2015-HYD	0	0	0	N	PUVVALA SRINIVASA RAO, M/S ANJANI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383853	51	SONG RIM JHIM OF FILM BIKERS ADDA	2015	120	6	VIS-1-126-2015-MUM	2.57	0x0000A43700000000	2015-02-06 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	VIS/1/126/2015	0	0	0	N	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383854	59	DARLING 2 - VIDEO TRAILER 1	2016	120	3	VIS-1-126-2016-CHEN	0.3	0x0000A5D000000000	2016-03-21 00:00:00	MADHURI BOLLU EVER GREEN CREATIONS, INDIA	12	0	0	VIS/T/64/2016-CHE	0	0	0	N	MADHURI BOLLU EVER GREEN CREATIONS, HYDERABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383855	59	TRAILER 1 TO 6 OF'CHAL CHAL GURRAM'	2016	120	8	VIS-1-126-2016-HYD	1	0x0000A64900000000	2016-07-20 00:00:00	MARISETTI RAGHAVAIAH, M/S. M.R. ENTERTAINMENTS, INDIA	12	0	0	VIS/T/248/2016-HYD	0	0	0	N	MARISETTI RAGHAVAIAH, M/S. M.R. ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383856	105	RAMAYANA - A JOURNEY - EP . 2 MANOR GOD	1998	120	6	VIS-1-126-98-MUM	25	0x00008C2300000000	1998-03-23 00:00:00	SBI LNPREASARIO PVT LTD , MUMBAI	12	0	0	VIS/49/1998-MUM	0	0	0	N	SBI LNPREASARIO PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383857	134	ALBUM: NUSRAT FATEH ALI KHAN- HIS BEST	2006	120	6	VIS-1-1260-2006-MUM	59.5	0x0000985900000000	2006-10-13 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/S-413/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383858	44	MAX EXTRA SHOT CHALLENGE	2011	120	6	VIS-1-1260-2011-MUM	0.4	0x00009F2F00000000	2011-07-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, MUMBAI	12	0	0	VIS-606-2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383859	44	PROMO NO. 23+24 OF 'KHILADI 786' SONG ; LONG DRIVE	2012	120	6	VIS-1-1260-2012-MUM	3.17	0x0000A11000000000	2012-11-21 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/1/1260/2012	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383860	51	SONG : JALLOSH TALANCHA OF FILM MEE AANI U	2013	120	6	VIS-1-1260-2013-MUM	4.22	0x0000A28C00000000	2013-12-06 00:00:00	KALAPATRU FILMS, INDIA	12	0	0	VIS/S/1708/2013-MUM	0	0	0	N	KALAPATRU FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383861	61	PROMO NO. 22 + 23 OF BHOPAL A PRAYER FOR RAIN -SONG :STING SONG	2014	120	6	VIS-1-1260-2014-MUM	2.34	0x0000A3F600000000	2014-12-03 00:00:00	RISING STAR ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/2206/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383862	61	PROMO NO.22 + 23 OF BHOPA	2014	120	6	VIS-1-1260-2014-MUM (3)	2.34	0x0000A3F600000000	2014-12-03 00:00:00	RISING STAR ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/2206/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383863	44	PROMO NO. 39 TO 40 DILOGUES OF FILMS PREM RATAN DHAN PAYO	2015	120	6	VIS-1-1260-2015-MUM	0.4	0x0000A55A00000000	2015-11-24 00:00:00	RAJSHRI PRODUCTIONS P LTD. INDIA	12	0	0	VIS/1/1260/2016	0	0	0	N	RAJSHRI PRODUCTIONS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383864	44	SONG: KHO GAYE	2016	120	6	VIS-1-1260-2016-MUM	4.51	0x0000A64500000000	2016-07-16 00:00:00	M/S. TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1260/2016	0	0	0	N	M/S. TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383865	54	ALBAM AND SONG : ESHAK VNDI	2006	120	6	VIS-1-1261-2006-MUM	3.9	0x0000985900000000	2006-10-13 00:00:00	H.V.M. RECORDES AND TIPES PVT. LTD. MUMABI	12	0	0	VIS/1/1261/2006	0	0	0	N	H.V.M. RECORDES AND TIPES PVT. LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383866	43	AMARNATH YATRA-2011	2011	120	6	VIS-1-1261-2011-MUM	45	0x00009F6D00000000	2011-09-29 00:00:00	RADHE & JOLY ENTERPRISES,AHEMDABAD	12	0	0	VIS/1/1261/2011	0	0	0	N	RADHE & JOLY ENTERPRISES,AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383867	190	SONG: ARASH -BORO BORO/ ALBUM : ARASH	2012	120	6	VIS-1-1261-2012-MUM	3.32	0x0000A11000000000	2012-11-21 00:00:00	VIGIN RECORDS (INDIA) PVT. LTD.	12	0	0	VIS/1/261/2012	0	0	0	N	VIGIN RECORDS (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383868	196	SAMPOORNA SATYANARAYAN PUJA PART 1	2013	120	6	VIS-1-1261-2013-MUM	59.58	0x0000A28C00000000	2013-12-06 00:00:00	STRUMM ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1691/2013-MUM	0	0	0	N	STRUMM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383869	61	PROMO NO. 1,2,3 OF THE AD FILM ROCKLEY	2014	120	6	VIS-1-1261-2014-MUM	0.3	0x0000A3F700000000	2014-12-04 00:00:00	ROCKLEY ECOFARMS INFRA PVT.LTD.,INDIA	12	0	0	VIS/2201/2014-MUM	0	0	0	N	ROCKLEY ECOFARMS INFRA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383870	44	BLAZING BAJIRAO - EPISODE - 2 : A SON & HERO (ANIMATED)	2015	120	6	VIS-1-1261-2015-MUM	2.38	0x0000A55A00000000	2015-11-24 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1655/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383871	44	ALBUM : AADAT SONG: BIURA HUI MAI	2006	120	6	VIS-1-1262-2006-MUM	3.55	0x0000985900000000	2006-10-13 00:00:00	H.O.M. RECORDS AND US PVT. LTD.MUMBAI	12	0	0	VIS/1/1262/2006	0	0	0	N	H.O.M. RECORDS AND US PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383872	44	DHYAN DIKSHA	2011	120	6	VIS-1-1262-2011-MUM	30	0x00009F6D00000000	2011-09-29 00:00:00	TEJ GYON FOUNDATION, PUNE	12	0	0	VIS/1/1262/2011	0	0	0	N	TEJ GYON FOUNDATION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383873	61	SONG : THE BEATLES-I SAW HER STANDING THERE	2012	120	6	VIS-1-1262-2012-MUM	2.4	0x0000A11100000000	2012-11-22 00:00:00	VIRGING RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/1/1262/2012	0	0	0	N	VIRGING RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383874	44	SAMPOORNA SATYANARAYAN PUJA PART 2	2013	120	6	VIS-1-1262-2013-MUM	59.58	0x0000A28C00000000	2013-12-06 00:00:00	STRUMM ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1262/2013	0	0	0	N	STRUMM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383875	61	PROMO NO. 4,5,6,7, OF THE AD FILM ROCKLEY	2014	120	6	VIS-1-1262-2014-MUM	1	0x0000A3F700000000	2014-12-04 00:00:00	ROCKLEY ECOFARMS INFRA PVT.LTD.,INDIA	12	0	0	VIS/2202/2014-MUM	0	0	0	N	ROCKLEY ECOFARMS INFRA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383876	61	NYKAA TAMASHA	2015	120	6	VIS-1-1262-2015-MUM	0.3	0x0000A55A00000000	2015-11-24 00:00:00	MARVEL ENTERPRISE , INDIA	12	0	0	VIS/1654/2015-MUM	0	0	0	N	MARVEL ENTERPRISE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383877	51	SONG: ARE KRISHNA OF FILM: YZ	2016	120	6	VIS-1-1262-2016-MUM	3	0x0000A64500000000	2016-07-16 00:00:00	EVEREST ENTERTAINMENT LLP INDIA	12	0	0	VIS/S/561/2016-MUM	0	0	0	N	EVEREST ENTERTAINMENT LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383878	54	ALBUM : LUKAN MAVAEYA SONG: LUKAN MAVAEYA	2006	120	6	VIS-1-1263-2006-MUM	3.22	0x0000985900000000	2006-10-13 00:00:00	KUBER MUSIC, THANE	12	0	0	VIS/S-665/2006	0	0	0	N	KUBER MUSIC, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383879	61	SONG : ARASH - TEMPTATION / ALBUM ARASH	2012	120	6	VIS-1-1263-2012-MUM	3.41	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/487/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383880	44	SAMPOORNA SATYANARAYAN PUJA PART 3	2013	120	6	VIS-1-1263-2013-MUM	59.58	0x0000A28C00000000	2013-12-06 00:00:00	STRUMM ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/1263/2013	0	0	0	N	STRUMM ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383881	61	PROMO NO.8 OF THE AD FILM- ROCKELY	2014	120	6	VIS-1-1263-2014-MUM	0.2	0x0000A3F700000000	2014-12-04 00:00:00	ROCKLEY ECOFARMS INFRA PVT.LTD.,INDIA	12	0	0	VIS/2204/2014-MUM	0	0	0	N	ROCKLEY ECOFARMS INFRA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383882	61	SONG DISCO DISCO	2015	120	6	VIS-1-1263-2015-MUM	4.33	0x0000A55A00000000	2015-11-24 00:00:00	ANANT DONN BHAT MIXTAPELIVE , INDIA	12	0	0	VIS/S/817/2015-MUM	0	0	0	N	ANANT DONN BHAT MIXTAPELIVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383883	61	SONG 'THE OTHER SIDE'	2016	120	6	VIS-1-1263-2016-MUM	5.11	0x0000A64500000000	2016-07-16 00:00:00	THE MAJOLLY PROJECT, INDIA	12	0	0	VIS/S/567/2016-MUM	0	0	0	N	THE MAJOLLY PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383884	44	LOUIS PHILLIPPE	2006	120	6	VIS-1-1264-2006-MUM	0.3	0x0000985F00000000	2006-10-19 00:00:00	M/S MADISON TEAMWORKS PVT. LTD., MUMBAI	12	0	0	VIS/S-347/2006	0	0	0	N	M/S MADISON TEAMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383885	61	SONG : COLDPLAY - HURTS LIKE HEAVEN / ALBUM: , YLO XYLOTO	2012	120	6	VIS-1-1264-2012-MUM	3.21	0x00009FE000000000	2012-01-22 00:00:00	VIRGIN RECORDS INDIA, INDIA	12	0	0	VIS/1/1264/2012	0	0	0	N	VIRGIN RECORDS INDIA, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383886	44	SONG- JAAN OF THE ALBUM HUM AUR TUM	2013	120	6	VIS-1-1264-2013-MUM	3	0x0000A28C00000000	2013-12-06 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS-1-1264-2013	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383887	64	SONG- TU HAMAR CHANDNI OF FILM CHHABILEE	2014	120	6	VIS-1-1264-2014-MUM	4.6	0x0000A3F700000000	2014-12-04 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	VIS/S/912/2014-MUM	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383888	44	PROMO NO. 23 TO 26 - DILWALE	2015	120	6	VIS-1-1264-2015-MUM	1.3	0x0000A55B00000000	2015-11-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/167/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383889	44	PROMO NO. 1 TO2 OF SONG-DOORIYAN	2016	120	6	VIS-1-1264-2016-MUM	5.27	0x0000A64500000000	2016-07-16 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1255/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383890	44	PROMO NO 1 AND 2 OF SONG - DOORIYAN	2016	120	6	VIS-1-1264-2016-MUM	5.27	0x0000A64500000000	2016-07-16 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/1264/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383891	44	PROMO NO. 1 & 2 OF 'BIPASHA-THE BLACK BEAUTY'	2006	120	6	VIS-1-1265-2006-MUM	0.25	0x0000985900000000	2006-10-13 00:00:00	PREM RAJA FILMS MUMBAI	12	0	0	VIS/T-682/2006	0	0	0	N	PREM RAJA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383892	61	TRANSFORMATION OF KINDS OF SEOTENGES	2011	120	6	VIS-1-1265-2011-MUM	17.27	0x00009F6D00000000	2011-09-29 00:00:00	MEXUS EDUCATION PVT. LTD.,MUMBAI	12	0	0	VIS/1/1265/2011	0	0	0	N	MEXUS EDUCATION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383893	61	SONG : KHATE	2012	120	6	VIS-1-1265-2012-MUM	3.7	0x0000A11200000000	2012-11-23 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/546/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383894	44	SONG:''KYA YEHI PYAR HAI'' OF ALBUM:''HUM AUR TUM''	2013	120	6	VIS-1-1265-2013-MUM	2.369	0x0000A28C00000000	2013-12-06 00:00:00	TIMES MUSIC., INDIA	12	0	0	VIS/S/1695/2013-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383895	44	SONG:- SAIYYAN BINA ALBUM:-THE MUSIC ROOM	2014	120	6	VIS-1-1265-2014-MUM	3.39	0x0000A3F700000000	2014-12-04 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/920/2014-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383896	44	PROMO NO. 20 TO 22-DILWALE.SONG-MAN MA EMOSAN	2015	120	6	VIS-1-1265-2015-MUM	2.42	0x0000A55B00000000	2015-11-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/1265/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383897	44	NIRMALGANGA	2016	120	6	VIS-1-1265-2016-MUM	33.48	0x0000A64700000000	2016-07-18 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/896/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383898	54	FILM- EK JIND EK JAAN SONG- DOLI	2006	120	6	VIS-1-1266-2006-MUM	3.21	0x0000985900000000	2006-10-13 00:00:00	MAA CHINNAMASTIKA FILMS., MUMBAI	12	0	0	VIS/1/1266/2006	0	0	0	N	MAA CHINNAMASTIKA FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383899	61	PHRASES AND CLAUSES	2011	120	6	VIS-1-1266-2011-MUM	11.29	0x00009F6D00000000	2011-09-29 00:00:00	NEXUS EDUCATION PVT LTD,VAPI	12	0	0	VIS/579/2011-MUM	0	0	0	N	NEXUS EDUCATION PVT LTD,VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383900	61	SONG - 2012	2012	120	6	VIS-1-1266-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2072/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383901	54	ALBUM : 'ROTI SONG PIND DEE HAWA'	2013	120	6	VIS-1-1266-2013-MUM	5.26	0x0000A28C00000000	2013-12-06 00:00:00	SAI LOK SANGEET PVT. LTD., INDIA	12	0	0	VIS/1/1266/2013-MUM	0	0	0	N	SAI LOK SANGEET PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383902	51	SONG PROMO NO. 4,5,6 OF SATA LOTA PUN SAGLA KHOTA	2014	120	6	VIS-1-1266-2014-MUM	3	0x0000A3F700000000	2014-12-04 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	VIS/1/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383903	44	PROMO NO. 39 AND 40 - TAMASHA. SONG- SAFARNAMA	2015	120	6	VIS-1-1266-2015-MUM	2.51	0x0000A55B00000000	2015-11-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDAI	12	0	0	VIS/1/1266/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383904	51	PROMO NO.13 & 14: HALF TICKET	2016	120	6	VIS-1-1266-2016-MUM	0.4	0x0000A64700000000	2016-07-18 00:00:00	VIDEO PALACE.,INDIA	12	0	0	VIS/1258/2016	0	0	0	N	VIDEO PALACE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383905	54	'FILM : EK JIND EK JAAN SONG : HANSDA HANSDA'	2006	120	6	VIS-1-1267-2006-MUM	4.19	0x0000985900000000	2006-10-13 00:00:00	MAI CHHINMISTIKA FILMS , MUMBAI	12	0	0	VIS/S-641/2006-MUM	0	0	0	N	MAI CHHINMISTIKA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383906	44	BHAKTI AACHAMAN (1) PUSHKAR YAATRA	2011	120	6	VIS-1-1267-2011-MUM	44.38	0x00009F6D00000000	2011-09-29 00:00:00	ROOTS OF PUSHKAR, GAJASTHAN	12	0	0	VIS/1/1267/2011	0	0	0	N	ROOTS OF PUSHKAR, GAJASTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383907	44	RASCALS	2012	120	6	VIS-1-1267-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S/547/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383908	44	PROMO NO 5 : WHAT THE FISH	2013	120	6	VIS-1-1267-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/1267/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383909	54	NAINA DI GALL	2015	120	6	VIS-1-1267-2015-MUM	4.17	0x0000A55B00000000	2015-11-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/821/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383910	44	PANDIT BHARAT VYAAS (THE MASTER POET OF HINDI IN FILM INDUSTRY)	2016	120	6	VIS-1-1267-2016-MUM	52	0x0000A64700000000	2016-07-18 00:00:00	FILMS DIVISION,MINISTRY OF INFORMATION & BROADCASTING,GOVERNMENT OF INDIA,MUMBAI,INDIA	12	0	0	VIS/1234/2016-MUM	0	0	0	N	FILMS DIVISION,MINISTRY OF INFORMATION & BROADCASTING,GOVERNMENT OF INDIA,MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383911	61	ALBUM: RONAK KITINGSONG: OVER AGEIN	2006	120	6	VIS-1-1268-2006-MUM	3.58	0x000097DF00000000	2006-06-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1268/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383912	44	SONG- HUSNA	2012	120	6	VIS-1-1268-2012-MUM	7.45	0x0000A11200000000	2012-11-23 00:00:00	HUNSH STUDIO INDIA	12	0	0	VIS/1/1268/2012	0	0	0	N	HUNSH STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383913	44	PROMO NO-9 TO 12 MR.JOE B.CARVALHO /SONG-MIND BLASTIK	2013	120	6	VIS-1-1268-2013-MUM	4.45	0x0000A28C00000000	2013-12-06 00:00:00	B.R.ENTERTAINMENT,INDIA	12	0	0	VIS/1/1268/2013-MUM	0	0	0	N	B.R.ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383914	64	SONG- PEEYAR PEEYAR ODHANIYA OF FILM CHHABILLE	2014	120	6	VIS-1-1268-2014-MUM	5.35	0x0000A3F700000000	2014-12-04 00:00:00	IMAGE ADVERTISING AGENCY,INDIA	12	0	0	VIS/S/915/2014-MUM	0	0	0	N	IMAGE ADVERTISING AGENCY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383915	54	SONG .KABADDI	2015	120	6	VIS-1-1268-2015-MUM	3.35	0x0000A55B00000000	2015-11-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1268/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383916	44	TARGET	2016	120	6	VIS-1-1268-2016-MUM	23.14	0x0000A64800000000	2016-07-19 00:00:00	DEV AVINASH TANEJA, INDIA	12	0	0	VIS/1237/2016-MUM	0	0	0	N	DEV AVINASH TANEJA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383917	44	PROMO NO.1 TO 12 OF YAHI HAI U TURN	2006	120	6	VIS-1-1269-2006-MUM	3.35	0x0000985C00000000	2006-10-16 00:00:00	CHINTAMANI FILMS, MUMBAI	12	0	0	VIS/1/1269/2006	0	0	0	Y	CHINTAMANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383918	64	SONG NO 1: 'JHUMKA BAWAL KARTA' OF FILM : 'GANGA JAMUNA SARSWATI'	2012	120	6	VIS-1-1269-2012-MUM	2.3	0x0000A11200000000	2012-11-23 00:00:00	SANYOGITA FILMS, INDIA	12	0	0	VIS/S/537/2012-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383919	44	KRRISH 3 BONUS DVD	2013	120	6	VIS-1-1269-2013-MUM	69.12	0x0000A28C00000000	2013-12-06 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS-1-1269-2013	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383920	44	KIDDY WORLD ABCD	2014	120	6	VIS-1-1269-2014-MUM	57.7	0x0000A3F700000000	2014-12-04 00:00:00	VARMORA INFOTECH PUT LTD., INDIA	12	0	0	VIS/2200/2014-MUM	0	0	0	N	VARMORA INFOTECH PUT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383921	42	THE WINDOW	2006	120	2	VIS-1-127-06-KOL	6.11	0x000098A300000000	2006-12-26 00:00:00	PUTUL MAHMOOD & ANJALI.	12	0	0	VIS/1/127/2006	0	0	0	N	PUTUL MAHMOOD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383922	42	BAKDDR O TUPINALA	2007	120	2	VIS-1-127-07-KOL	17.1	0x000098FC00000000	2007-03-25 00:00:00	MS.SMIGDHA BHALOTIA.	12	0	0	VIS-1-127-07-KOL	0	0	0	N	MS.SMIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383923	42	TRAILER NO. 4 OF BOLO NA TUMI AMAR	2009	120	2	VIS-1-127-09-KOL	8.25	0x00009CE700000000	2009-12-22 00:00:00	SURINDER FILMS.	12	0	0	VIS/1/127/09	0	0	0	N	SURINDER FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383924	42	BOSE N STATION (VIDEO SONG)	2010	120	2	VIS-1-127-10-KOL	59.4	0x00009E0500000000	2010-10-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/127/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383925	42	TRAILER NO.2 OF PHANDE PORIYA BOGA KANDE RE	2011	120	2	VIS-1-127-11-KOL	4.28	0x00009F5F00000000	2011-09-15 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-127-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383926	61	SNAKE HUNTER- NORTH AMERICA	2005	120	3	VIS-1-127-2005-CHEN	52	0x0000966700000000	2005-06-02 00:00:00	ROMULUS EARL WHITEKAR	12	0	0	VIS/1/127/2005=CHEN	0	0	0	N	MS. SWETHA AABHAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383927	58	TRAILER NO.2 OF'JERY'	2006	120	3	VIS-1-127-2006-CHEN	2	0x0000979800000000	2006-04-03 00:00:00	M/S L VE CREATORS	12	0	0	VIS-1-127-2006-CHEN	0	0	0	N	M/S L VE CREATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383928	44	ALBUM:JAGJEET SINGH CORNSERT-PART	2006	120	6	VIS-1-127-2006-MUM	51	0x0000978300000000	2006-03-13 00:00:00	SAREGAMA (INDIA) LTD.,MUMBAI	12	0	0	VIS-1-127-2006-MUM	0	0	0	N	SAREGAMA (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383929	58	PINAIPPU	2007	120	3	VIS-1-127-2007-CHEN	60	0x000098C800000000	2007-02-01 00:00:00	SHRI M.P. ANTONY	12	0	0	VIS/1/127/2007-CHEN	0	0	0	N	SHRI M.P. ANTONY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383930	58	IDHAYAM WEALTH	2008	120	3	VIS-1-127-2008-CHEN	0.5	0x00009A7100000000	2008-04-01 00:00:00	M/S LAKHA PRODUCTIONS (P) LTD.	12	0	0	VIS-1-127-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383931	58	SONG NOS. 1 & 2 OF :POKKISHANA:	2009	120	3	VIS-1-127-2009-CHEN	9.46	0x00009BED00000000	2009-04-16 00:00:00	M/S. NEMICHAND JHABAK	12	0	0	VIS-1-127-2009-CHEN	0	0	0	N	M/S. NEMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383932	58	VARAR VARAR KANNISWAMI	2010	120	3	VIS-1-127-2010-CHEN	34.55	0x00009D2100000000	2010-02-18 00:00:00	M/S. MC AUDIOS & VIDEOS	12	0	0	VIS/1/127/2010-CHEN 	0	0	0	N	M/S. MC AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383933	58	MHFW FEMALE FOETICIDE	2011	120	3	VIS-1-127-2011-CHEN	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-127-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383934	59	TRAILER OF VEERA	2011	120	8	VIS-1-127-2011-HYD	0.6	0x00009EDB00000000	2011-05-06 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS-1-127-2011-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383935	61	RED FLAGS	2012	120	4	VIS-1-127-2012-BAN 	15.2	0x0000A11E00000000	2012-12-05 00:00:00	SRI SULTHAN AHMMED OF M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/1/127/2012	0	0	0	N	SRI SULTHAN AHMMED OF M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383936	58	TRAILER NOS.2,3,4 & 5 FROM THE FILM '3'	2012	120	3	VIS-1-127-2012-CHEN	0.44	0x0000A01B00000000	2012-03-21 00:00:00	M/S R. K. PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/127/2012	0	0	0	N	M/S R. K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383937	59	TRAILER OF 'MEM VAYASUKU VACCHAM'	2012	120	8	VIS-1-127-2012-HYD	3	0x0000A06900000000	2012-06-07 00:00:00	B.VENUGOPAL LUCKY MEDIA,INDIA	12	0	0	VIS/T/138/2012	0	0	0	N	B.VENUGOPAL LUCKY MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383938	42	PROMO NO. 6 TO 10 OF FILM 'NOBEL; CHOR'	2012	120	6	VIS-1-127-2012-MUM	1.43	0x00009FF000000000	2012-02-07 00:00:00	IMPACT FILMS, MUMBAI	12	0	0	VIS/171/2012-MUM	0	0	0	N	IMPACT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383939	58	TRAILER OF ONBATHULA GURU	2013	120	3	VIS-1-127-2013-CHEN	0.3	0x0000A17B00000000	2013-03-08 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS/1/127/2013	0	0	0	Y	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383940	44	PROMO NO 1- HIMMATWALA SONG : NAINO ME SAPNA	2013	120	6	VIS-1-127-2013-MUM	2.41	0x0000A15800000000	2013-02-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/127/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383941	59	SIKINDAR-TV TRAILER 10	2014	120	3	VIS-1-127-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/10/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383942	81	TRNNETI SUDHA DEVI	2014	120	8	VIS-1-127-2014-HYD	0.2	0x0000A39C00000000	2014-09-04 00:00:00	SAMPATH NANDI, M/S  SAMPATH NANDI TEAM WORKS, INDIA	12	0	0	VIS/T/211/2014-HYD	0	0	0	N	SAMPATH NANDI, M/S SAMPATH NANDI TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383943	58	RAJATHADHIRAM -VIDEO TRAILER  1	2015	120	3	VIS-1-127-2015-CHEN	0.1	0x0000A45A00000000	2015-03-13 00:00:00	SENTHIL KUMAR V. INDIA	12	0	0	VIS/T/94/2015-CHE	0	0	0	N	M/S WHITE BUCKET PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383944	59	TRAILER 1 TO 7 OF 'NENU NAA PREMA KATHA'	2015	120	8	VIS-1-127-2015-HYD	2.2	0x0000A55200000000	2015-11-16 00:00:00	T.V.V. SURYANARAYANA VARMA, M/S. DATHATHREYA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/287/2015-HYD	0	0	0	N	T.V.V. SURYANARAYANA VARMA, M/S. DATHATHREYA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383945	51	SONG '' ALA RE ALA '' OF FILM BIKER'' ADDA	2015	120	6	VIS-1-127-2015-MUM	3.12	0x0000A43700000000	2015-02-06 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	VIS/1/127/2015	0	0	0	N	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383946	59	DARLING 2 - VIDEO TRAILER 2	2016	120	3	VIS-1-127-2016-CHEN	0.1	0x0000A5D000000000	2016-03-21 00:00:00	MADHURI BOLLU M/S EVER GREEN CREATIONS, INDIA	12	0	0	VIS/T/65/2016-CHE	0	0	0	N	MADHURI BOLLU M/S EVER GREEN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383947	59	TRAILER 7 TO 10 OF 'CHAL CHAL GURRAM'	2016	120	8	VIS-1-127-2016-HYD	1	0x0000A64900000000	2016-07-20 00:00:00	MARISETTI RAGHAVAIAH, M/S. M.R. ENTERTAINMENTS, INDIA	12	0	0	VIS/T/249/2016-HYD	0	0	0	N	MARISETTI RAGHAVAIAH, M/S. M.R. ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383948	44	SAALA KHADOOS PROMO 28 (DIALOGUES)	2016	120	6	VIS-1-127-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	HIRANI TRICOLOUR FILMS INDIA	12	0	0	VIS/141/16-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383949	105	TAMAYAN - A JORNEY EP. 3: EXILE	1998	120	6	VIS-1-127-98-MUM	25	0x00008C2300000000	1998-03-23 00:00:00	SBI IMPRESARIO PVT. LTD. MUMBAI	12	0	0	VIS/1/127/98	0	0	0	N	SBI IMPRESARIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383950	67	RANI DANGUNA	2006	120	6	VIS-1-1270-2006-MUM	3.12	0x0000985C00000000	2006-10-16 00:00:00	SUDRANI FILMS, CHHATTICGRAH	12	0	0	VIS/277/2006	0	0	0	N	SUDRANI FILMS, CHHATTICGRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383951	44	RANGE	2008	120	6	VIS-1-1270-2008-MUM	0.45	0x00009AAC00000000	2008-05-30 00:00:00	MOJAR BEAR INDIA LTD. MUMBAI	12	0	0	VIS/1/1270/2008	0	0	0	N	MOJAR BEAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383952	44	MEMORICA MOMENTS (DIGITAL)	2010	120	6	VIS-1-1270-2010-MUM	25	0x00009DC000000000	2010-07-27 00:00:00	ME. RAJA HARSH VARDHAN, ME. OM SHRI BUM BUM ARTS, MUMBAI	12	0	0	VIS/611/2010-MUM	0	0	0	N	ME. RAJA HARSH VARDHAN, ME. OM SHRI BUM BUM ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383953	44	PROMO NO 19 TO 21 OF NY FRIEND PINTO	2011	120	6	VIS-1-1270-2011-MUM	45	0x00009F5900000000	2011-09-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	12	0	0	VIS/T/1139/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383954	64	GANGA JAMUNA SARASWATI	2012	120	6	VIS-1-1270-2012-MUM	0	0x0000A11200000000	2012-11-23 00:00:00	SANYOGITA FILMS, INDIA	12	0	0	VIS/S/538/2012-MUM	0	0	0	N	SUPERCASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383955	44	PROMO NO - 1 TO 3 (DIALOGUE - BASANTI - VEERU & GABBAR) OF FILM- SHOLAY	2013	120	6	VIS-1-1270-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1270/2013	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383956	44	STAR GOLD BANG BANG TU TU MERI	2014	120	6	VIS-1-1270-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/2212/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383957	44	PROMO NO 3 OF FILM ISHQ JUNOON	2015	120	6	VIS-1-1270-2015-MUM	4.7	0x0000A55B00000000	2015-11-25 00:00:00	SHANTKETAN ENTERTAINMENT , INDIA	12	0	0	VIS/1667/2015-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383958	44	PROMO NO. 16 -SONG0 TAY HAI FILM RUSTOM	2016	120	6	VIS-1-1270-2016-MUM	2	0x0000A64800000000	2016-07-19 00:00:00	FRIDAY FILMS PVT. LTD, INDIA	12	0	0	VIS/1/1270/2016	0	0	0	N	FRIDAY FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383959	67	A O TURI CHIPRI	2006	120	6	VIS-1-1271-2006-MUM	5.44	0x0000985C00000000	2006-10-16 00:00:00	SUNDARANI FILMS, CHATTISGARH	12	0	0	VIS/1/1271/2006-MUM	0	0	0	N	SUNDARANI FILMS, CHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383960	64	SONG NO 4- DULHANIYA KE DOLI OF FILM- GANGA JAMUNA SARASWATI	2012	120	6	VIS-1-1271-2012-MUM	2.4	0x0000A11200000000	2012-11-23 00:00:00	SANYOGITA FILMS, INDIA	12	0	0	VIS/1/1271/2012	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383961	44	PROMO NO. 4 TO 6 (DIALOGUE-JAI-JAILOR & THAKUR OF FILM - SHOLAY)	2013	120	6	VIS-1-1271-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2152/2013-MUM	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383962	44	STAR GOLD - BANG BANG TU TU MARI +	2014	120	6	VIS-1-1271-2014-MUM	0.1	0x0000A3F800000000	2014-12-05 00:00:00	KHUSHI ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/2213/2014-MUM	0	0	0	N	KHUSHI ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383963	44	PROMO NO 17 TO 19 : SONG TAY HAI FILM RUSTOM	2016	120	6	VIS-1-1271-2016-MUM	2.28	0x0000A64800000000	2016-07-19 00:00:00	FRIDAY FILMS PVT. LTD., INDIA	12	0	0	VIS/1264/2016-MUM	0	0	0	N	FRIDAY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383964	44	''MASTI KA GANA : ON THE ROOF''	2006	120	6	VIS-1-1272-2006-MUM	4.42	0x0000985C00000000	2006-10-16 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1272/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383965	61	ALBUM :' BEN HARPER - WHITE LIES  FOR DACK TIMES SONG : ' FLY ONE TIMES '	2009	120	6	VIS-1-1272-2009-MUM	6.39	0x00009C6900000000	2009-08-18 00:00:00	VIRGIN RECORDS INDIA PVT LTD ., MUMBAI	12	0	0	VIS/S/601/2009-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383966	64	SONG NO 5 :- TEL LAGWARLE CHHUTI'' OF FILM:- ''GANGA JAMUNA SARASWATI''	2012	120	6	VIS-1-1272-2012-MUM	3.2	0x0000A11200000000	2012-11-23 00:00:00	SANYOGITA FILMS,INDIA	12	0	Social	VIS/1/1272/2012	0	0	0	N	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383967	44	PROMO NO. 7 TO 9 (DIALOGUES- BASANTI - JAI & GABBAR) OF FILM - SHOLEY	2013	120	6	VIS-1-1272-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1272/2013	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383968	44	ENTERTAINMENT ON & PICTURES	2014	120	6	VIS-1-1272-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	KHUSHI ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/2214/2014-MUM	0	0	0	N	KHUSHI ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383969	44	HAMARI ADHURI KAHANI SYSKA LED LIGHTS	2015	120	6	VIS-1-1272-2015-MUM	0.2	0x0000A4A700000000	2015-05-29 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/799/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383970	54	DIALOGUE PROMO NO. 6 TO 10 OF 22 G TUSSI GHAINT HO	2015	120	6	VIS-1-1272-2015-MUM (1)	1.25	0x0000A55B00000000	2015-11-25 00:00:00	DEC PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1272/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383971	44	ALBUM : AADAT,SONG : PANCHI	2006	120	6	VIS-1-1273-2006-MUM	3.45	0x0000985C00000000	2006-10-16 00:00:00	H.O.N. RECORDS AND TIPS PVT. LTD., MUMBAI	12	0	0	VIS/1/1273/2006	0	0	0	N	H.O.N. RECORDS AND TIPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383972	44	PROMO NO. 25 OF RA-ONE MAKING OF CHHAMMAK CHHALLO	2011	120	6	VIS-1-1273-2011-MUM	5.57	0x00009F6E00000000	2011-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-1148/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383973	61	SONG: THE BEATLES YOURE GONNA LOSE THAT GIRL	2012	120	6	VIS-1-1273-2012-MUM	2.16	0x0000A11500000000	2012-11-26 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD, INDIA	12	0	0	VIS/S/530/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383974	44	PROMO NO - 13 (DIALOGUE) OF FILM-YAARIYAN	2013	120	6	VIS-1-1273-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SUPER CASSSETES INDUSTRIES LTD.,INDIA	12	0	0	VIS/2155/2013-MUM	0	0	0	N	SUPER CASSSETES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383975	44	PAKDAM PAKDAI: DON VS BILLIMA	2014	120	6	VIS-1-1273-2014-MUM	70.8	0x0000A3F800000000	2014-12-05 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/2221/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383976	54	DIALOGUE PROMO NO 11 TO 14 OF 22 G TUSSI GHAINT	2015	120	6	VIS-1-1273-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	DEC PRODUCTION INDIA PVT LTD  INDIA	12	0	0	VIS/1648/15-MUM	0	0	0	N	DEC PRODUCTION INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383977	44	PROMO NO. 39: MOHENJO DORO SARSARIYA -FREEPLAY V2 SINDHU	2016	120	6	VIS-1-1273-2016-MUM	2.57	0x0000A64800000000	2016-07-19 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1260/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383978	54	ALBUM: KANJO SONG : BOTALA SHARAB DIYA	2006	120	6	VIS-1-1274-2006-MUM	3.45	0x0000985C00000000	2006-10-16 00:00:00	NUPUR AUDIO, MUMBAI	12	0	0	VIS/S-692/2006	0	0	0	N	NUPUR AUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383979	61	SONG: THE BEATLES - REVOLUTION	2012	120	6	VIS-1-1274-2012-MUM	0	0x0000A11500000000	2012-11-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/528/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383980	196	SAMPOORNA SATYANARAYAN PUJA PART 4	2013	120	6	VIS-1-1274-2013-MUM	54.17	0x0000A28F00000000	2013-12-09 00:00:00	STRUMM ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/1274/2013	0	0	0	N	STRUMM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383981	61	SONG 'NEVER GIVE UP'	2014	120	6	VIS-1-1274-2014-MUM	6.3	0x0000A3F800000000	2014-12-05 00:00:00	CORENCONXEPT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/890/2014-MUM	0	0	0	N	CORENCONXEPT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383982	51	ADMISSION	2015	120	6	VIS-1-1274-2015-MUM	17.58	0x0000A55B00000000	2015-11-25 00:00:00	RAKESH DESHPANDE , HUMARAMOVIE , INDIA	12	0	0	VIS/1669/2015-MUM	0	0	0	N	RAKESH DESHPANDE , HUMARAMOVIE , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383983	44	PROMO NO. 6 TO 8 : THE LEGEND OF MICHAEL MISHRA 'ISHQ DI GAADI'	2016	120	6	VIS-1-1274-2016-MUM	1.35	0x0000A64800000000	2016-07-19 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1274/2016	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383984	51	CHAL CHAL BAILA DONGRALA	2006	120	6	VIS-1-1275-2006-MUM	39.18	0x0000985D00000000	2006-10-17 00:00:00	KRUNAL MUSIC COM. ,MUMBAI	12	0	0	VIS/1/1275/2006	0	0	0	N	KRUNAL MUSIC COM. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383985	44	JAI HANUMAN IPI.12	2007	120	6	VIS-1-1275-2007-MUM	40	0x000098F900000000	2007-03-22 00:00:00	CAPTION VIDEO PVT.LTD.,DELHI	12	0	0	VIS/206/07	0	0	0	N	CAPTION VIDEO PVT.LTD.,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383986	61	SONG: THE BEATLES - ROLL OVER BEETHOVEN	2012	120	6	VIS-1-1275-2012-MUM	1.56	0x0000A11500000000	2012-11-26 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/1/1275/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383987	61	SONG : CAPITAL CITIES-SAFE AND SOUND	2013	120	6	VIS-1-1275-2013-MUM	3.45	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC (I) PVT.LTD.,INDIA	12	0	0	VIS/1/1275/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383988	54	SONG: PATT SUTEYA	2014	120	6	VIS-1-1275-2014-MUM	3.37	0x0000A3F800000000	2014-12-05 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/909/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383989	51	IDENTITY	2016	120	6	VIS-1-1275-2015-MUM	22.34	0x0000A6CB00000000	2016-11-27 00:00:00	BHARAT G. DEOKAR, MANAVATA PRODUCTIONS , INDIA	12	0	0	VIS/1679/2016-MUM	0	0	0	N	BHARAT G. DEOKAR, MANAVATA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383990	44	PROMO NO. 40 TO 42 MOHAN JO DARO SARSAIYA CUTDOWN	2016	120	6	VIS-1-1275-2016-MUM	2.15	0x0000A64800000000	2016-07-19 00:00:00	UTV SOFTWAER COMMUNICATION LTD. ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/1275/2016	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383991	44	21ST CENTURY PAN MASALA	2006	120	6	VIS-1-1276-2006-MUM	0.1	0x0000985D00000000	2006-10-17 00:00:00	PURNIAA ADVERTISING AGENCY PVT. LTD. MUMBAI	12	0	0	VIS/1/1276/2006	0	0	0	N	PURNIAA ADVERTISING AGENCY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383992	44	PROMO NO.24 OF FORCE SONG: KHANDAN	2011	120	6	VIS-1-1276-2011-MUM	0.3	0x00009F6400000000	2011-09-20 00:00:00	SUN SHINE PICTURES PVT LTD.,MUMBAI	12	0	0	VIS/1/1276/2011	0	0	0	N	SUN SHINE PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383993	44	PROMO NO 1 TO 3 OF SONG: MATRU KI BIJLEE KA MANDOLA FILM: MATRU KI BIJLEE KA MANDOLA	2012	120	6	VIS-1-1276-2012-MUM	3.9	0x0000A11600000000	2012-11-27 00:00:00	VISHAL BHARDWAJ FILMS PVT LTD., INDIA	12	0	0	VIS/1/1276/2012	0	0	0	N	VISHAL BHARDWAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383994	61	SONG:KATY PERRY-ROAR/ALBUM PRISM	2013	120	6	VIS-1-1276-2013-MUM	4.28	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC PVT LTD ,INDIA	12	0	0	VIS/S/1592/2013-MUM	0	0	0	N	UNIVERSAL MUSIC PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383995	58	COMPLAN LINGAA	2014	120	6	VIS-1-1276-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	VIS/2217/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383996	44	PROMOS NO.3 TO 6 /SONG : TERE BIN OF FILM -WAZIR	2015	120	6	VIS-1-1276-2015-MUM	3.14	0x0000A55D00000000	2015-11-27 00:00:00	VINOD CHOPRA PRODUCTIONS,INDIA	12	0	Social	VIS/1/1276/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383997	44	SONG : MERE SAATH HAIN	2016	120	6	VIS-1-1276-2016-MUM	4.4	0x0000A64800000000	2016-07-19 00:00:00	AKSHIT KUMAR & BOB OMULO, INDIA	12	0	0	VIS/1/1276/2016	0	0	0	N	AKSHIT KUMAR & BOB OMULO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383998	67	MAUKA TENSION ZUN DE BAI	2006	120	6	VIS-1-1277-2006-MUM	4.19	0x0000985D00000000	2006-10-17 00:00:00	SUNDRANI FILMS, CHHATTISGRAH	12	0	0	VIS/278/2006	0	0	0	N	SUNDRANI FILMS, CHHATTISGRAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
383999	44	PROMO NO. 26 TO 28 PEEPLI LIVE	2010	120	6	VIS-1-1277-2010-MUM	1.3	0x00009DC200000000	2010-07-29 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-686/10-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384000	44	PROMO NO 53 MAKING OF FILM - JAB TAK HAI JAAN	2012	120	6	VIS-1-1277-2012-MUM	5.11	0x0000A11600000000	2012-11-27 00:00:00	A YASH RAJ  FILMS LTD. INDIA	12	0	0	VIS/2084/2012-MUM	0	0	0	N	A YASH RAJ  FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384001	61	SONG- ANOUSHKA SHANKAR FT NORTH JONES- TRACES OF YOY/ ALBUM- TRACES OF YOU	2013	120	6	VIS-1-1277-2013-MUM	3.46	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC I PVT LTD, INDIA	12	0	0	VIS-1-1277-2013	0	0	0	N	UNIVERSAL MUSIC I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384002	44	PRIYAGOLD SNAKKER - PK	2014	120	6	VIS-1-1277-2014-MUM	0.2	0x0000A3F800000000	2014-12-05 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2218/2014-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384003	44	BLAZING BAJIRAO-EPISODE-3- TIMELESS LOVE	2015	120	6	VIS-1-1277-2015-MUM	3.1	0x0000A56200000000	2015-12-02 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1/1277/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384004	44	PROMO NO. 5 : THE LEGEND OF MICHAEL MISHRA 'ISHQ DI GAADI'	2016	120	6	VIS-1-1277-2016-MUM	2.28	0x0000A64800000000	2016-07-19 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/1262/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384005	61	AIRTEL-DON	2006	120	6	VIS-1-1278-2006-MUM	0.25	0x0000985D00000000	2006-10-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	0	VIS/373/2006	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384006	49	HDFC STANDARD LIFE	2011	120	6	VIS-1-1278-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	12	0	0	VIS/610/11-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384007	44	PROMO NO. 54 JAB TAK HAI JAAN	2012	120	6	VIS-1-1278-2012-MUM	6.48	0x0000A11800000000	2012-11-29 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2091/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384008	61	SONG: LORDE- ROYALS	2013	120	6	VIS-1-1278-2013-MUM	3.2	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC (i) PVT LTD,INDIA	12	0	0	VIS/S/1602/2013-MUM 	0	0	0	N	UNIVERSAL MUSIC (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384009	70	RUINS OF HEAVEN	2014	120	6	VIS-1-1278-2014-MUM	4.19	0x0000A3F800000000	2014-12-05 00:00:00	SACHIN PATEKAR, GOLDEN DUST, INDIA	12	0	0	VIS/2219/2014-MUM	0	0	0	N	SACHIN PATEKAR, GOLDEN DUST, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384010	61	SONG-MORNING SUN	2015	120	6	VIS-1-1278-2015-MUM	4.38	0x0000A56200000000	2015-12-02 00:00:00	`PATRICIA MARIE ALIAS MYNAH MARIE,INDIA	12	0	0	VIS/S/826/2015	0	0	0	N	PATRICIA MARIE ALIAS MYNAH MARIE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384011	44	SONG - RANGREJA FREEPLAY, FILM - BEIIMAAN LOVE	2016	120	6	VIS-1-1278-2016-MUM	2	0x0000A64800000000	2016-07-19 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/572/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384012	105	GENDER UNPACK	2006	120	6	VIS-1-1279-2006-MUM	27.4	0x0000985E00000000	2006-10-18 00:00:00	PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	12	0	0	VIS/221/2006	0	0	0	N	DR. K.P. JAYASHANKAR & ANJALI HONTEIRO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384013	44	SUZUKI HAYATE (DABANGG)	2012	120	6	VIS-1-1279-2012-MUM	0.2	0x0000A11C00000000	2012-12-03 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	VIS/2100/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384014	61	SONG : ARMIN VAN BUUREN -  BEAUTIFUL LIFE / ALBUM: INTENSE	2013	120	6	VIS-1-1279-2013-MUM	4.12	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC (I) PVT LTD. INDIA	12	0	0	VIS/1/1279/2013	0	0	0	N	UNIVERSAL MUSIC (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384015	82	SONG: JIYE MERA DESH VERSION 3	2014	120	6	VIS-1-1279-2014-MUM	5	0x0000A3F800000000	2014-12-05 00:00:00	FLYING BIRDS PVT LTD ,INDIA	12	0	0	VIS/S/923/2014-MUM	0	0	0	N	FLYING BIRDS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384016	54	MOTION POSTER OF SAADEY CM SAAB	2015	120	6	VIS-1-1279-2015-MUM	0.24	0x0000A56200000000	2015-12-02 00:00:00	UNISYS INFOSOLUTION PVT.LTD.,INDIA	12	0	0	VIS/1672/2015	0	0	0	N	UNISYS INFOSOLUTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384017	51	SONG NO 5 OF FILM - PREM SANKAT / SONG TUJHA VINA JAGU KASI	2016	120	6	VIS-1-1279-2016-MUM	4.22	0x0000A64800000000	2016-07-19 00:00:00	REHA FILM PRODUCTION,INDIA	12	0	0	VIS/1/1279/2016	0	0	0	N	REHA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384018	42	RAMI CHANIDAS	2006	120	2	VIS-1-128-06-KOL	61.15	0x000098A400000000	2006-12-27 00:00:00	BINOD KUMAR	12	0	0	VIS-1-128-06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384019	42	RUPOR DALI	2007	120	2	VIS-1-128-07-KOL	18.22	0x000098FD00000000	2007-03-26 00:00:00	MS.SMIGDHA BHALOTIS	12	0	0	VIS-1-128-07-KOL	0	0	0	N	MS.SMIGDHA BHALOTIS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384020	64	E HASIN LAGELI ( VIDEO SONG ALBUM)	2009	120	2	VIS-1-128-09-KOL	40	0x00009CE700000000	2009-12-22 00:00:00	NILMONEY KUMAR	12	0	0	VIS-1-128-09-KOL	0	0	0	N	NILMONEY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384021	42	THAILAND	2010	120	2	VIS-1-128-10-KOL	38.5	0x00009E0500000000	2010-10-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD	12	0	0	VIS/1/128/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384022	44	TRAILER OF WON	2014	120	2	VIS-1-128-11-KOL	30	0x0000A3B200000000	2014-09-26 00:00:00	CHIDREN'S FILM SOCIETY , INDIA	12	0	0	VIS-1-128-11-KOL	0	0	0	N	MR. BUDDHADEB DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384023	44	ANANDHI NO. 1 KA SONG KURTA PHADAKE	2017	120	6	VIS-1-128-1999-MUM	3.5	0x0000A7AC00000000	2017-07-10 00:00:00	A K INTERNATIONAL .,MUMBAI	12	0	0	VIS/S-73/1999-MUM	0	0	0	N	TEAMS INTSTRIUS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384024	61	SNAKE HUNTER-COSTA RICA	2005	120	3	VIS-1-128-2005-CHEN	52	0x0000966700000000	2005-06-02 00:00:00	ROMULUS EARL AHITEKAR	12	0	0	VIS/1/128/2005-CHEN	0	0	0	N	MS. SWATHE AABHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384025	58	TRAILER NO. 3 OF JERY	2006	120	3	VIS-1-128-2006-CHEN	2.59	0x0000979800000000	2006-04-03 00:00:00	M/S. L VE CREATORS	12	0	0	VIS-1-128-2006-CHEN	0	0	0	Y	M/S. L VE CREATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384026	61	' PICTURE ENCYCLOPEDIA' (PART 1&2)	2007	120	3	VIS-1-128-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-128-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384027	58	TRAILER OF ARASAANGAM	2008	120	3	VIS-1-128-2008-CHEN	1.13	0x00009A7100000000	2008-04-01 00:00:00	M/S CAPTAIN CINE CREATIONS	12	0	0	VIS-1-128-2008-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384028	58	TRAILER OF 'POKKISHAM'	2009	120	3	VIS-1-128-2009-CHEN	3.5	0x00009BED00000000	2009-04-16 00:00:00	M/S. NEMICHAND JHABAK	12	0	0	VIS-1-128-2009-CHEN	0	0	0	N	M/S. NEMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384029	61	'MAKERS OF INDIA'	2010	120	3	VIS-1-128-2010-CHEN	38	0x00009D2200000000	2010-02-19 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS-1-128-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384030	44	MHIW KAPLDEV	2011	120	3	VIS-1-128-2011-CHEN	0.3	0x00009E9B00000000	2011-03-03 00:00:00	M/S REAL IMAGE MEDIA TECNOLOGIS PVT. LTD	12	0	0	VIS/1/120/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384031	59	'BADRINAATH'	2011	120	8	VIS-1-128-2011-HYD	0.6	0x00009EDF00000000	2011-05-10 00:00:00	DO	12	0	0	VIS/1/128/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S.GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384032	71	TRAILER OF FILM , THELIKEDA BOLLI	2012	120	4	VIS-1-128-2012-BAN 	21.48	0x0000A11E00000000	2012-12-05 00:00:00	SRI SUDHIR KAMATH OF M/S. CENTRAL CINEMAS , INDIA	12	0	0	VIS/269/2012-BAN 	0	0	0	N	SRI SUDHIR KAMATH OF M/S. CENTRAL CINEMAS , MANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384033	58	KOKKARAKO	2012	120	3	VIS-1-128-2012-CHEN	7.27	0x0000A01B00000000	2012-03-21 00:00:00	M/S AV FILMS	12	0	0	VIS/1/128/2012	0	0	0	N	M/S AV FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384034	59	TRAILER OF 'SAKUNI'	2012	120	8	VIS-1-128-2012-HYD	1	0x0000A07000000000	2012-06-14 00:00:00	BEELAMKONDA SURENDRA CHOWDARY @ SURESH, SRI SAI GANESH PRODUCTION PPVT. LTD., INDIA	12	0	0	VISS/T/139/2012-HYD	0	0	0	N	BEELAMKONDA SURENDRA CHOWDARY @ SURESH, SRI SAI GANESH PRODUCTION PPVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384035	42	PROMO NO. 2 TO 5 OF 'NOBEL CHOR'	2012	120	6	VIS-1-128-2012-MUM	0.5	0x00009FF000000000	2012-02-07 00:00:00	IMPACT FILMS, INDIA	12	0	0	VIS/170/2012-MUM	0	0	0	N	IMPACT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384036	45	'SONG OF FILM' BHAJARANGI'	2013	120	4	VIS-1-128-2013-BAN 	15.12	0x0000A26F00000000	2013-11-07 00:00:00	M/S. FILM ENTERTAINERS PATH, BANGALORE	12	0	0	VIS/1/128/2013	0	0	0	N	M/S. FILM ENTERTAINERS PATH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384037	58	' THE CHENNAI SILEG '(SUMER KALAKAL)	2013	120	3	VIS-1-128-2013-CHEN	0.6	0x0000A17900000000	2013-03-06 00:00:00	M/S  NITHRA FILM	12	0	0	VIS-1-128-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384038	44	FILM-PECIAL 26;SONG-DHAR PAKAD	2013	120	6	VIS-1-128-2013-MUM	2.32	0x0000A15800000000	2013-02-01 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/S/59/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384039	59	SIKINDAR-TV TRAILER 11	2014	120	3	VIS-1-128-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/102/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384040	59	TRAILER OF 'RABHASA'	2014	120	8	VIS-1-128-2014-HYD	1.58	0x0000A37D00000000	2014-08-04 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, INDIA	12	0	0	VIS/T/207/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384041	44	DIALOUGE PROMO NO. 1& 2 : HEARTLESS	2014	120	6	VIS-1-128-2014-MUM	0.4	0x0000A2CA00000000	2014-02-06 00:00:00	ALKA SUMAN /WINDELL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/128/2014	0	0	0	N	ALKA SUMAN /WINDELL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384042	58	RAJATHANDHIRAM -VIDEO TRAILER 2	2015	120	3	VIS-1-128-2015-CHEN	0.1	0x0000A45A00000000	2015-03-13 00:00:00	SENTHIL KUMAR, V. INDIA	12	0	0	VIS/T/95/2015-CHE	0	0	0	N	M/S WHITE BUCKET PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384043	59	TRAILER 1 TO 4 OF 'MASTER BHASHA'	2015	120	8	VIS-1-128-2015-HYD	2	0x0000A55200000000	2015-11-16 00:00:00	A. VENKATESWARLU , C/O. SRI VENKATESHWARA SUPER MOVIES, INDIA	12	0	0	VIS/T/288/2015-HYD	0	0	0	N	A. VENKATESWARLU , C/O. SRI VENKATESHWARA SUPER MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384044	44	DIALOGUE PROMO NO. 30 TO 34 OF FILM : HEY BRO	2015	120	6	VIS-1-128-2015-MUM	1.5	0x0000A43700000000	2015-02-06 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/1/128/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384045	59	POKIRI RAJA - TV TRAILER 1	2016	120	3	VIS-1-128-2016-CHEN	0.3	0x0000A5D100000000	2016-03-22 00:00:00	M/S SAI GEETHA FILMS, INDIA	12	0	0	VIS/1/128/2016	0	0	0	N	M/S SAI GEETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384046	59	TRAILER 11,12 OF 'CHAL CHAL GURRAM'	2016	120	8	VIS-1-128-2016-HYD	1	0x0000A64A00000000	2016-07-21 00:00:00	MARISETTI RAGHAVAIAH, M/S. M R ENTERTAINMENTS, INDIA	12	0	0	VIS/T/250/2016-HYD	0	0	0	N	MARISETTI RAGHAVAIAH, M/S. M R ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384047	84	MAKING OF VARUN KIRTI BACHCHAN OF FILM-DILWALE	2016	120	6	VIS-1-128-2016-MUM	1.54	0x0000A59C00000000	2016-01-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/128/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384048	105	RAMAYANA- A JOURNEY EP. 4 THE ABDUCTION	1998	120	6	VIS-1-128-98-MUM	25	0x00008C2300000000	1998-03-23 00:00:00	SBI IMPRESARIO PVT. LTD., MUMBAI	12	0	0	VIS/1/128/1998	0	0	0	N	SBI IMPRESARIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384049	54	ALBUM: ME MAI JANA JOGI DE NAAL	2006	120	6	VIS-1-1280-2006-MUM	56.3	0x0000985600000000	2006-10-10 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/S-362/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384050	44	ADD OF A BUNCHES	2010	120	6	VIS-1-1280-2010-MUM	2.34	0x00009DC200000000	2010-07-29 00:00:00	MI. ARVIND JOSHI, ME PADMALAYA CHITRA, JALGAO	12	0	0	VIS/617/10	0	0	0	N	MI. ARVIND JOSHI, ME PADMALAYA CHITRA, JALGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384051	44	ALBUM- SONG- AYE SONIY TUJHE SALAM	2011	120	6	VIS-1-1280-2011-MUM	3.39	0x00009F6E00000000	2011-09-30 00:00:00	J N K PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1280/2011	0	0	0	N	J N K PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384052	44	SUZUKI HAYATE ( DABANGG )	2012	120	6	VIS-1-1280-2012-MUM	0	0x0000A11C00000000	2012-12-03 00:00:00	CINE MEDIA PVT. LTD . INDIA	12	0	0	VIS/2099/2012-MUM	0	0	0	N	CINE MEDIA PVT. LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384053	51	TRAILER OF FILM SAWATICHA KUNKOO	2013	120	6	VIS-1-1280-2013-MUM	3.15	0x0000A27200000000	2013-11-10 00:00:00	HARI OM FILM PRODUCTIONS,INDIA	12	0	0	VIS/T/685/2013-MUM	0	0	0	N	HARI OM FILM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384054	61	SONG: SORRY ALBUM: MUMBAI BLUES	2014	120	6	VIS-1-1280-2014-MUM	5.17	0x0000A3F800000000	2014-12-05 00:00:00	TIMES MUSIC., MUMBAI	12	0	0	VIS/1/1280/2014	0	0	0	Y	TIMES MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384055	44	SONG SUNA SUNA HAI	2015	120	6	VIS-1-1280-2015-MUM	4	0x0000A56200000000	2015-12-02 00:00:00	STUDIO OCTAVE , INDIA	12	0	0	VIS/S/828/2015-MUM	0	0	0	N	STUDIO OCTAVE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384056	51	SONG NO 3 OF FILM- PREM SANKAT/SONG- MAJHI OMAHINA	2016	120	6	VIS-1-1280-2016-MUM	4.23	0x0000A64800000000	2016-07-19 00:00:00	REHA FILM PRODUCTIONS INDIA	12	0	0	VIS/S/582/2016-MUM	0	0	0	N	REHA FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384057	44	''ALBUM : YEH JI HALKA HALKA SUROOR HAY	2006	120	6	VIS-1-1281-2006-MUM	51	0x0000985E00000000	2006-10-18 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/1/1281/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384058	44	'WHY DO -ENTERPRENEUR MISS THE BUS-PART-I'	2012	120	6	VIS-1-1281-2012-MUM	60	0x0000A11C00000000	2012-12-03 00:00:00	M/S.SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD.,INDIA	12	0	0	VIS/1/1281/2102-MUM	0	0	0	Y	M/S.SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384059	51	PROMO NO 1 OF FILM ''SAWATICHA KUNKOO''	2013	120	6	VIS-1-1281-2013-MUM	0.3	0x0000A29000000000	2013-12-10 00:00:00	HARI OM FILM PRODUCTION, INDIA	12	0	0	VIS/1/1281/2013	0	0	0	N	HARI OM FILM PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384060	51	SONG: TUZA NAAV AATA OF FILM BUGADI MAAZI SANDALI GA	2014	120	6	VIS-1-1281-2014-MUM	3.23	0x0000A3FC00000000	2014-12-09 00:00:00	SHYAM SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/S/925/2014-MUM	0	0	0	N	SHYAM SINGHANIA, TICKET FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384061	54	SONG:-TAARE	2015	120	6	VIS-1-1281-2015-MUM	4.11	0x0000A56200000000	2015-12-02 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/819/2015	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384062	44	DISHOOM PRO KABADDI STAR SPORTS	2016	120	6	VIS-1-1281-2016-MUM	0.3	0x0000A64800000000	2016-07-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1268/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384063	44	ALBUM ' JILA VATAN SING: BULA DE	2006	120	6	VIS-1-1282-2006-MUM	4.53	0x0000985E00000000	2006-10-18 00:00:00	H. J. M. RECORDING AND TEAPS PVT. LTD. MUMBAI	12	0	0	VIS/1/1282/2006	0	0	0	N	H. J. M. RECORDING AND TEAPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384064	270	PROMO NO. 06 TO 10 (SONG: 'NISHAAN') OF FILM : DEHRAADUN DIARY	2012	120	6	VIS-1-1282-2012-MUM	3.55	0x0000A11D00000000	2012-12-04 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	VIS/1/1282/2012	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384065	51	SONG YE BALA YE JAVAL YE OF FILM SAWATICHA KUNKOO	2013	120	6	VIS-1-1282-2013-MUM	5.57	0x0000A29000000000	2013-12-10 00:00:00	HARI OM FILM PRODUCTION, INDIA	12	0	0	VIS-1-1282-2013	0	0	0	N	HARI OM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384066	51	PROMO NO. 1,2 & 3 FILM IPL (INDIAN PREMACHA LAFADA)	2014	120	6	VIS-1-1282-2014-MUM	1.3	0x0000A3FC00000000	2014-12-09 00:00:00	MRP FILMS,INDIA	12	0	0	VIS/2226/2014-MUM	0	0	0	N	MRP FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384067	54	SONG:-AKHIYAAN BECHAIN	2015	120	6	VIS-1-1282-2015-MUM	5.25	0x0000A56200000000	2015-12-02 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/822/2015	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384068	54	SONG NO. 2 - ANUDA SARDAR	2016	120	6	VIS-1-1282-2016-MUM	5.51	0x0000A64900000000	2016-07-20 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/1/1282/2016	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384069	54	SONG : CHORI CHORI	2006	120	6	VIS-1-1283-2006-MUM	3.4	0x0000985E00000000	2006-10-18 00:00:00	SPEED MOVIE BOX ,THANE	12	0	0	VIS/1/1283/2006-MUM	0	0	0	N	SPEED MOVIE BOX,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384070	54	ALBUM & SONG HANDAP	2011	120	6	VIS-1-1283-2011-MUM	3.13	0x00009F4F00000000	2011-08-30 00:00:00	NATROJ AUDIO THANE	12	0	0	VIS/386/11-MUM	0	0	0	N	NATROJ AUDIO THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384071	44	PROMO NO. 11 TO 15 (SONG:RUBARU) OF FILM: DEHRAADUN DIARY	2012	120	6	VIS-1-1283-2012-MUM	3.55	0x0000A11D00000000	2012-12-04 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	VIS/1/1283/2012	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384072	44	PROMO NO. 6 & 7 (SONG- DIL KA MIZAJ) OF FILM - DEDH IDQIYA	2013	120	6	VIS-1-1283-2013-MUM	0.45	0x0000A29100000000	2013-12-11 00:00:00	SHEMAROO ENTERTAINMENT LTD. INDIA	12	0	0	VIS/1/1283/2013	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384073	44	PROMO NO. 24 & 25 OF BHOPAL A PRAYER FOR RAIN-SONG: DHUAA DHUAA	2014	120	6	VIS-1-1283-2014-MUM	2.4	0x0000A3FC00000000	2014-12-09 00:00:00	RISING STAR ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2223/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384074	54	SONG: JAI KAUR	2015	120	6	VIS-1-1283-2015-MUM	4.38	0x0000A56200000000	2015-12-02 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/1668/2015-MUM	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384075	44	MOHENJO DARO PKL FINAL PANGA	2016	120	6	VIS-1-1283-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1274/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384076	44	''MANJIL DOOR NAHI''	2006	120	6	VIS-1-1284-2006-MUM	25.14	0x0000985E00000000	2006-10-18 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	VIS/1/1284/2006	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384077	44	PROMO NO. 15 SUJUKI WITH ROCK STAR	2011	120	6	VIS-1-1284-2011-MUM	0.3	0x00009F6E00000000	2011-09-30 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD. MUMBAI	12	0	0	VIS/1/1284/2011	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384078	61	THE LAST DEATH. JOURNEY TO MOKSHA	2012	120	6	VIS-1-1284-2012-MUM	26.44	0x0000A11E00000000	2012-12-05 00:00:00	SATORI MEDIA CRAFTS, INDIA	12	0	0	VIS-1-1284-2012	0	0	0	N	ANOOP CHATTERJEE & VARSHA CHATTERJEE SATORI MEDIA CRAFTS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384079	44	PROMO NO -8 (SONG -DIL KA  MIZAAJ) OF FILM-DEDH ISHQIYA	2013	120	6	VIS-1-1284-2013-MUM	2.3	0x0000A29100000000	2013-12-11 00:00:00	SHEMAROO ENTERTAINMENT LTD ., INDIA	12	0	0	VIS/2180/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384080	51	SONG: MUKKAM LAMBAVLA OF FILM BUGADI MAAZI SANDALI GA	2014	120	6	VIS-1-1284-2014-MUM	3.53	0x0000A3FC00000000	2014-12-09 00:00:00	SHYAM R. SINGHANIA TICKET FILMS LLP.,INDIA	12	0	0	VIS/S/926/2014-MUM	0	0	0	N	SHYAM R. SINGHANIA TICKET FILMS LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384081	54	SONG:-IKK GAL	2015	120	6	VIS-1-1284-2015-MUM	3.46	0x0000A56200000000	2015-12-02 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/818/2015	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384082	51	SONG - KOLHAPUR MAZHA KOLHAPUR	2016	120	6	VIS-1-1284-2016-MUM	3.5	0x0000A64A00000000	2016-07-21 00:00:00	SAGARIKA MUSIC PVT .LTD.,INDIA	12	0	0	VIS/S/573/2016-MUM	0	0	0	N	SAGARIKA  MUSIC PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384083	51	MARATHI CHASKA MASKA	2006	120	6	VIS-1-1285-2006-MUM	46.3	0x0000985E00000000	2006-10-18 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/1265/2006	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384084	44	PROMO NO. 11 TO 15 BEAUTIFUL	2011	120	6	VIS-1-1285-2011-MUM	4	0x00009F6E00000000	2011-09-30 00:00:00	UNITED COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-T-1156-2011-MUM	0	0	0	N	UNITED COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384085	44	MOKSHA : EK ANTIM YATRA	2012	120	6	VIS-1-1285-2012-MUM	30	0x0000A11E00000000	2012-12-05 00:00:00	SATORI MEDIA CRAFTS, INDIA	12	0	0	VIS/1/1285/2012	0	0	0	N	ANOOP CHATTERJEE & VARSHA CHATTERJEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384086	44	DIALOUGE PROMO 1 & 2 FILM MOKSSH	2013	120	6	VIS-1-1285-2013-MUM	0.25	0x0000A29100000000	2013-12-11 00:00:00	BOUTIQUE CINEMA PVT. LTD.INDIA	12	0	0	VIS/1/1285/2013	0	0	0	N	BOUTIQUE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384087	44	PROMO NO. 10 OF FILM HUM TUM DUSHMAN DUSHMAN	2014	120	6	VIS-1-1285-2014-MUM	2	0x0000A3FC00000000	2014-12-09 00:00:00	DOLLAR GROUP INTERNATIONAL,INDIA	12	0	0	VIS/2225/2014-MUM	0	0	0	N	DOLLAR GROUP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384088	54	SONG JINDRIYE	2015	120	6	VIS-1-1285-2015-MUM	4	0x0000A56300000000	2015-12-03 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/824/2015-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384089	51	PROMO NO. 14 TO 18 : DISCO SANINYA	2016	120	6	VIS-1-1285-2016-MUM	1.1	0x0000A64A00000000	2016-07-21 00:00:00	VAKAV FILM ,INDIA	12	0	0	VIS/1279/2016-MUM	0	0	0	N	VAKAV FILM ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384090	51	'NAVI PAHAT NAGARPARISHDECHI'	2006	120	6	VIS-1-1286-2006-MUM	34.12	0x0000985F00000000	2006-10-19 00:00:00	AARYAN FILMS, MUMBAI	12	0	0	VIS/374/06	0	0	0	N	AARYAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384091	44	ALBUM : AYE SORRY TUJHE SALAN	2011	120	6	VIS-1-1286-2011-MUM	5.55	0x00009F6E00000000	2011-09-30 00:00:00	JMK PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1286/2011	0	0	0	N	JMK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384092	44	PROMO NO. 31 TO 34 (SONG:-SAASON) OF FILM :-DABANGG -2	2012	120	6	VIS-1-1286-2012-MUM	3.57	0x0000A11E00000000	2012-12-05 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2118/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384093	44	PROMO NO. 9 + 10 OF MAHABHARAT (ANIMATED)	2013	120	6	VIS-1-1286-2013-MUM	0.4	0x0000A29100000000	2013-12-11 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1286/2013-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384094	44	PROMO NO. 20 TO 22 PK/SONG- HAI KAHAAN RITU	2014	120	6	VIS-1-1286-2014-MUM	4.8	0x0000A3FC00000000	2014-12-09 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	0	VIS/2237/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384095	44	'MAMA MIA' (MOUTH FRESHER)	2015	120	6	VIS-1-1286-2015-MUM	0.3	0x0000A56300000000	2015-12-03 00:00:00	CHITRAYUG PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1216/2015-MUM	0	0	0	N	CHITRAYUG PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384096	51	PROMO NO. 9 TO 13 DISCO SANNYA	2016	120	6	VIS-1-1286-2016-MUM	1.15	0x0000A64A00000000	2016-07-21 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/1/1286/2016	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384097	51	GANDH GARVA	2006	120	6	VIS-1-1287-2006-MUM	40.47	0x0000985F00000000	2006-10-19 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/1287/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384098	44	PROMO NO 41 TO 45 OF LOVE BREAK UPS ZIADAGI SONG HAIN SE BA AEENA SE	2011	120	6	VIS-1-1287-2011-MUM	8.15	0x00009F6E00000000	2011-09-30 00:00:00	M/S DRON FREE ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS/T/1145/2011-MUM	0	0	0	N	M/S DRON FREE ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384099	44	PROMO NO . 7,8,9,10(SONG: TITLE SONG + APNA BANKAKE 0 OF FILM PAYAAR MEIN AISA HOTA HAI	2012	120	6	VIS-1-1287-2012-MUM	2	0x0000A11E00000000	2012-12-05 00:00:00	MEHAK MUSIC MEDIA ,  INDIA	12	0	0	VIS/2112/2012-MUM	0	0	0	N	MEHAK MUSIC MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384100	44	PROMO NO.16 TO 18 'O DARLING ' OF KARLE PYAAR KARLE	2013	120	6	VIS-1-1287-2013-MUM	3.27	0x0000A29100000000	2013-12-11 00:00:00	SHREE KRISHNA INTERNATIONAL,INDIA	12	0	0	VIS/1/1287/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384101	44	SONG-MAIN RAHOON YA NA RAHOON	2015	120	6	VIS-1-1287-2015-MUM	6.47	0x0000A55600000000	2015-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/S/813/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384102	51	PROMO NO. 19 TO 21 : DISCO SANNYA	2016	120	6	VIS-1-1287-2016-MUM	0.3	0x0000A64A00000000	2016-07-21 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/1278/2016-MUM	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384103	82	MAI TAIYAR HUN	2010	120	6	VIS-1-1288-10-MUM	0.3	0x00009DC600000000	2010-08-02 00:00:00	UFO MOVIES (I) LTD, MUMBAI	12	0	0	VIS/630/10	0	0	0	N	UFO MOVIES (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384104	61	SPOT : ''SOBER''	2006	120	6	VIS-1-1288-2006-MUM	0.2	0x0000985600000000	2006-10-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1288/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384105	54	SONG PROMO NO. 1 TO 4 SAADI LOVE STORY	2012	120	6	VIS-1-1288-2012-MUM	4.15	0x0000A11E00000000	2012-12-05 00:00:00	JIMMY SHERGILL PRODUCTIONS, INDIA	12	0	0	VIS/1/1288/2012	0	0	0	N	JIMMY SHERGILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384106	44	PROMO NO. 19 OF SONG: TERI SAANSO MEIN OF FILM - KARLE PYAAR KARLE	2013	120	6	VIS-1-1288-2013-MUM	0.1	0x0000A29100000000	2013-12-11 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/1/1288/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384107	44	PROMO NO. 1 & 2 - SONG - MAIN RAHOON YA NA RAHOON	2015	120	6	VIS-1-1288-2015-MUM	1.15	0x0000A55600000000	2015-11-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1653/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384108	51	PROMO NO. 6 : LOST & FOUND	2016	120	6	VIS-1-1288-2016-MUM	0.15	0x0000A64A00000000	2016-07-21 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	VIS/1/1288/2016	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384109	61	ALBUM : 'P HILTON'	2006	120	6	VIS-1-1289-2006-MUM	3.25	0x0000985F00000000	2006-10-19 00:00:00	VIRGIA RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/1289/2006	0	0	0	N	VIRGIA RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384110	44	PROMO NO. 27 SE 31	2011	120	6	VIS-1-1289-2011-MUM	1.5	0x00009F7100000000	2011-10-03 00:00:00	H R ENTERPRISES, MUMBAI	12	0	0	VIS/1/1289/2011	0	0	0	N	H R ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384111	44	SONG PROMO NO 15: YE DURIYA (REMIX) FILM CIGARETTE KI TARAH	2012	120	6	VIS-1-1289-2012-MUM	0.3	0x0000A11E00000000	2012-12-05 00:00:00	PY FILMS/ BRANDRA YADAV/ SUNITA PODDAR, INDIA	12	0	0	VIS/2115/2012-MUM	0	0	0	N	PY FILMS/ BRANDRA YADAV/ SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384112	54	SONG- DADDY DA CASH	2013	120	6	VIS-1-1289-2013-MUM	3.38	0x0000A29100000000	2013-12-11 00:00:00	THREE RECORDS, INDIA	12	0	0	VIS-1-1289-2013	0	0	0	N	THREE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384113	44	PROMO NO - 8 TO 12 CRAZY CUKKAD FAMILY / SONG - CHAND YEH	2014	120	6	VIS-1-1289-2014-MUM	6.15	0x0000A3FD00000000	2014-12-10 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2232/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384114	44	PAKDAM PAKDAI OCEAN ATTACK	2015	120	6	VIS-1-1289-2015-MUM	71.1	0x0000A55600000000	2015-11-20 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/1289/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384115	51	PROMO NO.1 TO 5:LOST & FOUND	2016	120	6	VIS-1-1289-2016-MUM	1.15	0x0000A6A600000000	2016-10-21 00:00:00	GOLDEN GATE MOTION PICTURES LLP, INDIA	12	0	0	VIS/1277/2016	0	0	0	N	GOLDEN GATE MOTION PICTURES LLP, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384116	42	SREMAN MAHAPRAVUR RASHILILA	2006	120	2	VIS-1-129-06-KOL	62.28	0x000098A400000000	2006-12-27 00:00:00	BINOD KUMAR	12	0	0	VIS/1/129/06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384117	42	ASTTOTTARA SATANAN	2007	120	2	VIS-1-129-07-KOL	47.44	0x000098FD00000000	2007-03-26 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	0	VIS-1-129-07-KOL	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384118	61	THE LIVING LEGEND - MOTHER TERESA	2009	120	2	VIS-1-129-09-KOL	27.52	0x00009CE900000000	2009-12-24 00:00:00	SUNIL JINDAL	12	0	0	VIS-1-129-09-KOL	0	0	0	N	SUNIL JINDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384119	42	UTTRAN	2010	120	2	VIS-1-129-10-KOL	34.18	0x00009E0500000000	2010-10-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/129/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384120	42	MAJHI BANDHIRE	2011	120	2	VIS-1-129-11-KOL	38.21	0x00009F6B00000000	2011-09-27 00:00:00	MR. SHEKHAR SWARUP PAITANDY.	12	0	0	VIS-1-129-11-KOL	0	0	0	N	MR. SHEKHAR SWARUP PAITANDY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384121	44	ALBUM CHAKKAR CHAL GAYA OF SONG CHAKKAR CHAL GAYA	1999	120	6	VIS-1-129-1999-MUM	4.59	0x00008D7700000000	1999-02-26 00:00:00	VAJEDA MUSIC, MUMBAI	12	0	0	VIS/1/129/1999	0	0	0	N	VAJEDA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384122	59	TR. OF APARICHITHUDU	2005	120	3	VIS-1-129-2005-CHEN	0	0x0000966800000000	2005-06-03 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/129/2005/CHEN	0	0	0	N	OSCAR FILMS P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384123	58	TRAILER NO.2 OF ' AACHARYA '	2006	120	3	VIS-1-129-2006-CHEN	2.8	0x0000979800000000	2006-04-03 00:00:00	SHRI S.N. RAJA	12	0	0	VIS-1-129-2006-CHEN	0	0	0	N	M/S ITA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384124	61	LORD VISHNU	2007	120	3	VIS-1-129-2007-CHEN	35	0x000098C900000000	2007-02-02 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/129/2007-CHEN 	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384125	58	TRAILER OF 'THAMBIYUDAYAN'	2009	120	3	VIS-1-129-2009-CHEN	2	0x00009BED00000000	2009-04-16 00:00:00	M/D M THEATRES	12	0	0	VIS-1-129-2009-CHEN	0	0	0	N	M/D M THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384126	58	NAVEENA MAZHALAI MOZHI	2010	120	3	VIS-1-129-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	SHRI D.R. DAMODARAN	12	0	0	VIS-1-129-2010-CHEN	0	0	0	N	M/S MOON MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384127	61	THE WILD SWANS	2010	120	6	VIS-1-129-2010-MUJM	1.55	0x00009CF500000000	2010-01-05 00:00:00	M/S READER 'S DIGEST BOAT & HOME ENTERTAINMENT (I)PVT. LTD. MUMBAI	12	0	0	VIS/1/29/2010	0	0	0	N	M/S READER 'S DIGEST BOAT & HOME ENTERTAINMENT (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384156	44	TRAILER NO.6 :ABCD : SONG : MUQABLA	2012	120	6	VIS-1-1291-2012-MUM	2	0x0000A11F00000000	2012-12-06 00:00:00	UTV SOFTWARE COMMUNICTIONS LTD, INDIA	12	0	0	VIS/1/1291/2012	0	0	0	N	UTV SOFTWARE COMMUNICTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384128	61	'THE WILD SWANS '	2010	120	6	VIS-1-129-2010-MUJM	51.55	0x00009CF500000000	2010-01-05 00:00:00	M/S . READER'S DICEST BOOK & HOME ENTERTAINMRNT (1) PVT LTD , MUMBAI	12	0	0	VIS/861/2010-MUM	0	0	0	N	M/S . READER'S DICEST BOOK & HOME ENTERTAINMRNT (1) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384129	58	'' CRU SANTHIPPIL''	2011	120	3	VIS-1-129-2011-CHEN	0	0x00009E9B00000000	2011-03-03 00:00:00	M/S. TREISTAR MOVIES	12	0	0	 VIS/1/129/2011- CHEN 	0	0	0	N	M/S. TREISTAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384130	59	TRAILER OF BABLU	2011	120	8	VIS-1-129-2011-HYD	0.12	0x00009EDF00000000	2011-05-10 00:00:00	SHRI G. SIVARAMA KRISHNA (M/S. S.P.J. CREATIONS)	12	0	0	VIS-1-129-2011-HYD	0	0	0	N	SHRI G. SIVARAMA KRISHNA (M/S. S.P.J. CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384131	45	TRAILER OF FILM , PANDHYA	2012	120	4	VIS-1-129-2012-BAN 	20.5	0x0000A12300000000	2012-12-10 00:00:00	SRI K. MANJUNATH OF M/S. KALABHAIRVA ARTS , INDIA	12	0	0	VIS/270/2012-BAN 	0	0	0	N	SRI K. MANJUNATH OF M/S. KALABHAIRVA ARTS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384132	58	NOT REASABLE	2012	120	3	VIS-1-129-2012-CHEN	3.45	0x0000A00900000000	2012-03-03 00:00:00	NOT READABLE	12	0	0	VIS-1-129-2012-CHEN.	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384133	59	TRAILER OF 'JULAYI'	2012	120	8	VIS-1-129-2012-HYD	1	0x0000A07000000000	2012-06-14 00:00:00	S. RADHA KRISHNA, INDIA	12	0	0	VIS/T/140/2012-HYD	0	0	0	Y	S. RADHA KRISHNA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384134	42	SONGS OF ' NOBEL CHOR' - O ROBI & EI PROBHATEY	2012	120	6	VIS-1-129-2012-MUM	3.31	0x00009FF000000000	2012-02-07 00:00:00	IMPACT FILM, MUMBAI	12	0	0	VIS/S/63/2012-MUM	0	0	0	N	IMPACT FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384135	45	TRAILER OF FILM MUGILA CHUMBAMA	2013	120	4	VIS-1-129-2013-BAN 	13.26	0x0000A27500000000	2013-11-13 00:00:00	BANGLORE	12	0	0	VIS/01/129/2013	0	0	0	N	M/S. MANJUNATHAN CERATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384136	58	' CLENLINEERS '	2013	120	3	VIS-1-129-2013-CHEN	2.56	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS-1-129-2013-CHEN	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384137	44	CELEBRITY CRICKET LEAGUE	2013	120	6	VIS-1-129-2013-MUM	0.3	0x0000A15800000000	2013-02-01 00:00:00	MUMBAI HEROES SPORTS LLP, INDIA	12	0	0	VIS-183-2013-MUM	0	0	0	N	MUMBAI HEROES SPORTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384138	59	SIKINDAR-TV TRAILER 12	2014	120	3	VIS-1-129-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/103/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384139	59	TRAILER OF 'GEETHANJALI'	2014	120	8	VIS-1-129-2014-HYD	2.3	0x0000A37D00000000	2014-08-04 00:00:00	M.V.V. SATYANARAYANA, M/S M.V.V CINEMA, INDIA	12	0	0	VIS/T/208/2014-HYD	0	0	0	Y	M.V.V. SATYANARAYANA, M/S M.V.V CINEMA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384140	44	SONG - MAHIYA TU HI TU	2014	120	6	VIS-1-129-2014-MUM	3.23	0x0000A2CA00000000	2014-02-06 00:00:00	AMAN TRIKHA PRODUCTION, INDIA	12	0	0	VIS/1/129/2014	0	0	0	N	AMAN TRIKHA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384141	58	RAJATHANDHIRAM - VIDEO TRAILER 3	2015	120	3	VIS-1-129-2015-CHEN	0.1	0x0000A45000000000	2015-03-03 00:00:00	SENTHIL KUMAR. V,INDIA	12	0	0	VIS-1-129-2015-CHEN	0	0	0	N	M/S WHITE BUCKET PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384142	44	DIALOGUES PRORMO NO. 25 TO 29 OF FILM HEY BRO	2015	120	6	VIS-1-129-2015-MUM	1	0x0000A43700000000	2015-02-06 00:00:00	PUSHPA KRISHNA CERATIONS INDIA	12	0	0	VIS/1/129/2015	0	0	0	N	PUSHPA KRISHNA CERATIONS MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384143	59	POKIRI RAJA - TV TRAILER 3	2016	120	3	VIS-1-129-2016-CHEN	0.1	0x0000A5D100000000	2016-03-22 00:00:00	M/S SAI GEETHA FILMS, INDIA	12	0	0	VIS/1/129/2016	0	0	0	N	M/S SAI GEETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384144	59	TRAILER 13,14 OF 'CHAL CHAL GURRAM'	2016	120	8	VIS-1-129-2016-HYD	1	0x0000A64A00000000	2016-07-21 00:00:00	MARISETTI RAGHAVAIAH, M/S. M R ENTERTAINMENTS, INDIA	12	0	0	VIS/T/251/2016-HYD	0	0	0	N	MARISETTI RAGHAVAIAH, M/S. M R ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384145	84	MAKING OF BULGARIA OF FILM - DILWALE	2016	120	6	VIS-1-129-2016-MUM	4.28	0x0000A59C00000000	2016-01-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/129/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384146	61	RAMAYANA- A JOURNEY EP. 5 THE MONKEY ARAY	1998	120	6	VIS-1-129-98-MUM	25	0x00008C2300000000	1998-03-23 00:00:00	SBI IMPRESARIO PVT. LTD., MUMBAI	12	0	0	VIS/1/129/98/	0	0	0	N	SBI IMPRESARIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384147	51	CHALA RASIKACHYA LANGALA	2006	120	6	VIS-1-1290-2006-MUM	57.2	0x0000985F00000000	2006-10-19 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-412/2006	0	0	0	Y	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384148	44	PROMO NO. 32 TO 36  DAMA DAM	2011	120	6	VIS-1-1290-2011-MUM	1.5	0x00009F7100000000	2011-10-03 00:00:00	H.R .ENTERPRISES ,MUMBAI	12	0	0	VIS/1/1290/11	0	0	0	N	H.R .ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384149	51	ALBUM: BHIMSMARAK HONARACH	2012	120	6	VIS-1-1290-2012-MUM	56.3	0x0000A11E00000000	2012-12-05 00:00:00	ULTRA DISTRIBUTORES, INDIA	12	0	0	VIS/1/1290/2012	0	0	0	N	ULTRA DISTRIBUTORES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384150	54	SONG : BLING BLING MR. SINGH(RDB)	2013	120	6	VIS-1-1290-2013-MUM	1.22	0x0000A29100000000	2013-12-11 00:00:00	THREE RECORDS ., INDIA	12	0	0	VIS/S/1706/2013-MUM	0	0	0	N	THREE RECORDS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384151	44	ENTERTAINMENT OLC & PICTURES ''''''A'''''	2014	120	6	VIS-1-1290-2014-MUM	0.2	0x0000A3FD00000000	2014-12-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD .,INDIA	12	0	0	VIS/2231/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384152	44	PROMO NO. 36 TO 38 - DILWALE SONG- JANAM JANAM	2015	120	6	VIS-1-1290-2015-MUM	1.3	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1696/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384153	44	PROMO NO 1 : AE DIL HAI MUSHKIL	2016	120	6	VIS-1-1290-2016-MUM	1.14	0x0000A64A00000000	2016-07-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1270/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384154	54	SONG: YAARIYAAN	2006	120	6	VIS-1-1291-2006-MUM	3.28	0x0000985F00000000	2006-10-19 00:00:00	JAL ENTERTAINMENT, MUMBAI	12	0	0	VIS/S-711/2006	0	0	0	N	JAL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384155	44	PROMO NO,37 TO 41 DUMADUM	2011	120	6	VIS-1-1291-2011-MUM	0.55	0x00009F7100000000	2011-10-03 00:00:00	H.R.ENTERPRISES,MUMBAI	12	0	0	VIS/1/1291/2011	0	0	0	N	H.R.ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384158	44	PROMO NO. 32 TO 35 - DILWALE SONG- JANAM JANAM	2015	120	6	VIS-1-1291-2015-MUM	3.25	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1695/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384159	44	SONG PROMO - 18 ,19,20,TO 22 RANGREZA OF FILM BEIIMAAN LOVE	2016	120	6	VIS-1-1291-2016-MUM	3.35	0x0000A64B00000000	2016-07-22 00:00:00	AVANTI FILM PVT LTD ,INDIA	12	0	0	VIS/129/2016-MUM	0	0	0	N	AVANTI FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384160	44	SONG: RANG DE	2006	120	6	VIS-1-1292-2006-MUM	4.3	0x0000985F00000000	2006-10-19 00:00:00	VINUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/S-729/2006	0	0	0	N	VINUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384161	44	SANSUNG CHANP	2011	120	6	VIS-1-1292-2011-MUM	35	0x00009F7100000000	2011-10-03 00:00:00	EMC SOLUTION WERLDUIDO PVT LTD , MUMBAI	12	0	0	VIS/614/2011-MUM	0	0	0	N	EMC SOLUTION WERLDUIDO PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384162	44	TIILER NO 5: ABCD:SONG: BEZUBAN	2012	120	6	VIS-1-1292-2012-MUM	2.6	0x0000A11F00000000	2012-12-06 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS-T-34-2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384163	54	SONG 'HANJU'	2013	120	6	VIS-1-1292-2013-MUM	3.28	0x0000A29100000000	2013-12-11 00:00:00	VIPIN KAKKAR ,INDIA	12	0	0	VIS/1/1292/2013-MUM	0	0	0	N	VIPPIN KAKKAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384164	44	PROMO NO 12 OF FILM HUM TUM DUSHMAN DUSHMAN	2014	120	6	VIS-1-1292-2014-MUM	2	0x0000A3FD00000000	2014-12-10 00:00:00	DOLLER GROUP INTERNATIONAL, INDIA	12	0	0	VIS/2228/2014-MUM	0	0	0	N	DOLLER GROUP INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384165	44	PROMO NO. 30 TO 31-DILWALE SONG-MAN MA EMOSAN	2015	120	6	VIS-1-1292-2015-MUM	0.4	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1694/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384166	59	PROMO NO.2 RANA PKL FINAL PANGA	2016	120	6	VIS-1-1292-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	KHUSHI ADVERTISING OIDEAS PVT LTD, INDIA	12	0	0	VIS/1273/2016-MUM	0	0	0	N	KHUSHI ADVERTISING OIDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384167	44	ALBUM: MERI JAAN	2006	120	6	VIS-1-1293-2006-MUM	3.41	0x0000985F00000000	2006-10-19 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/S-728/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384168	44	PROMO NO. 17 TO 20 JO DUBA SO PAR	2011	120	6	VIS-1-1293-2011-MUM	3.3	0x00009F7000000000	2011-10-02 00:00:00	ANDAJ PRODUCTION, MUMBAI	12	0	0	VIS/1/1293/2011	0	0	0	N	ANDAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384169	44	PROMO NO. 1,2,3, OF THE FILM GUNJA A WONDER GIRL	2012	120	6	VIS-1-1293-2012-MUM	1.3	0x0000A11F00000000	2012-12-06 00:00:00	RUDRA EYE, INDIA	12	0	0	VIS/2121/2012-MUM	0	0	0	N	RUDRA EYE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384170	54	SONG : AURAT	2013	120	6	VIS-1-1293-2013-MUM	7.18	0x0000A29100000000	2013-12-11 00:00:00	H-ONE ENTERTAINERS, INDAI	12	0	0	VIS/1/1293/2013	0	0	0	N	H-ONE ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384171	44	PROMO NO 11 OF FILM HUM TUM  TUM DUSHMAN DUSHMAN	2014	120	6	VIS-1-1293-2014-MUM	2	0x0000A3FD00000000	2014-12-10 00:00:00	DOLLER GROUP INTERNATIONAL, INDIA	12	0	0	VIS/2227/2014-MUM	0	0	0	N	DOLLER GROUP INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384172	44	KUBER MAMA MAI MEETHA MEWA-MOUTHFRESHNER	2015	120	6	VIS-1-1293-2015-MUM	0.15	0x0000A56300000000	2015-12-03 00:00:00	CHITRAYUG PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/1307/2015	0	0	0	N	CHITRAYUG PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384173	44	KUBER MAMA MIA MEETHA MEWA- MPUTHFRESHNER	2015	120	6	VIS-1-1293-2015-MUM	0.15	0x0000A56300000000	2015-12-03 00:00:00	CHITRAYUG PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1293/2015	0	0	0	N	CHITRAYUG PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384174	59	PROMO 1 RANA PKL FINAL PANGA	2016	120	6	VIS-1-1293-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	VIS/1/1293/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384175	44	VAASUDEV	2006	120	6	VIS-1-1294-2006-MUM	5.3	0x0000985F00000000	2006-10-19 00:00:00	PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	12	0	0	VIS/1/1294/2006	0	0	0	N	PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384176	44	PROMO NO. 26,27 MOD SONG - BAND PAL KE	2011	120	6	VIS-1-1294-2011-MUM	2.41	0x00009F7100000000	2011-10-03 00:00:00	SHRIYA ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VUS/1/1294/2011	0	0	0	N	SHRIYA ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384177	44	SONG - SAANSON NE ( FEMALE & MALE ) OF FILM :DABANGG - 2	2012	120	6	VIS-1-1294-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD.  INDIA	12	0	0	VIS/S/560/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384178	54	SONG :- CHALLA	2013	120	6	VIS-1-1294-2013-MUM	3.26	0x0000A27300000000	2013-11-11 00:00:00	H- ONE ENTERTAINMENT, INDIA	12	0	0	VIS/1/1294/2013	0	0	0	N	H- ONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384179	61	SERENDIPITY	2014	120	6	VIS-1-1294-2014-MUM	4	0x0000A3FD00000000	2014-12-10 00:00:00	SACHIN PATEKAR ,GOLDEN DUST ,INDIA	12	0	0	VIS/2211/2014-MUM	0	0	0	N	SACHIN PATEKAR ,GOLDEN DUST ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384180	180	CONJECTURES	2015	120	6	VIS-1-1294-2015-MUM	56.24	0x0000A56400000000	2015-12-04 00:00:00	NANDAN KUDHYADI, NANDAN KUDHYADI PRODUCTIONS, INDIA	12	0	0	VIS/1680/2015-MUM	0	0	0	N	NANDAN KUDHYADI, NANDAN KUDHYADI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384181	44	PROMO NO. 49 7 50 :MOHENJO DARO SARSARIYA V1 / SARSARIYA V2	2016	120	6	VIS-1-1294-2016-MUM	1.15	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1302/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384182	44	A PLACE TO ATANG	2006	120	6	VIS-1-1295-2006-MUM	5.3	0x0000985F00000000	2006-10-19 00:00:00	PUBLIC SERVICE PRODCASITISG TRUST, NEW DELHI	12	0	0	VIS/1/1295/2006	0	0	0	N	PUBLIC SERVICE PRODCASITISG TRUST, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384183	44	PROMO NO. 16 B. CEARFULL	2011	120	6	VIS-1-1295-2011-MUM	0.15	0x00009F7100000000	2011-10-03 00:00:00	UNITED COLOUE ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1295/11	0	0	0	N	UNITED COLOUE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384184	44	THUMA UP - DABANGG - 2	2012	120	6	VIS-1-1295-2012-MUM	0	0x0000A11F00000000	2012-12-06 00:00:00	FLOW POST, INDIA	12	0	0	VIS/2124/2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
460177	61	PFLANZENZUCHT AUF NEUEN WEGEN 	1962	120	6	U-34578-MUM	0	0x000059B500000000	1962-11-17 00:00:00	NOT REDABLAE	12	0	0	U/34578/62	0	0	0	N	NOT REDABLAE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
384185	54	SONG : 'HATHYARAN WARGE'	2013	120	6	VIS-1-1295-2013-MUM	2.56	0x0000A29100000000	2013-12-11 00:00:00	H-ONE ENTAERTAINERS, INDIA	12	0	0	VIS/1/1295/2013-MUM	0	0	0	N	H-ONE ENTAERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384186	44	PROMO NO.- 13 & 14 CRAZY CUKKAD FAMILY	2014	120	6	VIS-1-1295-2014-MUM	1.15	0x0000A3FE00000000	2014-12-11 00:00:00	PRAKASH JHA PRODUCTIONS ,INDIA	12	0	0	VIS/1/1295/2014	0	0	0	N	PRAKASH JHA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384187	61	SONG FROM NOW & ALWAYS	2015	120	6	VIS-1-1295-2015-MUM	3.3	0x0000A56400000000	2015-12-04 00:00:00	CHIKAMA PANMEI, INDIA	12	0	0	VIS/S/832/2015-MUM	0	0	0	N	CHIKAMA PANMEI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384188	44	PROMO NO .43 TO 46:  MOHEN JO DARO - AG MAHAM/AG ROMANTIC / MAHAM V1 & V2	2016	120	6	VIS-1-1295-2016-MUM	1.1	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD. , INDIA	12	0	0	VIS/1288/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384189	61	''BARE''	2006	120	6	VIS-1-1296-2006-MUM	10.3	0x0000985F00000000	2006-10-19 00:00:00	BROADCASTING TRUST, NEW DELHI	12	0	0	VIS/1/1296/2006	0	0	0	N	RAJIV MAHROTRA, PUBLIC SERVICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384190	44	MITHA NEEM WALE BABA	2007	120	6	VIS-1-1296-2007-MUM	58.41	0x000098FA00000000	2007-03-23 00:00:00	M. J. SERIES AUDIO JUNCTION, NAGPUR	12	0	0	VIS/1/1296/2007	0	0	0	N	M. J. SERIES AUDIO JUNCTION, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384191	61	CHRUMOZOME	2011	120	6	VIS-1-1296-2011-MUM	0.15	0x00009F7200000000	2011-10-04 00:00:00	UFO MOVIEZ (I) LTD, MUMBAI	12	0	0	VIS/1/1296/2011	0	0	0	N	UFO MOVIEZ (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384192	44	PRABHAT PHERI	2012	120	6	VIS-1-1296-2012-MUM	59	0x0000A11F00000000	2012-12-06 00:00:00	RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INDIA	12	0	0	VIS/1/1296/2012-MUM	0	0	0	N	SAMARTH DIXIT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384193	44	SYSKA LED-DHOOM 3	2013	120	6	VIS-1-1296-2013-MUM	0.3	0x0000A29200000000	2013-12-12 00:00:00	ARCH LIGHTS MEDIA AND ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS-1-1296-2013	0	0	0	N	ARCH LIGHTS MEDIA AND ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384194	51	AETIHASIC MNAV NIRMIT TEVHA	2014	120	6	VIS-1-1296-2014-MUM	4.23	0x0000A3FE00000000	2014-12-11 00:00:00	ANANT KONDIBA DESHMUKH INDIA	12	0	0	VIS/2253/14-MUM	0	0	0	N	ANANT KONDIBA DESHMUKH MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384195	44	PROMO NO. 38 TO 40 - BAJIRAO MASTANI SONG - MALHARI (FREEPLAY)	2015	120	6	VIS-1-1296-2015-MUM	3.59	0x0000A56400000000	2015-12-04 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	0	VIS/1689/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384196	44	PROMO NO.47 & 48 : MOHENJO DARO-MUNJA /MAHAM	2016	120	6	VIS-1-1296-2016-MUM	0.35	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/1/1296/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384197	61	SEAGRAN ROYAL STAG- EXECUTIVE	2006	120	6	VIS-1-1297-2006-MUM	0.15	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAS INDIA PVT., LTD GURGAON, HARYANA	12	0	0	VIS/1/1297/2006	0	0	0	N	SEAGRAS INDIA PVT., LTD GURGAON, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384198	42	BISORAJAN	2011	120	6	VIS-1-1297-2011-MUM	0.3	0x00009F7200000000	2011-10-04 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/1297/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384199	44	PROMO NO 12 TO 14 : SONG : CHARLIE FILM : MATRU KI BIJLEE KA MANDOLA	2012	120	6	VIS-1-1297-2012-MUM	3.44	0x0000A12000000000	2012-12-07 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD, INDIA	12	0	0	VIS/1/1297/2012	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384200	54	SONG:- 500 DA NOTE	2013	120	6	VIS-1-1297-2013-MUM	3.3	0x0000A29200000000	2013-12-12 00:00:00	H-ONE ENTERTAINERS, INDIA	12	0	0	VIS/1/1297/2013	0	0	0	N	H-ONE ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384201	44	PIERRE CARDIN - PK	2014	120	6	VIS-1-1297-2014-MUM	0.15	0x0000A3FF00000000	2014-12-12 00:00:00	OBEROI INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2240/2014-MUM	0	0	0	N	OBEROI INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384202	44	SONG-YAHI HOON MAIN	2015	120	6	VIS-1-1297-2015-MUM	4.35	0x0000A56800000000	2015-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/S/833/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384203	44	PROMO NO. 55 & 56 : MOHENJO DARO - AG SARSRIYA CUTDOWN	2016	120	6	VIS-1-1297-2016-MUM	1.15	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUCATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD, INDIA	12	0	0	VIS/1/1297/2016	0	0	0	N	UTV SOFTWARE COMMUCATIONS LTD. / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384204	61	SEAGRAN ROYAL STAG-SERENADE I	2006	120	6	VIS-1-1298-2006-MUM	0.3	0x0000985600000000	2006-10-10 00:00:00	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	12	0	0	VIS/211/2006	0	0	0	N	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384205	51	PROMO NO. 6 TO 8  DUBHANG	2011	120	6	VIS-1-1298-2011-MUM	0.55	0x00009F7200000000	2011-10-04 00:00:00	SAI SHANKAR FILMS,PUNE	12	0	0	VIS/1/1298/11	0	0	0	N	SAI SHANKAR FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384206	44	PROMO NO 15 AND 16 : SONG CHARLIE FILM MATRU KI BIJELEE KA MANDOLA	2012	120	6	VIS-1-1298-2012-MUM	3.4	0x0000A12000000000	2012-12-07 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD. INDIA	12	0	0	VIS/1/1298/2012	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384207	61	TEXTILES COMMITTEE A GOLDEN JOURNEY TOWARDS EXCELLENCE	2013	120	6	VIS-1-1298-2013-MUM	15.53	0x0000A29300000000	2013-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	0	VIS/2129/2013-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384208	51	SONG - PHUL SUNDARI OF THE FILM IPL (INDIAN PREMACHA LAFDA)	2014	120	6	VIS-1-1298-2014-MUM	2.24	0x0000A3FF00000000	2014-12-12 00:00:00	MRP FILMS, INDIA	12	0	0	VIS/S/934/2014-MUM	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384209	61	SONG 'CHOICES' BAND 'BLACK'	2015	120	6	VIS-1-1298-2015-MUM	5.42	0x0000A56800000000	2015-12-08 00:00:00	BLACK OPS MANAGEMENT, INDIA	12	0	0	VIS/S/837/2015-MUM	0	0	0	N	BLACK OPS MANAGEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384210	44	PROMO NO. 51 : MOHENJO DARO- SARSARIYA FREEPLAY-AG	2016	120	6	VIS-1-1298-2016-MUM	3.2	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / UTV SOFTWARE COMMUNICATIONS LTD. /ASHOTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/1298/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / UTV SOFTWARE COMMUNICATIONS LTD. /ASHOTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384211	61	SEAGRAN ROYAL STAG - SERENADE 1	2006	120	6	VIS-1-1299-2006-MUM	0.3	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAN INDIA PVT. LTD. GURGAON , HAYYANA	12	0	0	VIS/1/1298/2006	0	0	0	N	SEAGRAN INDIA PVT. LTD. GURGAON , HAYYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384212	61	JOYS OF THE JUNGLE	2007	120	6	VIS-1-1299-2007-MUM	45.4	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD., MUMBAI	12	0	0	VIS/1/1299/2007	0	0	0	N	SUJATA SOFTECH LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384213	44	SONG PROMO OF ALBUM 'PARAMPARA'	2012	120	6	VIS-1-1299-2012-MUM	0.3	0x0000A12000000000	2012-12-07 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2127/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384214	44	PROMO NO -1,2, GULF	2013	120	6	VIS-1-1299-2013-MUM	1	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS-1-1299-2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384215	44	TAHAAN (THIRST)	2014	120	6	VIS-1-1299-2014-MUM	11.3	0x0000A3FF00000000	2014-12-12 00:00:00	WHISTLING WOODS INTERNATIONAL, INDIA	12	0	0	VIS/2233/2014-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384216	54	SONG PROMO NO. 5 SONG PANI OF FILM BAMBUKAT	2016	120	6	VIS-1-1299-2016-MUM	2.2	0x0000A64B00000000	2016-07-22 00:00:00	NADAR FILMS  INDIA	12	0	0	VIS/1/1299/2016	0	0	0	N	NADAR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384217	42	BHARAT MATA	2000	120	2	VIS-1-13-00-CAL	39.59	0x00008F9C00000000	2000-08-28 00:00:00	SUBRATA DEBNATH RAJIV MITHAULFA	12	0	0	VIS-1-13-00-CAL	0	0	0	N	SUBRATA DEBNATH RAJIV MITHAULFA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384218	42	CHARAIBETI	2002	120	2	VIS-1-13-02-KOL	45	0x0000927100000000	2002-08-23 00:00:00	RANA GHOSH	12	0	0	VIS-1-13-02-KOL	0	0	0	N	RANA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384219	42	CINEMAR RAJKUMAR	2003	120	2	VIS-1-13-03-KOL	55	0x000093DA00000000	2003-08-19 00:00:00	SMT. RESHMI MITRA	12	0	0	VIS/1/13/03-KOL	0	0	0	N	SMT. RESHMI MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384220	42	CURTAIN CALL	2004	120	2	VIS-1-13-04-KOL	49.3	0x0000957700000000	2004-10-05 00:00:00	RANU GHOSH	12	0	0	VIS/1/13/2004	0	0	0	N	RANU GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384221	42	OFF SCREEN	2005	120	2	VIS-1-13-05-KOL	3.47	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRE	12	0	0	VIS-1-13-05-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384222	42	MON BAKUL	2006	120	2	VIS-1-13-06-KOL	39.2	0x000097B500000000	2006-05-02 00:00:00	MAYUR CASSETTES (P) LTD	12	0	0	VIS/1/13/06-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384223	42	NOONER GOON (THAKUMAR JHULI)	2007	120	2	VIS-1-13-07-KOL	19.42	0x000098B000000000	2007-01-08 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-13-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384224	42	CHIRO SATHI KORBO TORE	2008	120	2	VIS-1-13-08-KOL	0	0x00009A2D00000000	2008-01-24 00:00:00	MAPLE FILMS LTD.	12	0	0	VIS-1-13-08-KOL	0	0	0	N	MAPLE FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384225	42	GO-BANDANA (THE CATTLE WORSHIP FESTIVAL )	2009	120	2	VIS-1-13-09-KOL	25.13	0x00009B9800000000	2009-01-21 00:00:00	SHILPARGHYA.	12	0	0	VIS-1-13-09-KOL	0	0	0	N	MANOJIT AHIKARY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384226	42	VIOLIN BROTHERS - LIVE IN CONCERT	2010	120	2	VIS-1-13-10-KOL	45.38	0x00009D1300000000	2010-02-04 00:00:00	ASHA AUDIO COMPANY.	12	0	Social	VIS/1/13/10	0	0	0	N	ASHA AUDIO COMPANY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384227	42	ANAKE BACHTE DAO	2011	120	2	VIS-1-13-11-KOL	60.54	0x00009E6E00000000	2011-01-17 00:00:00	MS. LOPAMUDRA BISWAS	12	0	0	VIS/1/13/11	0	0	0	N	MS. LOPAMUDRA BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384228	42	KAHEN KABI KALIDAS	2015	120	2	VIS-1-13-15-KOL	70.31	0x0000A48900000000	2015-04-29 00:00:00	M/S. ANGAL TELEVISION PVT.LTD	12	0	0	VIS-1-13-15-KOL	0	0	0	N	M/S. ANGAL TELEVISION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384229	59	' MODERN GIRL '	2004	120	8	VIS-1-13-2004-HYD	0.12	0x0000956400000000	2004-09-16 00:00:00	SHRI K. VENKATRAMA REDDY	12	0	0	VIS/1/13/2004-HYD	0	0	0	N	SHRI K. VENKATRAMA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384230	59	TRAILER NO.2 OF HAI SUBRAMANYAM	2006	120	3	VIS-1-13-2006-CHEN	0.3	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N. BALAJI	12	0	0	VIS/1/13/2006	0	0	0	N	M/S SRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384231	54	ALBUM: SONG: NAVNA AAJ NAVNA	2006	120	6	VIS-1-13-2006-MUM	3.45	0x0000974000000000	2006-01-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	Others	VIS-1-13-2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384232	58	'LENIN,YETHER KALATHIRKANA VARALADU'	2007	120	3	VIS-1-13-2007-CHEN	31	0x000098B100000000	2007-01-09 00:00:00	M/S PARALYOSAI	12	0	0	VIS-1-13-2007-CHEN	0	0	0	N	SHRI M.G.S RAJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384233	44	SAMANYA JEEVAN	2008	120	3	VIS-1-13-2008-CHEN	40	0x00009A1F00000000	2008-01-10 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/13/2008	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384234	58	TRAILER OF SARVAN	2009	120	3	VIS-1-13-2009-CHEN	1.5	0x00009B8500000000	2009-01-02 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	12	0	0	VIS/1/13/2009	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384235	58	PONDICHERRY SRILARSHMI JEWELLERY (THANK U OFFER)	2010	120	3	VIS-1-13-2010-CHEN	0.3	0x00009CFB00000000	2010-01-11 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS-1-13-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384236	58	RUPWANI HOME APPLIANCES	2011	120	3	VIS-1-13-2011-CHEN	0.3	0x00009E6800000000	2011-01-11 00:00:00	M/S. GREENWAYS MULTIMEDIA & GRAPHICS	12	0	0	VIS-1-13-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384237	58	'NAC JEWELLERY HOLIDAY PLUS DIAMOND'	2012	120	3	VIS-1-13-2012-CHEN	1	0x00009FD000000000	2012-01-06 00:00:00	M/S IVY LEAGUE PRODUCTION	12	0	0	VIS/1/13/2012	0	0	0	N	SHRI V .MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384238	44	MAYANAGARI	2012	120	8	VIS-1-13-2012-HYD	0	0x00009FDE00000000	2012-01-20 00:00:00	DO	12	0	0	VIS/1/13/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384239	61	SPOT: ONE DIRECTION	2012	120	6	VIS-1-13-2012-MUM	0.2	0x00009FD300000000	2012-01-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/23/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384240	44	SOCHNA HAI KYA - RAKNNILI	2013	120	4	VIS-1-13-2013-BAN 	4.28	0x0000A26800000000	2013-10-31 00:00:00	SRI U.P. RAKESH, INDIA	12	0	0	VIS/1/13/2013	0	0	0	N	SRI U.P. RAKESH, MANIPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384241	58	MALABAR GOLD-PONGAL WISHESH	2013	120	3	VIS-1-13-2013-CHEN	0.1	0x0000A14200000000	2013-01-10 00:00:00	BIJITH BALA FILM & BROADCAST PRODUCTION  STUDIO INDIA	12	0	0	VIS/7/13-CHE	0	0	0	N	I.D RAFI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384242	42	TRAILER OF MMEGH RODDUR (SONG NO.1 &2)	2013	120	2	VIS-1-13-2013-KOL	4.59	0x0000A15000000000	2013-01-24 00:00:00	MR. ASIT PRAMANIK  & M/S DIPALI PRAMANIK , INDIA	12	0	0	VIS/T/6/2013-KOL	0	0	0	N	MR. ASIT PRAMANIK  & M/S DIPALI PRAMANIK , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384243	44	PROMO NO . 10 TO 13  ( SONG : DIL PUKARE) OF FILM :RISE OF THE ZOMBIE	2013	120	6	VIS-1-13-2013-MUM	5	0x0000A13B00000000	2013-01-03 00:00:00	BIS ENTERTAIMENT & KENNY MEDIA,INDIA	12	0	0	VIS/2264/2012-MUM	0	0	0	N	BIS ENTERTAIMENT & KENNY MEDIA,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384244	45	SONGS OF FILM ,DIL RANGEELA	2014	120	4	VIS-1-13-2014-BAN 	6.2	0x0000A2D700000000	2014-02-19 00:00:00	M/S.K.MANJU CINEMAS,BANGALORE	12	0	Social	VIS/1/13/2014	0	0	0	N	M/S.K.MANJU CINEMAS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384245	44	RAUNQ (ALBUM) SONG_GEET GAOON_ PART_2	2014	120	3	VIS-1-13-2014-CHEN	3.44	0x0000A30A00000000	2014-04-11 00:00:00	A.R. RAHMAN, Y.M. MOVIES PRIVATE LIMITED,INDIA	12	0	0	VIS/S/9/2014CHE	0	0	0	N	A.R. RAHMAN, Y.M. MOVIES PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384246	61	'IT 'S ALRIGHT'	2014	120	8	VIS-1-13-2014-HYD	3.2	0x0000A2C400000000	2014-01-31 00:00:00	-DO-	12	0	0	VIS/25/2014-HYD	0	0	0	N	SHRI VENGALRAO KANAPARTHI, M/S. SHE CREATES, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384247	42	TRAILER OF SHESH BOLAY KICHU NEI (SONG NO:-3)	2014	120	2	VIS-1-13-2014-KOL	3.53	0x0000A33100000000	2014-05-20 00:00:00	MS. MOU ROY CHOUDHURY	12	0	0	VIS-1-13-2014-KOL	0	0	0	N	MS. MOU ROY CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384248	51	SONG TUMHI DYA NAVA BAL OF FILM UMANG	2014	120	6	VIS-1-13-2014-MUM	5.22	0x0000A2A800000000	2014-01-03 00:00:00	N.M. BORA FILM ASSOCIATE INDIA	12	0	0	VIS/S/1736/2013-MUM	0	0	0	N	N.M. BORA FILM ASSOCIATE PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384249	58	VALIYAVAN - VIDEO TEASER 1	2015	120	3	VIS-1-13-2015-CHEN	0.3	0x0000A41A00000000	2015-01-08 00:00:00	K.N. SAMPATH M/S S.K. STUDIOS, INDIA	12	0	0	VIS/1/13/2015	0	0	0	N	K.N. SAMPATH M/S S.K. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384250	44	SONG TU ZAROORI	2015	120	6	VIS-1-13-2015-MUM	3.4	0x0000A41700000000	2015-01-05 00:00:00	ARMAAN MALIK, INDIA	12	0	0	VIS/1/13/2015	0	0	0	N	ARMAAN MALIK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384251	58	KADHALUM KADANDHU POGUM - TV TRAILER	2016	120	3	VIS-1-13-2016-CHEN	0	0x0000A58A00000000	2016-01-11 00:00:00	C. VIJAYAKUMAR, M/S. THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/T/4/2016-CHE	0	0	0	N	C. VIJAYAKUMAR, M/S. THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384252	44	PROMO NO 34 (DIALOGUE) OF FILM LOVESHHUDHA	2016	120	6	VIS-1-13-2016-MUM	0.2	0x0000A58400000000	2016-01-05 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/1862/15-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384253	44	PROMO NO.34 (DIALOGUE) OF FILM: LOVESHHUDA	2016	120	6	VIS-1-13-2016-MUM	0.2	0x0000A58400000000	2016-01-05 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/1862/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384254	58	ATTU. ''KAI NIRAIYA KANNADI VALAIYAL '' TV SONG 1	2017	120	3	VIS-1-13-2017-CHEN	2.9	0x0000A6F300000000	2017-01-06 00:00:00	S.ANBALAGAN M/S DREAM ICON FILM PRODUCTIONS , R.K. SURESH M/S STUDIO 9, INDIA	12	0	0	VIS/S/7/2017-CHEN	0	0	0	N	S.ANBALAGAN M/S DREAM ICON FILM PRODUCTIONS , R.K. SURESH M/S STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384255	44	ALBUM SACH KA SATH OF SONG SACH KA SATH	1998	120	6	VIS-1-13-98-MUM	6.55	0x00008BD900000000	1998-01-08 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/1/13/1998	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384256	61	UTOPIC ASSASSIN	2006	120	2	VIS-1-130-06-KOL	29.49	0x000098A500000000	2006-12-28 00:00:00	RANOJOY NEOGI	12	0	0	VIS/1/130/06	0	0	0	N	INDRANIL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384257	42	CHAL NA TARAPITTHETE	2007	120	2	VIS-1-130-07-KOL	68.6	0x000098FD00000000	2007-03-26 00:00:00	NAHATA INDUSTRIES PVT. LTD	12	0	0	VIS-1-130-07-KOL	0	0	0	N	NAHATA INDUSTRIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384258	42	TRAILOR OF KARTIC-ER-BIEYA	2009	120	2	VIS-1-130-09-KOL	9.2	0x00009CEE00000000	2009-12-29 00:00:00	A.R.CHAKRABORTY	12	0	0	VIS/1/130/2009-KOL	0	0	0	N	A.R.CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384259	42	SAJ MANASI (VIDEO SONG ALBUM)	2010	120	2	VIS-1-130-10-KOL	43.37	0x00009E0500000000	2010-10-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/130/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384260	42	JIBONE MARANE	2011	120	2	VIS-1-130-11-KOL	39.44	0x00009F6B00000000	2011-09-27 00:00:00	MR. PRANAB DAS	12	0	0	VIS-1-130-11-KOL	0	0	0	N	MR. PRANAB DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384261	44	SANGITMAY ALBUM NO 1 YAH HAI PRAM MASALE NO. 2 GANA TU RU RU	1999	120	6	VIS-1-130-1999-MUM	5.32	0x00008D7700000000	1999-02-26 00:00:00	RAJSHREE MUSIC, MUMBAI	12	0	0	VIS/1/130/99	0	0	0	N	RAJSHREE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384262	58	LIZOL	2005	120	3	VIS-1-130-2005-CHEN	0	0x0000966E00000000	2005-06-09 00:00:00	RECKITT BENCKISER INDIA LTD.	12	0	0	VIS/1/130/2005/-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384263	58	TRAILER NO. 1 OF THIRUTTU PAYALE	2006	120	3	VIS-1-130-2006-CHEN	1.14	0x0000979800000000	2006-04-03 00:00:00	M/S. A.G.S. ENTERTAINMENT	12	0	0	VIS-1-130-2006-CHEN	0	0	0	Y	M/S. A.G.S. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384264	61	' MAA DURGA '	2007	120	3	VIS-1-130-2007-CHEN	24	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD	12	0	0	VIS-1-130-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384265	58	SONG NOS. 1 TO 3 OF 'KATTUVIRIYAN'	2008	120	3	VIS-1-130-2008-CHEN	12.3	0x00009A7100000000	2008-04-01 00:00:00	M/S FILMMANIA	12	0	0	VIS-1-130-2008-CHEN	0	0	0	N	M/S FILMMANIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384266	58	'KAVITHAI GUNDAR'	2009	120	3	VIS-1-130-2009-CHEN	0.1	0x00009BEE00000000	2009-04-17 00:00:00	M/S STUDIO 8 PRODUCTIONS	12	0	0	VIS-1-130-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384267	45	' CHDTTANIKARA BHNA '	2010	120	3	VIS-1-130-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S MC AUDIOS &  VIDEOS	12	0	0	VIS-1-130-2010-CHEN	0	0	0	N	M/S MC AUDIOS &  VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384268	58	' 2 SECONDS FROM THE ALBUM ' VETRI HAYAGAN '	2011	120	3	VIS-1-130-2011-CHEN	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S GOLDEN AMBER PRODUCTION	12	0	0	VIS-1-130-2011-CHEN	0	0	0	N	SHRI G. DINESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384269	59	'NAGARAM NIDRAPOTHUNAVELA'	2017	120	8	VIS-1-130-2011-HYD	0.15	0x0000A74800000000	2017-04-01 00:00:00	SHRI N. SRIHARI (M/S. GURUDEVA CREATIONS P LTD)	12	0	0	VIS/1/130/2011-HYD	0	0	0	Y	SHRI N. SRIHARI (M/S. GURUDEVA CREATIONS P LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384270	61	RRICH ZONE	2012	120	4	VIS-1-130-2012-BAN 	1.26	0x0000A12700000000	2012-12-14 00:00:00	M/S. RRICH ZONE , INDIA	12	0	0	VIS/271/2012-BAN 	0	0	0	N	M/S. RRICH ZONE , BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384271	58	TRAILER NOS. 1 TO 6 OF 'SOORIYAHAGARAM'	2012	120	3	VIS-1-130-2012-CHEN	0.1	0x0000A01D00000000	2012-03-23 00:00:00	SHRI X. B. RAJAN	12	0	0	VIS/1/130/2012	0	0	0	N	M/S AV SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384272	42	PROMO NO. 11+12 OF 'NOBEL CHOR'	2012	120	6	VIS-1-130-2012-MUM	0.35	0x00009FF000000000	2012-02-07 00:00:00	IMPACT FILMS, MUMBAI	12	0	0	VIS/172/2012-MUM	0	0	0	N	IMPACT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384273	58	' SAVE WATER '	2013	120	3	VIS-1-130-2013-CHEN	3.34	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIAS	12	0	0	VIS-1-130-2013-CHEN	0	0	0	N	M/S THE RAINBOW INFO MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384274	44	CELEBRITY CRICKET LEAGUE	2013	120	6	VIS-1-130-2013-MUM	1.3	0x0000A15800000000	2013-02-01 00:00:00	MUMBAI HEROES SPORTS LLP,INDIA	12	0	0	VIS/1/130/2013-MUM	0	0	0	N	MUMBAI HEROES SPORTS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384275	59	SIKINDAR-TV TRAILER 13	2014	120	3	VIS-1-130-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIS/T/104/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384276	44	KADMON KE NISHAAN	2014	120	8	VIS-1-130-2014-HYD	5.14	0x0000A38000000000	2014-08-07 00:00:00	SIDDHANT MISHRA,INDIA	12	0	0	VIS/S/213/2014-HYD	0	0	0	N	SIDDHANT MISHRA, VISHKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384277	58	RAJATHANDHIRAM - VIDEO TRAILER 4	2015	120	3	VIS-1-130-2015-CHEN	0.1	0x0000A45A00000000	2015-03-13 00:00:00	SENTHIL KUMAR V, INDIA	12	0	0	VIS/T/97/2015-CHE	0	0	0	N	M/S WHITE BUCKET PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384278	59	TRAILER OF 'THANU NENU'	2015	120	8	VIS-1-130-2015-HYD	1	0x0000A55600000000	2015-11-20 00:00:00	P. RAM MOHAN, INDIA	12	0	0	VIS/T/292/2015/HYD	0	0	0	N	P. RAM MOHAN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384279	44	DIALOGUE PRONO NO. 36 TO 38 OF FILM: HEY BRO	2015	120	6	VIS-1-130-2015-MUM	0.5	0x0000A43700000000	2015-02-06 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/1/130/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384280	58	MOONDRU RASIGARKAL (VIDEO TRAILER - 1)	2016	120	3	VIS-1-130-2016-CHEN	1.57	0x0000A5DB00000000	2016-04-01 00:00:00	C.R. SALEM, M/S. AL-TARI MOVIES, INDIA	12	0	0	VIS/T/74/2016-CHE 	0	0	0	N	C.R. SALEM, M/S. AL-TARI MOVIES, ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384281	59	SRIRASTU SUBHAMASTU	2016	120	8	VIS-1-130-2016-HYD	0	0x0000A64E00000000	2016-07-25 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARTS (A A UNIT OF ALLU ENTERTINMENT LLP),INDIA	12	0	0	VIS/T/252/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384282	84	MAKING OD JANAM JANAM OF FILM- DILWALE	2016	120	6	VIS-1-130-2016-MUM	2.54	0x0000A59C00000000	2016-01-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD,INDIA	12	0	0	VIS/1/130/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384283	61	SEAGRAM ROYAL STAG-SERENADE III	2006	120	6	VIS-1-1300-2006-MUM	0.15	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAM INDIA PVT.LTD. ,GURGOAON , HARYANA	12	0	0	VIS/1/1300/2006	0	0	0	N	SEAGRAM INDIA PVT.LTD. ,GURGOAON , HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384284	61	NOT READABLE	2011	120	6	VIS-1-1300-2011-MUM	3.19	0x00009F7300000000	2011-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	0	VIS-1-1300-2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384285	51	PROMO 1 TO 4 OF FILM ''PREMACHI GOSHTA''	2012	120	6	VIS-1-1300-2012-MUM	1.2	0x0000A12000000000	2012-12-07 00:00:00	IHITA ENTERPRISES PVT LTD., INDIA	12	0	0	VIS/2128/2012-MUM	0	0	0	N	IHITA ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384286	44	PROMO NO. 11+12 OF MAHABHARAT	2013	120	6	VIS-1-1300-2013-MUM	0.4	0x0000A29300000000	2013-12-13 00:00:00	PEN INDIA PVT.LTD.INDIA	12	0	0	VIS/1/1300/2013-MUM	0	0	0	N	PEN INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384287	84	SONG 'WAITING'	2014	120	6	VIS-1-1300-2014-MUM	7	0x0000A3FF00000000	2014-12-12 00:00:00	HIMALI VYAS, INDIA	12	0	0	VIS/S/932/2014-MUM	0	0	0	N	HIMALI VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384288	44	PROMO NO. 1 & 2 -SONG -WEDDING DA SEASON WITH SUBHASH SAREES	2015	120	6	VIS-1-1300-2015-MUM	0.45	0x0000A56A00000000	2015-12-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD ,INDIA	12	0	0	VIS/1704/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384289	54	DIALOGUE PROMO NO. 1 TO 3 OF FILM 'BAMBUKAT'	2016	120	6	VIS-1-1300-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	NADAR FILMS INDIA	12	0	0	VIS/1248/2016-MUM	0	0	0	N	NADAR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384290	61	SEAGRAM ROYAL STAG-COP	2006	120	6	VIS-1-1301-2006-MUM	0.15	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	12	0	0	VIS/214/2006	0	0	0	N	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384291	61	SUBJECT AND PREDICATE	2011	120	6	VIS-1-1301-2011-MUM	11	0x00009F7300000000	2011-10-05 00:00:00	NEXUS EDUCATION PVT. LTD., VAPI	12	0	0	VIS-574-2011-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384292	59	TRAILER OF 'JULAYI'	2012	120	8	VIS-1-1301-2012-HYD	1	0x0000A07500000000	2012-06-19 00:00:00	S.RADHA KRISHNA,INDIA	12	0	0	VIS/T/141/2012-HYD	0	0	0	N	S.RADHA KRISHNA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384293	51	PROMO 5 TO OF FILM ' PREMACHI GOSHTA '	2012	120	6	VIS-1-1301-2012-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	M/S THITA ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/2129/2012-MUM	0	0	0	N	M/S THITA ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384294	44	PROMO NO - 16 TO 19 (APNA KAAM BANTA ) OF FILM -JAI HO	2013	120	6	VIS-1-1301-2013-MUM	3.45	0x0000A29300000000	2013-12-13 00:00:00	SOHAIL KHAN PRODEUCTIONZ, INDIA	12	0	0	VIS/1/1301/2013	0	0	0	N	SOHAIL KHAN PRODEUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384295	44	SONG NO. 1 YAARI SONG	2014	120	6	VIS-1-1301-2014-MUM	4	0x0000A3FF00000000	2014-12-12 00:00:00	CRAZY FEW FILMS, INDIA	12	0	0	VIS/S/936/2014-MUM	0	0	0	N	CRAZY FEW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384296	44	ALBUM-JASBAA SONG-TERE SHEHAR MAI	2015	120	6	VIS-1-1301-2015-MUM	3	0x0000A56A00000000	2015-12-10 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/S/836/2015	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384297	54	SONG PROMO NO.3 & 4 SONG:-'KAINTHE WALA' OF FILM:-'BAMBUKAT'	2016	120	6	VIS-1-1301-2016-MUM	2.57	0x0000A64B00000000	2016-07-22 00:00:00	NADAR FILMS, INDIA	12	0	0	VIS/1285/2016-MUM	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384298	61	SEAGRAM ROYAL STAG BLIND MUSICIAN I	2006	120	6	VIS-1-1302-2006-MUM	0.3	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	12	0	0	VIS/215/2006	0	0	0	N	SEAGRAN INDIA PVT. LTD., GURGAON, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384299	44	SONGS PROMO 'KUCH HONE KO, MERA GUITAR, RAAH DIKHA, I DON'T LOVE YOU' OF FILM : I DON'T LUV U	2012	120	6	VIS-1-1302-2012-MUM	6	0x0000A12300000000	2012-12-10 00:00:00	DR. ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD., INDIA	12	0	0	VIS/S/556/2012-MUM	0	0	0	N	DR. ANIL KUMAR SHARMA, M/S AMRAPALI MEDIA VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384300	44	PROMO NO - 15 (SIBG - AOBG - AOBA JAAN BABTA ) IF FILM - JAI HO	2013	120	6	VIS-1-1302-2013-MUM	2.16	0x0000A29300000000	2013-12-13 00:00:00	SONHAIL KHAN PRODUCTIONZ. INDIA	12	0	0	VIS/2191/2013-MUM	0	0	0	N	SONHAIL KHAN PRODUCTIONZ. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384301	44	SONG 'PATIENCE'	2014	120	6	VIS-1-1302-2014-MUM	4.29	0x0000A3FF00000000	2014-12-12 00:00:00	SKYHARBOR, INDIA	12	0	0	VIS/S/937/2014-MUM	0	0	0	N	SKYHARBOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384302	44	MAKING OF LOVESHHUDA -2	2015	120	6	VIS-1-1302-2015-MUM	7.38	0x0000A56A00000000	2015-12-10 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	VIS/1717/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384303	54	SONG:-'DIL KAMLA'	2016	120	6	VIS-1-1302-2016-MUM	4.8	0x0000A64B00000000	2016-07-22 00:00:00	YELLOW MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/579/2016-MUM	0	0	0	N	YELLOW MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384304	61	SEAGARM ROYAL STAG-BLIND MUSICIAN	2006	120	6	VIS-1-1303-2006-MUM	0.45	0x0000985F00000000	2006-10-19 00:00:00	SEAGRAM INDIA PVT.LTD.,GURGAON HARYANA	12	0	Social	VIS/1/1303/2006	0	0	0	N	SEAGRAM INDIA PVT.LTD.,GURGAON HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384305	51	DEVA..AALO TUZYA DARBARI	2012	120	6	VIS-1-1303-2012-MUM	65.5	0x0000A12300000000	2012-12-10 00:00:00	ASHOK SHEVDE, SHREE NARAYANI FILMS, INDIA	12	0	0	VIS/1/1303/2012-MUM	0	0	0	N	ASHOK SHEVDE, SHREE NARAYANI FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384306	44	SHOLAY (MASH UP PROMO)	2013	120	6	VIS-1-1303-2013-MUM	2.3	0x0000A29300000000	2013-12-13 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1303/2013	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384307	51	PROMO NO 4 TO 8 OF FILM IPL (INDIAN PREMACHA LAFDA)	2014	120	6	VIS-1-1303-2014-MUM	1.3	0x0000A3FF00000000	2014-12-12 00:00:00	MRP FILMS, INDIA	12	0	0	VIS/2244/2014-MUM	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384308	44	MAKING OF LOVESHHUDA - 1	2015	120	6	VIS-1-1303-2015-MUM	0.25	0x0000A56A00000000	2015-12-10 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/1716/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384309	54	SONG PROMO NO. 1 & 2 SONG-'JIND' OF FILM'- 'BHAMBUKAT'	2016	120	6	VIS-1-1303-2016-MUM	2.53	0x0000A64B00000000	2016-07-22 00:00:00	NADAR FILMS, INDIA	12	0	0	VIS/1/1303/2016	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384310	61	PROMO OF ' 1 S COUNTRY'	2006	120	6	VIS-1-1304-2006-MUM	0.3	0x0000985F00000000	2006-10-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-697/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384311	85	AVAYA	2011	120	6	VIS-1-1304-2011-MUM	0.4	0x00009F7300000000	2011-10-05 00:00:00	AVAYA INDIA PVT LTD,MUMBAI	12	0	0	VIS/1/1304/2011	0	0	0	N	AVAYA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384312	44	STAR GOLD - MAKKHI	2012	120	6	VIS-1-1304-2012-MUM	0.1	0x0000A12300000000	2012-12-10 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/2135/2012-MUM 	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384313	54	PROMO NO - 1 TO 3 (SONG - BURAIYAAN)	2013	120	6	VIS-1-1304-2013-MUM	4.8	0x0000A29300000000	2013-12-13 00:00:00	NEW LEAF MEDIA VENTURES (P) LTD, INDIA	12	0	0	VIS/1/1304/2013-MUM	0	0	0	N	NEW LEAF MEDIA VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384314	44	PROMO NO. 10 OF KHAMOSHIYAN - SONG : KHAMOSHIYAN	2014	120	6	VIS-1-1304-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	VISHESH FILMA PVT. LTD., MUMBAI	12	0	0	VIS/2250/2014-MUM	0	0	0	N	VISHESH FILMA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384315	51	SONG-MANI DHYAS OF FILM NIRBHAYA	2015	120	6	VIS-1-1304-2015-MUM	4.53	0x0000A56A00000000	2015-12-10 00:00:00	SWANANDI PRODUCTIONS, INDIA	12	0	0	VIS/S/843/2015-MUM	0	0	0	N	SWANANDI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384316	51	SONG: CHINGABUNGA OF FILM : DISCO SANNYA	2016	120	6	VIS-1-1304-2016-MUM	4.5	0x0000A64B00000000	2016-07-22 00:00:00	VAKAV FILMS, INDIA	12	0	0	VIS/1/1304/2016	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384317	61	PROMO OF 'CLUB BANGERS'	2008	120	6	VIS-1-1305-2006-MUM	0.3	0x00009B3900000000	2008-10-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/T-698/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384318	44	PROMO NO. 1 TO 4 2 LITTLE INDIANS	2011	120	6	VIS-1-1305-2011-MUM	2.3	0x00009F7300000000	2011-10-05 00:00:00	NINA BHATIY, RAVI MEDIA, MUMBAI	12	0	0	VIS/1/1305/2011	0	0	0	N	NINA BHATIY, RAVI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384319	44	STAR GOLD - MAKKHI	2012	120	6	VIS-1-1305-2012-MUM	0.15	0x0000A12300000000	2012-12-10 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/1/1305/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384320	44	SONG:' PARINDEY	2013	120	6	VIS-1-1305-2013-MUM	4.28	0x0000A29600000000	2013-12-16 00:00:00	NITISH PRIRES. INDIA	12	0	0	VIS	0	0	0	N	NITISH PRIRES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384321	54	SONG:-DILA VE	2014	120	6	VIS-1-1305-2014-MUM	3.33	0x0000A40400000000	2014-12-17 00:00:00	CATRACK ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/930/2014-MUM	0	0	0	N	CATRACK ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384322	51	SONG- PRATHANA OF FILM NIRBHAYA	2015	120	6	VIS-1-1305-2015-MUM	5.53	0x0000A56A00000000	2015-12-10 00:00:00	SWANANDI PRODUCTIONS, INDIA	12	0	0	VIS/S/844/2015-MUM	0	0	0	N	SWANANDI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384323	51	SONG - SADH MAZA RUP OOF FILM : DISCO SANNYA	2016	120	6	VIS-1-1305-2016-MUM	3.4	0x0000A64B00000000	2016-07-22 00:00:00	VAKAV FILMS INDIA	12	0	0	VIS/S/589/2016-MUM	0	0	0	N	VAKAV FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384324	61	'ALBUM : SAM'S TOWN' SONG : 'WHEN YOU WERE YOUNG'	2006	120	6	VIS-1-1306-2006-MUM	5.13	0x0000985600000000	2006-10-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1306/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384325	44	STARGOLD-MAKHI	2012	120	6	VIS-1-1306-2012-MUM	0.2	0x0000A12300000000	2012-12-10 00:00:00	AQUAR SERVICES PVT.LTD.,INDIA	12	0	0	VIS/1/1306/2012-MUM	0	0	0	N	JAQUAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384326	44	DELETED SCENES OF FILM - PHATA POSTER NIKLA HERO FOR DVD SPECIAL FEATURES	2013	120	6	VIS-1-1306-2013-MUM	63.36	0x0000A29600000000	2013-12-16 00:00:00	TIPS INDUSTRIES LTD.INDIA	12	0	0	VIS/1/1306/2013	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384327	44	26 & 27 TEVAR-WITH HERO HUNK	2014	120	6	VIS-1-1306-2014-MUM	0.5	0x0000A40400000000	2014-12-17 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT,LTD.,INDIA	12	0	0	VIS/2267/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384328	44	TV SPOT : DILWALE JANAM JANAM	2015	120	6	VIS-1-1306-2015-MUM	20	0x0000A56B00000000	2015-12-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/1728/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384329	51	SONG- JAI HARI VITTHAL OF FILM: DISCO SANNYA	2016	120	6	VIS-1-1306-2016-MUM	4.38	0x0000A64B00000000	2016-07-22 00:00:00	VAKAV FILMS INDIA	12	0	0	VIS/S/592/2016-MUM	0	0	0	N	VAKAV FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384330	44	ALBUM: ASHIKI SE PAHELE SONG: VE CHAND JISA CHEHARA	2006	120	6	VIS-1-1307-2006-MUM	3.35	0x0000985F00000000	2006-10-19 00:00:00	SIL MIL MUSIC NO., MUMBAI	12	0	0	VIS/1/1307/2006	0	0	0	N	SIL MIL MUSIC NO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384331	44	PROMO NO. 21 SUJUKI WITH ROCKSTAR	2011	120	6	VIS-1-1307-2011-MUM	0.2	0x00009F7300000000	2011-10-05 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD. MUMBAI	12	0	0	VIS/1/1307/11	0	0	0	N	SHRI ASHTVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384332	44	THUMS UP-DABANGG - 2 (W / O)	2012	120	6	VIS-1-1307-2012-MUM	0.2	0x0000A12400000000	2012-12-11 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/1307/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384333	44	PROMO NO 13+14 OF SONG KAAL KYON & DHARAMKSHETRA OF MAHABHARAT (ANIMATED)	2013	120	6	VIS-1-1307-2013-MUM	3.37	0x0000A29700000000	2013-12-17 00:00:00	PEN INDIA PVT.LTD,INDIA	12	0	0	VIS/2203/2013-MUM	0	0	0	N	PEN INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384334	42	PROMO NO. 1 AND 2 OF FILM :- CHHUTTI AAR PICNIC	2014	120	6	VIS-1-1307-2014-MUM	0.3	0x0000A40400000000	2014-12-17 00:00:00	M/S.CUT TO CUT .INDIA	12	0	0	VIS/2248/2014-MUM	0	0	0	N	M/S.CUT TO CUT .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384335	44	PROMO NO.2 OF BLAZING BAJORAO	2015	120	6	VIS-1-1307-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1726/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384336	44	PROMO NO. 2 OF BLAZING BAJIRAO ( ANIMATED )	2015	120	6	VIS-1-1307-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1/1307/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384337	54	SONG- LABHDA EYN JIHUN	2016	120	6	VIS-1-1307-2016-MUM	3.38	0x0000A64B00000000	2016-07-22 00:00:00	QYUKI DIGITAL PRIVET LIMITED MUMBAI	12	0	0	VIS/1/1307/2016	0	0	0	N	QYUKI DIGITAL PRIVET LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384338	64	PURAB AUR PACCHIM SONG NO. 3 CHAL JEBA	2006	120	6	VIS-1-1308-2006-MUM	5.23	0x0000985F00000000	2006-10-19 00:00:00	GOOD BETTER FILMS, ANDHERI, MUMBAI	12	0	0	VIS/S-739/2006	0	0	0	N	GOOD BETTER FILMS, ANDHERI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384339	82	'' AISHA ''	2010	120	6	VIS-1-1308-2010-MUM	0.3	0x00009DC700000000	2010-08-03 00:00:00	ANIL KAPOOR FILMS CO. PVT. LTD & PVR PICTURES .,MUMBAI	12	0	0	VIS/635/2010-MUM	0	0	0	N	ANIL KAPOOR FILMS CO. PVT. LTD & PVR PICTURES .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384340	44	THUMS UP - DABANGG - 2	2012	121	6	VIS-1-1308-2012-MUM	0.3	0x0000A12400000000	2012-12-11 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/1308/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384341	44	PROMOTIONAL PROMO NO. 1 TO 3 BY KABIR BEDI OF MAHABHARAT	2013	120	6	VIS-1-1308-2013-MUM	2.1	0x0000A29700000000	2013-12-17 00:00:00	PEN INDIA PVT LTD. INDIA	12	0	0	VIS/2202/2013-MUM	0	0	0	N	PEN INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384342	42	SONG'ANUMATI'	2014	120	6	VIS-1-1308-2014-MUM	5.4	0x0000A40400000000	2014-12-17 00:00:00	MONKEY TEMPLE BAND ,INDIA	12	0	0	VIS/S/900/2014-MUM	0	0	0	N	MONKEY TEMPLE BAND ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384343	44	PROMO NO. 47 TO 51 - DILWALE SONG - TUKUR TUKUR	2015	120	6	VIS-1-1308-2015-MUM	3.56	0x0000A56B00000000	2015-12-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1724/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384344	54	SONG DIL VICH PYAR	2016	120	6	VIS-1-1308-2016-MUM	3.17	0x0000A64B00000000	2016-07-22 00:00:00	MILLION RECORDS INDIA	12	0	0	VIS/S/594/2016-MUM	0	0	0	N	MILLION RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384345	64	PURAB AUR PASCHIM SONG: SUN LE	2006	120	6	VIS-1-1309-2006-MUM	4.45	0x0000985F00000000	2006-10-19 00:00:00	GOOD BETTER FILMS, MUMBAI	12	0	0	VIS/1/1309/2006	0	0	0	N	GOOD BETTER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384346	44	SAJAN SARITA MX	2011	120	6	VIS-1-1309-2011-MUM	0.7	0x00009F7300000000	2011-10-05 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	VIS/630/2011-MU	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384347	44	THUMS UP - DABANGG -2 (T - 3)	2012	120	6	VIS-1-1309-2012-MUM	0.5	0x0000A12400000000	2012-12-11 00:00:00	FOLLOW POST, INDIA	12	0	0	VIS/1/1309/2012	0	0	0	N	FOLLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384348	44	SYSKA LED- DHOOM 3	2013	120	6	VIS-1-1309-2013-MUM	0.2	0x0000A29700000000	2013-12-17 00:00:00	ARCH LOGHTS MEDIA AND ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS-1-1309-2013	0	0	0	N	ARCH LOGHTS MEDIA AND ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384349	44	YAHIN KAHIN NAHI (COMING, GOING)	2014	120	6	VIS-1-1309-2014-MUM	26.5	0x0000A40500000000	2014-12-18 00:00:00	D J NARAIN, DIRECTOR FITII,INDIA	12	0	0	VIS/2264/2014-MUM	0	0	0	N	D J NARAIN, DIRECTOR FITII,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384350	44	PROMO NO 46 BAJIRAD MASTANI SONG TUJHE YAAD	2015	120	6	VIS-1-1309-2015-MUM	1.41	0x0000A56B00000000	2015-12-11 00:00:00	BHANSAIL PRODUCTIONS , INDIA	12	0	0	VIS/1718/2015-MUM	0	0	0	N	BHANSAIL PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384351	54	SONG ' LAAREY '	2016	120	6	VIS-1-1309-2016-MUM	3.6	0x0000A64B00000000	2016-07-22 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/558/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384352	42	HORI ALONE IN KOLAKTA	2006	120	2	VIS-1-131-06-KOL	64	0x000098A600000000	2006-12-29 00:00:00	MRS. GITA MUKHERJEE.	12	0	0	VIS-1-131-06-KOL	0	0	0	N	DILIP GOSWAMI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384353	42	GOPALER PAYE BETHA 'O' REESHODH & GOPALER BHAT DHRA	2007	120	2	VIS-1-131-07-KOL	34.23	0x000098FD00000000	2007-03-26 00:00:00	HAGSARAJ YADAV	12	0	Social	VIS-1-131-07-KOL	0	0	0	N	HANGSARAJ YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384354	42	RUPBAN	2009	120	2	VIS-1-131-09-KOL	27	0x00009CEF00000000	2009-12-30 00:00:00	SUPRIYA SEN.	12	0	0	VIS-1-131-09-KOL	0	0	0	N	SUPRIYA SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384411	61	GODREJ EON -RA-ONE	2011	120	6	VIS-1-1314-2011-MUM	0.3	0x00009EE700000000	2011-05-18 00:00:00	GROUP M.MUMBAI	12	0	0	VIS/1/1314/2011	0	0	0	N	GROUP M.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384355	61	SHISHU	2010	120	2	VIS-1-131-10-KOL	21.44	0x00009E0500000000	2010-10-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD.	12	0	0	VIS/1/131/10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384356	42	TRAILER OF MOUBANE AAJ	2011	120	2	VIS-1-131-11-KOL	5.1	0x00009F6D00000000	2011-09-29 00:00:00	MR. SAILESH R. CHOWDHURY, MS. MANIDIPA CHOWDHURY & MS. POOJA BOSE.	12	0	0	VIS/1/131/11	0	0	0	N	MS. POOJA BOSE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384357	58	TR. OF CHINNAH	2005	120	3	VIS-1-131-2005-CHEN	2.55	0x0000967200000000	2005-06-13 00:00:00	M/S SRI SRI CHITRA	12	0	0	VIS/1/131/2005-CHEN	0	0	0	N	M/S SRI SRI CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384358	58	TRAILER NO. 2 OF 'THIRUTTU PAYALE'	2006	120	3	VIS-1-131-2006-CHEN	1.15	0x0000979800000000	2006-04-03 00:00:00	M/S. A.G.S. ENTERTAINMENTS	12	0	0	VIS-1-131-2006-CHEN	0	0	0	N	M/S. A.G.S. ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384359	61	' KRISHNA & BALARAM '	2007	120	3	VIS-1-131-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT . LTD.`	12	0	0	VIS-1-131-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT . LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384360	61	' SUNDARAM BNP SELECT FOCUS '	2008	120	3	VIS-1-131-2008-CHEN	0.2	0x00009A7300000000	2008-04-03 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT. LTD.	12	0	0	VIS/1/131/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384361	61	'HI STYLE (DIVA SAREES)	2009	120	3	VIS-1-131-2009-CHEN	0.5	0x00009BF100000000	2009-04-20 00:00:00	M/S HI STYLE FASHIONS	12	0	0	VIS-1-131-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384362	59	MUDDULA ERISHNNADE	2010	120	3	VIS-1-131-2010-CHEN	37.57	0x00009D2500000000	2010-02-22 00:00:00	M/S NC AUDIOS & VIDEOS	12	0	0	VIS-1-131-2010-CHEN	0	0	0	N	M/S NC AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384363	59	'' PULI VETTA''	2011	120	3	VIS-1-131-2011-CHEN	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S. SUN ICTURE-A DIVISION	12	0	0	 VIS/1/131/2011 - CHEN 	0	0	0	N	M/S. SUN ICTURE-A DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384364	59	TRAILER OF 'THEENMAAR' (CELEBRATIONJ OF LOVE)	2011	120	8	VIS-1-131-2011-HYD	0.9	0x00009EFE00000000	2011-06-10 00:00:00	SHRI NB. GANESH BABU	12	0	0	VIS-1-131-2011-HYD	0	0	0	N	SHRI NB. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384365	45	SONGS OF FILM NANDEESHA	2012	120	4	VIS-1-131-2012-BAN 	7.13	0x0000A12C00000000	2012-12-19 00:00:00	MRS ANUSUYA OF M/S SOUNDHARAYA LAHARI COMINES INDIA	12	0	0	VIS/272/012-BAN	0	0	0	N	MRS ANUSUYA OF M/S SOUNDHARAYA LAHARI COMINES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384366	58	'DR. M.G.R. UNIVERSITY. CHENNAI	2012	120	3	VIS-1-131-2012-CHEN	1	0x0000A01D00000000	2012-03-23 00:00:00	M/S WANDERERS MEDIA WORKS PVT. LTD.	12	0	0	VIS-1-131-2012-CHEN	0	0	0	N	M/S WANDERERS MEDIA WORKS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384367	44	PROMO NO. 13 TO 15 OF ' LONDON PARIS NEWYORK ' SONG : PYAR DE SIPAPE	2012	120	6	VIS-1-131-2012-MUM	4.1	0x00009FF000000000	2012-02-07 00:00:00	ROSE AUDIO VISUAL PVT LTD MUMBAI	12	0	0	VIS/191/2012-MUM	0	0	0	N	ROSE AUDIO VISUAL PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384368	45	TRAILER OF FILM 'SADAGARA'	2013	120	4	VIS-1-131-2013-BAN 	11.34	0x0000A28900000000	2013-12-03 00:00:00	M/S. SOWBHAGAYA CINEMAS, BANGALORE	12	0	0	VIS/01/131/2013	0	0	0	N	M/S. SOWBHAGAYA CINEMAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384369	58	' PLEASE IN WORD & DEEDS'	2013	120	3	VIS-1-131-2013-CHEN	3.36	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS-1-131-2013-CHEN	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384370	44	SONG OF ' CHEHRA-THE UNKNOWN MASK'-HUM TUM	2013	120	6	VIS-1-131-2013-MUM	1.3	0x0000A15800000000	2013-02-01 00:00:00	GAARIMMA FILMS,INDIA	12	0	0	VIS/S/50/2013-MUM	0	0	0	N	GAARIMMA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384371	59	SIKINDAR-TV TRAILER 14	2014	120	3	VIS-1-131-2014-CHEN	0.1	0x0000A38400000000	2014-08-11 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,INDIA	12	0	0	VIS/T/105/2014-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384372	59	UMBRELLA REFINED RICE BRAN OIL	2014	120	8	VIS-1-131-2014-HYD	0.15	0x0000A38500000000	2014-08-12 00:00:00	B. NIRANJAN M/S NIRANJAN SILDES INDIA	12	0	0	VIS/1/131/2014-HYD	0	0	0	N	B. NIRANJAN M/S NIRANJAN SILDES .SECUNERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384373	54	SONG- MAST MALANG	2014	120	6	VIS-1-131-2014-MUM	3.3	0x0000A2CB00000000	2014-02-07 00:00:00	TRENDZ MUSIC,  INDIA	12	0	0	VIS/1/131/2014	0	0	0	N	TRENDZ MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384374	58	RAJATHANDHIRAM-VIDEO TRAILER 5	2015	120	3	VIS-1-131-2015-CHEN	0.1	0x0000A45A00000000	2015-03-13 00:00:00	SENTHIL KUMARV. INDIA	12	0	0	VIS/T/98/2015-CHE	0	0	0	N	M/S WHITE BUCKET PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384375	44	PROMO NO. 17 FILM : DUM LAGA KE HAISHA	2015	120	6	VIS-1-131-2015-MUM	2.19	0x0000A43A00000000	2015-02-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/131/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384376	58	MOONDRU RASIGARKAL (VIDEO SONG-1 HEY GILLI GILLI...)	2016	120	3	VIS-1-131-2016-CHEN	4.13	0x0000A5DB00000000	2016-04-01 00:00:00	C. R. SALEM, M/S AL-TARI MOVIES, INDIA	12	0	0	VIS/1/131/2016	0	0	0	N	C. R. SALEM, M/S AL-TARI MOVIES, ERNAKULUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384377	59	'SHADI'	2016	120	8	VIS-1-131-2016-HYD	8.3	0x0000A65200000000	2016-07-29 00:00:00	G. RAJA SUBASHCHANDRA,INDIA	12	0	0	VIS/T260/2016-HYD	0	0	0	N	G. RAJA SUBASHCHANDRA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384378	84	MAKING OF MANMA TEASER OF FILM DILWALE	2016	120	6	VIS-1-131-2016-MUM	1.3	0x0000A59C00000000	2016-01-29 00:00:00	RED CHILLES ENTERTAINMENT PVT. LTD,. INDIA	12	0	0	VIS/1/131/2016	0	0	0	N	RED CHILLES ENTERTAINMENT PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384379	44	DUSHAMN KA GANA AWAJ DO HAMKO	1998	120	6	VIS-1-131-98-MUM	4.3	0x00008C2300000000	1998-03-23 00:00:00	POOJA BHATT PRODUCTIONS,MUMBAI	12	0	0	VIS/1/131/98	0	0	0	N	POOJA BHATT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384380	64	''SURAJ AUR PASCHIM'' SONG NO. 7 : HAMRE DILKE	2006	120	6	VIS-1-1310-2006-MUM	4.1	0x0000985F00000000	2006-10-19 00:00:00	GUD BETTER FILMS, MUMBAI	12	0	0	VIS/1/1310/2006	0	0	0	N	GUD BETTER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384381	44	SAJAN SARITA READY	2011	120	6	VIS-1-1310-2011-MUM	0.5	0x00009F7300000000	2011-10-05 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	0	VIS/1/1310/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384382	44	THUMS UP - DABANGG -2 (T-4)	2012	120	6	VIS-1-1310-2012-MUM	0.5	0x0000A12400000000	2012-12-11 00:00:00	FLOW POST, INDIA	12	0	0	VIS-2149-2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384552	59	TRAILER OF CHANDAMAMA KATHA	2011	120	8	VIS-1-133-2011-HYD	0.8	0x00009EDF00000000	2011-05-10 00:00:00	SHRI K. CHANDRASEKHAR	12	0	0	VIS-1-133-2011-HYD	0	0	0	N	SHRI K. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384383	59	PROMO NO -37 TO 41 DHOOM 3	2013	120	6	VIS-1-1310-2013-MUM	1.15	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/1310/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384384	44	SONG: MATWARE NAYAN	2014	120	6	VIS-1-1310-2014-MUM	2.5	0x0000A40500000000	2014-12-18 00:00:00	ANGEL MOTION PICTURE PVT. LTD., INDIA	12	0	0	VIS/S/941/2014-MUM	0	0	0	N	ANGEL MOTION PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384385	44	PROMO NO.3 - MAKING OF MAN MA EMOTION JAAGE	2015	120	6	VIS-1-1310-2015-MUM	3.31	0x0000A56B00000000	2015-12-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1720/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384386	54	SONG 'HERO'	2016	120	6	VIS-1-1310-2016-MUM	3.26	0x0000A64B00000000	2016-07-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/557/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384387	61	PROMO OF ALBUM- MINTO ROBBIE RUDEBOX	2006	120	6	VIS-1-1311-2006-MUM	0.3	0x0000985F00000000	2006-10-19 00:00:00	VIRGIN RECORDS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1311/2006	0	0	0	N	VIRGIN RECORDS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384388	44	BIG RAJA SAAB	2011	120	6	VIS-1-1311-2011-MUM	0.9	0x00009F7700000000	2011-10-09 00:00:00	DIGITAL MAGIC PRODUCTION, THANE	12	0	0	VIS/1/1311/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384389	59	TUNIGA TUNIGA	2012	120	8	VIS-1-1311-2012-HYD	0	0x0000A08400000000	2012-07-04 00:00:00	MANGANTI K.S. RAM CHANDRAN CHOWDARY,M/S.PADMINI ARTS,INDIA	12	0	0	VIS/T/142/2012-HYD	0	0	0	N	MANGANTI K.S. RAM CHANDRAN CHOWDARY,M/S.PADMINI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384390	44	THUMS UP- DABANGG-2 (W/PRO)	2012	120	6	VIS-1-1311-2012-MUM	0.2	0x0000A12400000000	2012-12-11 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/1311/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384391	58	PROMO NO.49,50 DHOOM 3 DUBBED VERSION OF PROMO NO,-49,50 FILM DHOOM 3	2013	120	6	VIS-1-1311-2013-MUM	0.2	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/131/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384392	44	PROMO NO. 1 SONG MATWARE NAYAN	2014	120	6	VIS-1-1311-2014-MUM	0.3	0x0000A40500000000	2014-12-18 00:00:00	ANGEL MOTION PICTURES PVT.LTD.,INDIA	12	0	0	VIS/2269/2014-MUM	0	0	0	N	ANGEL MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384393	44	PROMO NO.47 TO 50-BAJIRAO MASTANI.SONG-ALBELA	2015	120	6	VIS-1-1311-2015-MUM	2.3	0x0000A56B00000000	2015-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/1722/2015	0	0	0	N	BHANSALI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384394	44	DHUAN UNPLUGGED	2016	120	6	VIS-1-1311-2016-MUM	3	0x0000A64B00000000	2016-07-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/576/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384395	44	DHOOM 2 PROMO NO. 4 & 8	2006	120	6	VIS-1-1312-2006-MUM	0.9	0x0000985600000000	2006-10-10 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-701/2006	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384396	44	DEHK BHAI DEHK VALUM - 7	2007	120	6	VIS-1-1312-2007-MUM	43.36	0x000098FA00000000	2007-03-23 00:00:00	KAPATAN VIDEO PVT. LTD. DHILI	12	0	0	VIS/156/2007	0	0	0	N	KAPATAN VIDEO PVT. LTD. DHILI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384397	44	SAMSUNG - MUJHSE FRIENDSHIP KAROGE (2)	2011	120	6	VIS-1-1312-2011-MUM	0.1	0x00009F7300000000	2011-10-05 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1312/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384398	44	THUMA UP - DABANGG - 2	2012	120	6	VIS-1-1312-2012-MUM	0	0x0000A12400000000	2012-12-11 00:00:00	FLOW POST, INDIA	12	0	0	VIS/2147/2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384399	59	PROMO NO-49,50 DHOOM 3	2013	120	6	VIS-1-1312-2013-MUM	0.2	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT.LTD,INDIA	12	0	0	VIS/2209/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384400	51	SONG: ALA BAJI OF FILM BAJI	2014	120	6	VIS-1-1312-2014-MUM	3.21	0x0000A40600000000	2014-12-19 00:00:00	DAR MEDIA PVT.LTD.,INDIA	12	0	0	VIS/S/943/2014-MUM	0	0	0	N	DAR MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384401	44	DIALOGUE PROMO NO. 51 - BAJIRAO MASTANI	2015	120	6	VIS-1-1312-2015-MUM	0.3	0x0000A56B00000000	2015-12-11 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1721/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384402	54	SONG: WAO O RABBA OF FILM - 25 KILLE	2016	120	6	VIS-1-1312-2016-MUM	3.53	0x0000A64B00000000	2016-07-22 00:00:00	RUNNING HORSES FILMS, INDIA	12	0	0	VIS/S/535/2016-MUM	0	0	0	N	RUNNING HORSES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384403	44	AUR PAPPU PASS HO GAYA KE PROMO. NO. 1,2	2006	120	6	VIS-1-1313-2006-MUM	0.4	0x0000986000000000	2006-10-20 00:00:00	REAR SWEAR PRODUCTIONS PVT.LTD.,JAIPUR	12	0	0	VIS/1/1313/2006-MUM	0	0	0	N	REAR SWEAR PRODUCTIONS PVT.LTD.,JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384404	44	THUMS UP - DABANGG-2 (T-1)	2012	120	6	VIS-1-1313-2012-MUM	0	0x0000A12500000000	2012-12-12 00:00:00	FLOW POST INDIA	12	0	0	VIS/2146/2012-MUM	0	0	0	N	FLOW POST MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384405	58	PROMO NO -50, 52 DHOOM 3	2013	120	6	VIS-1-1313-2013-MUM	0.2	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	VIS/2211/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384406	51	SONG: TEVHACHI KAVITA	2014	120	6	VIS-1-1313-2014-MUM	5.57	0x0000A40600000000	2014-12-19 00:00:00	SAGARIKA MUSIC PVT.LTD.,INDIA	12	0	0	VIS/S/942/2014-MUM	0	0	0	N	SAGARIKA MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384407	44	PROMO NO. 1 (T. V.) (FREEPLAY) OF FILM: SANAM TERI KASAM	2015	120	6	VIS-1-1313-2015-MUM	2.41	0x0000A56E00000000	2015-12-14 00:00:00	JHOOM JHOOM MEDIA PVT. LTD., INDIA	12	0	0	VIS/1742/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384408	54	ALBUM & SONG: TERI YAADAN	2016	120	6	VIS-1-1313-2016-MUM	3.38	0x0000A64B00000000	2016-07-22 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/506/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384409	44	PROMO NO . 6,7,8,9 OF 'DON'	2006	120	6	VIS-1-1314-2006-MUM	1.3	0x0000986000000000	2006-10-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-706/2006-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384410	44	DEKH BHAI DEKH VOLUME 9	2007	120	6	VIS-1-1314-2007-MUM	43.14	0x000098FA00000000	2007-03-23 00:00:00	CAPTAIN VIDEO PVT. LTD., DELHI	12	0	0	VIS/1/1314/2007	0	0	0	N	CAPTAIN VIDEO PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384412	44	PROMO - NO -12TO 16(SONG - MARJAWA) OF FILM - MUMBAI MIRROR	2012	120	6	VIS-1-1314-2012-MUM	6.33	0x0000A12500000000	2012-12-12 00:00:00	VLLKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/11314/2012	0	0	0	N	VLLKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384413	59	PROMO NO-51,52, DHOOM 3	2013	120	6	VIS-1-1314-2013-MUM	0.2	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS-1-1314-2013	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384414	61	PROMO NO. 10 OF AD FILM ROCKLEY	2014	120	6	VIS-1-1314-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	ROCKLEY, INDIA	12	0	0	VIS/2284/2014-MUM	0	0	0	N	ROCKLEY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384415	44	PROMO NO. 2 MAKING OF SONG GERUVA	2015	120	6	VIS-1-1314-2015-MUM	7.21	0x0000A56E00000000	2015-12-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1791/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384416	44	SONG & DIALOGUE PROMO NO. 20 TO 24 - RUSTOM. SONG- DEKHA HAZARO DAFA	2016	120	6	VIS-1-1314-2016-MUM	4.58	0x0000A64B00000000	2016-07-22 00:00:00	FRIDAY FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/1297/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384417	44	PROMO NO. 3,5,6,7,9 OF FILM : DHOOM 2	2006	120	6	VIS-1-1315-2006-MUM	0.75	0x0000986000000000	2006-10-20 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1315/2006-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384418	44	PROMO NO 46 SE 50 LOVE BRAKE UPS ZINDAGI	2011	120	6	VIS-1-1315-2011-MUM	0.25	0x00009F7300000000	2011-10-05 00:00:00	ME BORN FREE ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/T-1174/11	0	0	0	N	ME BORN FREE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384419	44	SONG - JAAGI JAAGI RAINA	2012	120	6	VIS-1-1315-2012-MUM	4.28	0x0000A12500000000	2012-12-12 00:00:00	VASUDA SHARHA , INDIA	12	0	0	VIS/S/566/2012-MUM	0	0	0	N	VASUDA SHARHA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384420	44	PROMO NO - 16 TO 18 MR. JOE B. CARVALHO / SONG - RINGA RINGA	2013	120	6	VIS-1-1315-2013-MUM	0	0x0000A29700000000	2013-12-17 00:00:00	B.R. ENTERTAINMENT, INDIA	12	0	0	VIS/1/1315/2013	0	0	0	N	B.R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384421	44	PROMO NO. 5 TO 8 MSG-THE MESSENGER OF GOD	2014	120	6	VIS-1-1315-2014-MUM	5	0x0000A40600000000	2014-12-19 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2303/2014-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384422	84	SONG-'YOU KNOW I LOVE YOU '	2015	120	6	VIS-1-1315-2015-MUM	3.11	0x0000A56F00000000	2015-12-15 00:00:00	NEERAJ KUKREJA .,INDIA	12	0	0	VIS/S/838/2015-MUM	0	0	0	N	NEERAJ KUKREJA .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384423	61	MALA THE GARLAND	2016	120	6	VIS-1-1315-2016-MUM	21	0x0000A64B00000000	2016-07-22 00:00:00	IMAGINATION ONWORDS PRODUCTION COMPANY PRIVATE LIMITED, INDIA	12	0	0	VIS/1/1315/2016	0	0	0	N	IMAGINATION ONWORDS PRODUCTION COMPANY PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384424	44	IS DIL SE KE PROMO NO.1,2	2006	120	6	VIS-1-1316-2006-MUM	0.8	0x0000986000000000	2006-10-20 00:00:00	SUPER CASETS INDUSTRIES PVT. LTD.,MUMBAI	12	0	0	VIS/1/1316/2006	0	0	0	N	SUPER CASETS INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384425	51	PROMO NO. 1 TO 5 ADAGUL MADGUL	2011	120	6	VIS-1-1316-2011-MUM	1.4	0x00009F7300000000	2011-10-05 00:00:00	SHARAD SHELAR, SHRI SANKALPA FILM PRO., MUMBIA	12	0	0	VIS/1/1316/11	0	0	0	N	SHARAD SHELAR, SHRI SANKALPA FILM PRO., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384426	44	PROMO NO. 4 & 5 (SONG : ALLAH DUHAI) OF FILM RACE - 2	2012	120	6	VIS-1-1316-2012-MUM	2.41	0x0000A12600000000	2012-12-13 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2138/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384427	51	PROMO NO 3 TO 6 SANGHRSH / SONG GAN GAN GANRAYA	2013	120	6	VIS-1-1316-2013-MUM	0	0x0000A29800000000	2013-12-18 00:00:00	VIDNYAN SIDDHI FILMS LTD INDIA	12	0	0	VIS/1/1316/2013	0	0	0	N	VIDNYAN SIDDHI FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384428	44	PROMO NO 1 TO 5 NEERJA	2015	120	6	VIS-1-1316-2015-MUM	5.6	0x0000A56F00000000	2015-12-15 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, BLING UNPLUGGED PRODUCTIONS PRIVATE LTD. INDIA, INDIA	12	0	0	VIS/1729/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384429	44	KAISA RUNG LAAGA	2016	120	6	VIS-1-1316-2016-MUM	4.1	0x0000A64E00000000	2016-07-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/595/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384430	44	PAYYR KA SAIDE EPAKATS KA PROMO NO.1	2006	120	6	VIS-1-1317-2006-MUM	0.35	0x0000986000000000	2006-10-20 00:00:00	SUPER CASETS INDSTRES LTD. MUMBAI	12	0	0	VIS/1317/2006	0	0	0	N	SUPER CASETS INDSTRES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384431	44	MERI SHADI KARAO	2012	120	6	VIS-1-1317-2012-MUM	0	0x0000A12600000000	2012-12-13 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	Historical	VIS/2162/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384432	44	DIALOGUE PROMO NO- 19,20,MR.JOE B CARVALHO	2013	120	6	VIS-1-1317-2013-MUM	0.35	0x0000A29800000000	2013-12-18 00:00:00	B.R. ENTERTAINMENT, INDIA	12	0	0	VIS/2222/2013-MUM	0	0	0	N	B.R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384433	44	SONG DIDARA	2014	120	6	VIS-1-1317-2014-MUM	4.52	0x0000A40600000000	2014-12-19 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/2291/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384434	84	SONG 'CAR MAIN MUSIC BAJA'	2015	120	6	VIS-1-1317-2015-MUM	4.9	0x0000A56F00000000	2015-12-15 00:00:00	VIPIN KAKKAR, INDIA	12	0	0	VIS/S/839/2015-MUM	0	0	0	N	VIPIN KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384435	44	SONG, BAATEIN	2016	120	6	VIS-1-1317-2016-MUM	3.12	0x0000A64E00000000	2016-07-25 00:00:00	QYUKI DIGITAL MEDIA PVT LTD INDIA	12	0	0	VIS/S/586/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384436	61	PROMO OF ALBUM: IMPORTED- MUSIC ACROSS BOUNDRIES	2006	120	6	VIS-1-1318-2006-MUM	0.3	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1318/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384437	51	TISER-ADGUL MADGUL	2011	120	6	VIS-1-1318-2011-MUM	0.3	0x00009F7300000000	2011-10-05 00:00:00	SHARAD SHELAAR,SHREE SANKAP FILM PRODUCTIONS,MUMBAI	12	0	0	VIS/1/1318/2011	0	0	0	N	SHARAD SHELAAR,SHREE SANKAP FILM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384438	44	PROMO NO 17 OF SONG : CHARLIE FILM : MATRU KI BIJLEE KA MANDOLA	2012	120	6	VIS-1-1318-2012-MUM	1	0x0000A12600000000	2012-12-13 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD, INDIA	12	0	0	VIS/1/1318/2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384439	44	PROMO NO. 5'HASEE TOH PAHSEE' ZAHENASEEB	2013	120	6	VIS-1-1318-2013-MUM	2.2	0x0000A29800000000	2013-12-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/S/2220/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384440	61	SONG''AERI SAKHI	2015	120	6	VIS-1-1318-2015-MUM	4.13	0x0000A56F00000000	2015-12-15 00:00:00	ROHIT SRIVASTAVA,INDIA	12	0	0	VIS/S/840/2015	0	0	0	N	ROHIT SRIVASTAVA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384441	84	SONG, MERI KAHANI	2016	120	6	VIS-1-1318-2016-MUM	3.4	0x0000A64E00000000	2016-07-25 00:00:00	QYUKI DIGITAL MEDIA PVT LTD., INDIA	12	0	0	VIS/1/1318/2016	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384442	44	SONG : HAS DIL SE	2006	120	6	VIS-1-1319-2006-MUM	3.55	0x0000986000000000	2006-10-20 00:00:00	SUPER CASETTES INDISTRIES LTD., MUMBAI	12	0	0	VIS/1/1319/2006-MUM	0	0	0	N	SUPER CASETTES INDISTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384443	44	PROMO NO 18 (DIALOGUE) OF FILM DEHRAADUN DIARY	2012	120	6	VIS-1-1319-2012-MUM	0.15	0x0000A12600000000	2012-12-13 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	VIS/2167/2012-MUM	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384444	54	SHORT = BHUAA SADI MARDI BAKRE DE MEAT TAY	2013	120	6	VIS-1-1319-2013-MUM	52.23	0x0000A29800000000	2013-12-18 00:00:00	HME MUSIC , INDIA	12	0	0	VIS/1/1319/2013	0	0	0	N	HME MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384445	84	PROMO NO. 29 TO 31 TEVAR WITH MARVEL TEA	2014	120	6	VIS-1-1319-2014-MUM	1.5	0x0000A40600000000	2014-12-19 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2289/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384446	44	SONG & DIALOGUE PROMO NO. 52 & 53 - BAJIRAO MASTANI. SONG- ALBELA	2015	120	6	VIS-1-1319-2015-MUM	2.29	0x0000A56F00000000	2015-12-15 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1737/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384447	61	SONG- ALREADY HERE	2016	120	6	VIS-1-1319-2016-MUM	3.27	0x0000A64E00000000	2016-07-25 00:00:00	QYUKI DIGITAL MEDIA PVT LTD., INDIA	12	0	0	VIS/S/598/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384448	61	MOUSTACHES UNLIMITED	2006	120	2	VIS-1-132-06-KOL	29	0x000098A600000000	2006-12-29 00:00:00	PUBLIC SERVCE BROADCASTING TRUST.	12	0	0	VIS/1/132/06	0	0	0	N	VASUDHA JOSHI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384449	42	GOPALER GHARE HER CHURI &GOPALER CHHELE NEPAL	2007	120	2	VIS-1-132-07-KOL	30.29	0x000098FD00000000	2007-03-26 00:00:00	HANGSARAJ YADAV.	12	0	0	VIS-1-132-07-KOL	0	0	0	N	HANGSARAJ YADAV.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384450	44	WAGAH	2009	120	2	VIS-1-132-09-KOL	13.34	0x00009CEF00000000	2009-12-30 00:00:00	DETAIL FILM , GERMANY & SUPRIYO SEN.	12	0	0	VIS-1-132-09-KOL	0	0	0	N	SUPRIYO SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384451	42	CHITTANGADA	2010	120	2	VIS-1-132-10-KOL	55.11	0x00009E0500000000	2010-10-04 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/1/132/10	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384452	42	BALAI	2011	120	2	VIS-1-132-11-KOL	30.15	0x00009F7500000000	2011-10-07 00:00:00	LOK BIKASH SANSAD	12	0	0	VIS/1/132/11	0	0	0	N	LOK BIKASH SANSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384453	44	ALBUM Y H MOHBBAT KA SONG DEKHA JAB SE TUMHARA	1999	120	6	VIS-1-132-1999-MUM	4.12	0x00008D7700000000	1999-02-26 00:00:00	VORGINIYA VOICE ,MUMBAI	12	0	0	VIS/S-81/1999-MUM	0	0	0	N	VORGINIYA VOICE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384454	58	TRAILER OF KOTI COL. 1&2	2005	120	3	VIS-1-132-2005-CHEN	1	0x0000967200000000	2005-06-13 00:00:00	SHRI G V RATNA KUMAR	13	0	0	VIS/1/132/2005-CHEN	0	0	0	N	SHRI G V RATNA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384455	59	TRAILER NOS. 1,3 & 4 OF PREMINCHAAKA	2006	120	3	VIS-1-132-2006-CHEN	0.3	0x0000979900000000	2006-04-04 00:00:00	SHRI V.V. MALLIKARJUNA RAO	12	0	0	VIS-1-132-2006-CHEN	0	0	0	N	M/S. SRI SAILEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384456	61	SAI BABA	2007	120	3	VIS-1-132-2007-CHEN	25	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/132/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384457	58	TRAILER OF 'KADALAR KATHAI'	2008	120	3	VIS-1-132-2008-CHEN	2	0x00009A7300000000	2008-04-03 00:00:00	M/S RASI MOVIES	12	0	0	VIS/1/132/2008	0	0	0	N	M/S RASI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384458	58	TRAILER OF KADALAR KATHAI	2008	120	3	VIS-1-132-2008-CHEN	2	0x00009A7300000000	2008-04-03 00:00:00	M/S RASI MOVIES	12	0	0	VIS/1/132/2008	0	0	0	N	M/S RASI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384459	49	K.P. CHAKO GOLD CENTER	2009	120	3	VIS-1-132-2009-CHEN	0.5	0x00009BF100000000	2009-04-20 00:00:00	M/S. AD MAX	12	0	0	VIS/1/132/2009	0	0	0	N	M/S.REAL IMAGE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384460	45	'MUDDU KRISHNA'	2010	120	3	VIS-1-132-2010-CHEN	37.57	0x00009D2500000000	2010-02-22 00:00:00	M/S MC AUDIOS & VIDEOS	12	0	0	VIS-1-132-2010-CHEN	0	0	0	N	M/S MC AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384461	58	'' AYYANAR UNAKUL NAAN ''	2011	120	3	VIS-1-132-2011-CHEN	0	0x00009E9C00000000	2011-03-04 00:00:00	SHRI M. KESAVE MARAYANTH	12	0	0	VIS/ 	0	0	0	N	SHRI M. KESAVE MARAYANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384462	61	PROMO NO. 1 OT 4 OF SPY KIDS ALL THE TIME IN THE WORLD- 4D	2011	120	6	VIS-1-132-2011-MUM	1	0x00009F3600000000	2011-08-05 00:00:00	ROBERT RODRIGUEZ (USA)	12	0	0	VIS/1/132/2011	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384463	61	YOGA - LATES	2012	120	3	VIS-1-132-2012-CHEN	0.6	0x0000A01D00000000	2012-03-23 00:00:00	M/S BENNETT, COLOMAN & CO, LTD.	12	0	0	VIS-1-132-2012-CHEN	0	0	0	N	M/S BENNETT, COLOMAN & CO, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384464	59	TRAILER OF 'JULAYI'	2012	120	8	VIS-1-132-2012-HYD	1	0x0000A07D00000000	2012-06-27 00:00:00	S. RADHA KRISHNA & HASSINE CREATIONS,INDIA	12	0	0	VIS/T/143/2012-HYD	0	0	0	N	S. RADHA KRISHNA & HASSINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384465	44	PROMO OF ABHAY	2012	120	6	VIS-1-132-2012-MUM	1.3	0x00009FF000000000	2012-02-07 00:00:00	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	12	0	0	VIS/154/2012-MUM	0	0	0	Y	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384466	58	BEING TRUTHFUL	2013	120	3	VIS-1-132-2013-CHEN	2.42	0x0000A17E00000000	2013-03-11 00:00:00	M/S. THE RAINBOW INFO MODIAS	12	0	0	VIS/1/132/2013-CHEN	0	0	0	N	M/S. THE RAINBOW INFO MODIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384467	44	CHEHRA - THE UNKNOWN MASK	2013	120	6	VIS-1-132-2013-MUM	0	0x0000A15800000000	2013-02-01 00:00:00	GAARIMMA FILMS, INDIA	12	0	0	VIS/S/49/2013-MUM	0	0	0	N	GAARIMMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384468	59	SIKINDAR0TV TRAILER 15	2013	120	3	VIS-1-132-2014-CHEN	0.1	0x0000A21700000000	2013-08-11 00:00:00	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.INDIA	12	0	0	VIST/106/2014-CHE	0	0	0	N	M/S THIRUPATHI BROTHERS FILM, MEDIA PVT.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384469	59	TRAILER OF 'SAHEBAA SUBRAHMBNYAM'	2014	120	8	VIS-1-132-2014-HYD	1.4	0x0000A3A300000000	2014-09-11 00:00:00	KOOLLA NAGESAWARA RAO M./S INDO ENGLISH PRODUCTIONS INDIA	12	0	0	VIS/T/216/2014-HYD	0	0	0	N	KOOLLA NAGESAWARA RAO M./S INDO ENGLISH PRODUCTIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384470	54	SONG:-ROADWAYS	2014	120	6	VIS-1-132-2014-MUM	4.19	0x0000A2D500000000	2014-02-17 00:00:00	LIVE FOLK STUDIOS,INDIA	12	0	0	VIS/S/64/2014	0	0	0	N	LIVE FOLK STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384471	58	KOMBAN-VIDEO TRAILER 3	2015	120	3	VIS-1-132-2015-CHEN	0.2	0x0000A45A00000000	2015-03-13 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/99/2015-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384472	59	TRAILER 1,2,34 OF 'BHALE MANCHI ROJU'	2015	120	8	VIS-1-132-2015-HYD	2	0x0000A56200000000	2015-12-02 00:00:00	CHILLA GURUNATH PAVAN VIJAY KUMAR REDDY M/S. 70MM ENTERTAINMENTS, INDIA	12	0	0	VIS/T/302/2015-HYD	0	0	0	N	CHILLA GURUNATH PAVAN VIJAY KUMAR REDDY M/S. 70MM ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384473	44	PROMO NO. 16 FILM: DUM LAGA KE HAISHA	2015	120	6	VIS-1-132-2015-MUM	1.49	0x0000A43A00000000	2015-02-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/132/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384474	58	MOONDRU RASIGARKAL (VIDEO SONG 2 - CHENNAYILA PONNUNGA)	2016	120	3	VIS-1-132-2016-CHEN	4.17	0x0000A5DB00000000	2016-04-01 00:00:00	C.R. SALEM, M/S. AL-TARI MOVIES, INDIA	12	0	0	VIS/1/132/2016	0	0	0	N	C.R. SALEM, M/S. AL-TARI MOVIES, ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384475	59	TRAILER 1OF 'O PILLA NEE VALLA'	2016	120	8	VIS-1-132-2016-HYD	0.4	0x0000A65500000000	2016-08-01 00:00:00	SONTI KISHORE REDDY M/S BIG WIG MOVIE ENTERTAINMENTS,INDIA	12	0	0	VIS/T/261/2016-HYD	0	0	0	N	SONTI KISHORE REDDY M/S BIG WIG MOVIE ENTERTAINMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384476	44	PROMO NO 29 & 30 OF FILM ISHQ FORVER-LUCERA	2015	120	6	VIS-1-132-2016-MUM	0.5	0x0000A43200000000	2015-02-01 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD., INDIA	12	0	0	VIS-162-2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384477	54	DIL APNA PANJABI	2006	120	6	VIS-1-1320-2006-MUM	60.4	0x0000986000000000	2006-10-20 00:00:00	TIPS INDUSTRES MUMBAI	12	0	0	VIS/1/1320/2006	0	0	0	N	TIPS INDUSTRES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384478	61	LITLER LEARNERS PRESCHOOL	2007	120	6	VIS-1-1320-2007-MUM	24.21	0x000098FA00000000	2007-03-23 00:00:00	SUJATA SOFTECH LTD, MUMBAI	12	0	0	VIS/1/820/2007	0	0	0	N	SUJATA SOFTECH LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384479	82	NOT READABLE	2011	120	6	VIS-1-1320-2011-MUM	0.47	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	0	VIS-621-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384480	44	HAULE HAULE	2012	120	6	VIS-1-1320-2012-MUM	25.28	0x0000A12600000000	2012-12-13 00:00:00	BOMBAY LOCAL PICTURES (P) LTD., INDIA	12	0	0	VIS/2097/2012-MUM	0	0	0	N	BOMBAY LOCAL PICTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384481	44	SONG - AAM AADMI	2013	120	6	VIS-1-1320-2013-MUM	4.27	0x0000A29800000000	2013-12-18 00:00:00	ASHOK KUMAR, INDIA	12	0	0	VIS/1718/2013-MUM	0	0	0	N	ASHOK KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384482	44	PROMO NO. 16 CRAZY CUKKAD FAMILY	2014	120	6	VIS-1-1320-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/2258/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384483	44	WAZIR - MAKING OF TERE BIN	2015	120	6	VIS-1-1320-2015-MUM	3.35	0x0000A56F00000000	2015-12-15 00:00:00	VINOD CHOPRA PRODUCTIONS,INDIA	12	0	0	VIS/1730/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384484	44	SONG FAIRY FROM THE TALES	2016	120	6	VIS-1-1320-2016-MUM	4.5	0x0000A64E00000000	2016-07-25 00:00:00	QYUKI DIGITAL MEDIA PVT LTD, INDIA	12	0	0	VIS/S/588/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384485	54	ALBUM: REPASHENT SONG: DARU PI DE	2006	120	6	VIS-1-1321-2006-MUM	3.54	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-726/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384486	44	PROMO NO. 1,2, SPECIAL 26	2012	120	6	VIS-1-1321-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2168/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384487	44	SONG - LAAGI LAGAN	2013	120	6	VIS-1-1321-2013-MUM	5.2	0x0000A29800000000	2013-12-18 00:00:00	VASUDHA SHARMA, INDIA	12	0	0	VIS/1/1321/2013-MUM	0	0	0	N	VASUDHA SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384488	51	EKULTA EK RAJA	2014	120	6	VIS-1-1321-2014-MUM	17	0x0000A40900000000	2014-12-22 00:00:00	FAN ENTERTAINMENT.,INDIA	12	0	0	VIS/2282/2014-MUM	0	0	0	N	FAN ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384489	44	PROMO NO.1 TO 4 SANAM RE	2015	120	6	VIS-1-1321-2015-MUM	3.3	0x0000A56F00000000	2015-12-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1735/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384490	44	SONG NAZRON KO NAZRON SE	2016	120	6	VIS-1-1321-2016-MUM	3.24	0x0000A64E00000000	2016-07-25 00:00:00	QYUKI DIGITAL MEDIA PVT LTD ,INDIA	12	0	0	VIS/S/587/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384491	44	'KARAM KA GANA: TINKA TINKA'	2006	120	6	VIS-1-1322-2006-MUM	3.3	0x0000986000000000	2006-10-20 00:00:00	SUPER CATES INDERSTRISES LTD, MUMBAI	12	0	0	VIS/S-710/06	0	0	0	N	SUPER CATES INDERSTRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384492	44	PROMO NO-28 TO 32 TALAASH(SONG -LAAKH DUNIYA KAHE	2012	120	6	VIS-1-1322-2012-MUM	6.21	0x0000A12700000000	2012-12-14 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/1322/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384493	44	PROMO NO. 23 OF SONG: TANHAYI OF KARLE PYAAR KARLE	2013	120	6	VIS-1-1322-2013-MUM	0.1	0x0000A29800000000	2013-12-18 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/1/1322/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384494	61	ALBUM  : THE BEATLES -1 (PART-2)	2015	120	6	VIS-1-1322-2015-MUM	27.21	0x0000A56F00000000	2015-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/1677/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384495	44	SONG OF FILM : 'TUM BIN' KOI FARIYAAD	2006	120	6	VIS-1-1323-2006-MUM	3.57	0x0000986000000000	2006-10-20 00:00:00	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-1323-2006-MUM	0	0	0	N	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384496	54	JINA TERE DARAAN TE	2012	120	6	VIS-1-1323-2012-MUM	0	0x0000A12700000000	2012-12-14 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/563/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384497	44	PROMO NO 24 OF SONG: O DARLING OF KARLE PYAAR KARLE	2013	120	6	VIS-1-1323-2013-MUM	0.1	0x0000A29800000000	2013-12-18 00:00:00	SHREE KRISHNA INTERNATIONAL,INDIA	12	0	0	VIS/2214/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384498	44	SONG PROMO 1 & 2 CRAZY BAALAM	2014	120	6	VIS-1-1323-2014-MUM	3.4	0x0000A40900000000	2014-12-22 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/2302/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384499	61	QUEEN'S STEPWELL	2015	120	6	VIS-1-1323-2015-MUM	7.2	0x0000A56F00000000	2015-12-15 00:00:00	ABENEZER INDER, INDIA	12	0	0	VIS/1725/2015-MUM	0	0	0	N	ABENEZER INDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384500	58	ICE AGE : COLLISION COURSE- NERUPADA	2016	120	6	VIS-1-1323-2016-MUM	1.25	0x0000A64E00000000	2016-07-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	12	0	0	VIS/1/13223/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384501	112	ALBUM : IMPOTEND  SONG: YA GALLI	2006	120	6	VIS-1-1324-2006-MUM	5.3	0x0000986000000000	2006-10-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-727/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384502	44	SONG :- SARI RAAT	2013	120	6	VIS-1-1324-2013-MUM	3.8	0x0000A29800000000	2013-12-18 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1715/2013-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384503	44	PROMO NOS. 18 & 19 OF FILM 'ANJAAN PARINDEY'	2014	120	6	VIS-1-1324-2014-MUM	0.35	0x0000A40900000000	2014-12-22 00:00:00	CHARANJEET ARORA, ARYAN CREATION MOVIE PVT. LTD., INDIA	12	0	0	VIS/2301/2014-MUM	0	0	0	N	CHARANJEET ARORA, ARYAN CREATION MOVIE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384504	44	FILM - DRISHYAM. SONG - DUM GHUTTA HAI	2015	120	6	VIS-1-1324-2015-MUM	4.28	0x0000A57100000000	2015-12-17 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/854/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384505	51	PROMO NO. 13 & 14 (SONG 'KALANA HYO - ISKACHA BAAN') OF FILM : 'TALEEM'	2016	120	6	VIS-1-1324-2016-MUM	4	0x0000A64F00000000	2016-07-26 00:00:00	NMR MOVIES, INDIA	12	0	0	VIS/1330/2016-MUM	0	0	0	N	NMR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384506	61	''ALBUM : RAIN SONG : A RE A RE	2006	120	6	VIS-1-1325-2006-MUM	3.37	0x0000986000000000	2006-10-20 00:00:00	PEOPLE INFOKOM PVT. LTD., (MOZ), MUMBAI	12	0	0	VIS/1/1325/2006	0	0	0	N	PEOPLE INFOKOM PVT. LTD., (MOZ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384507	44	BKLACK BERRY GREETINGS	2011	120	6	VIS-1-1325-2011-MUM	0.45	0x00009F7F00000000	2011-10-17 00:00:00	DIGITAL MAGIC PRODUCTION MUMBAI	12	0	0	VIS/1/1325/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384508	203	DABUR AMIL HAIR OIL	2012	120	6	VIS-1-1325-2012-MUM	0.2	0x0000A12700000000	2012-12-14 00:00:00	PRIME FOCUS TECHOLOGIES PVT LTD, INDIA	12	0	0	VIS-2139-2012-MUM	0	0	0	N	PRIME FOCUS TECHOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384509	58	SYSKA LTD -DHOOM 3	2013	120	6	VIS-1-1325-2013-MUM	0.2	0x0000A29900000000	2013-12-19 00:00:00	ARC LIGHT MEDIA & ENTERTENMENT PVT LTD, INDIA	12	0	0	VIS-2231-2013-MUM	0	0	0	N	ARC LIGHT MEDIA & ENTERTENMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384510	54	SONG: BINA 32 BORE	2015	120	6	VIS-1-1325-2015-MUM	3.35	0x0000A57100000000	2015-12-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1325/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384511	44	PROMO NO .11 TO 14 - A FLYING JATT SONG -TOOTA JO TARA	2016	120	6	VIS-1-1325-2016-MUM	3.56	0x0000A64F00000000	2016-07-26 00:00:00	BALAJI MOTION PICTURES LTD  INDIA	12	0	0	VIS/1315/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384512	44	BOL GOLU BOL	2006	120	6	VIS-1-1326-2006-MUM	6.25	0x0000986000000000	2006-10-20 00:00:00	PUBLIC SERVICE ADVERTISING TRUST ,NEW DELHI	12	0	0	VIS/1/1326/2006-MUM	0	0	0	N	PUBLIC SERVICE ADVERTISING TRUST ,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384513	61	BMW - 5 SERIES	2010	120	6	VIS-1-1326-2010-MUM	0.3	0x00009DC900000000	2010-08-05 00:00:00	ORIENTA CINA ADVERTISING (P) LTD. MUMBAI	12	0	0	VIS/643/2010-MUM	0	0	0	N	ORIENTA CINA ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384514	61	SONG: SWEDISH HOUSE MAFIA-SAVE THE WORLD	2011	120	6	VIS-1-1326-2011-MUM	9.44	0x00009F7500000000	2011-10-07 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD.,MUMBAI	12	0	0	VIS/1/1326/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384515	51	DIALOGUE PROMO NO 1 & 2 OF THE FILM ''SASUBAI GELYA CHORILA''	2012	120	6	VIS-1-1326-2012-MUM	0.35	0x00009FF700000000	2012-02-14 00:00:00	BANDU MAHAJAN, M/S MAHAJAN FILMS, INDIA	12	0	0	VIS/1/1326/2012	0	0	0	N	BANDU MAHAJAN, M/S MAHAJAN FILMS, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384516	58	SYSKA LEO-DHOOM 3	2013	120	6	VIS-1-1326-2013-MUM	0.22	0x0000A29900000000	2013-12-19 00:00:00	LIGHT MEDIA & ENTERTENMENT PVT. LTD, INDIA	12	0	0	VIS-2232-2013-MUM	0	0	0	N	LIGHT MEDIA & ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384517	44	0 (SERO)	2014	120	6	VIS-1-1326-2014-MUM	23	0x0000A40A00000000	2014-12-23 00:00:00	D.J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1/1326/2014	0	0	0	N	D.J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384518	54	SONG: NIGHTOUT	2015	120	6	VIS-1-1326-2015-MUM	3.4	0x0000A57100000000	2015-12-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/846/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384519	44	SONG, KAISE TUJHE OF FILM, MAAL RAOD DILLI	2016	120	6	VIS-1-1326-2016-MUM	1.5	0x0000A64F00000000	2016-07-26 00:00:00	VIDYA MOVIES INTERNATIONAL, INDIA	12	0	0	VIS/S/599/2016-MUM	0	0	0	N	VIDYA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384520	44	'KYA MUJHE PYAAR HAI' AAP 12 PROMO NO. 1	2006	120	6	VIS-1-1327-2006-MUM	0.45	0x0000986000000000	2006-10-20 00:00:00	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-710/2006	0	0	0	N	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384521	61	ALBUM BESTIE BOYS- HOT SAUCE COMMITTEE PART 11 SONG DONT PLAY NO GAME THAT I CANT WIN	2011	120	6	VIS-1-1327-2011-MUM	3.54	0x00009F7500000000	2011-10-07 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD,MUMBAI	12	0	0	VIS/1/1327/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384522	44	SONG : TERI AANKHON SE OF ALBUM 'SQS SUPERSTARS'	2012	120	6	VIS-1-1327-2012-MUM	4.2	0x0000A12700000000	2012-12-14 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/557/2012-MUM 	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384523	44	PROMO NO. 11 (SONG - HUMARI ATARIYA) OF FILM -DEDH ISHQIYA	2013	120	6	VIS-1-1327-2013-MUM	3.44	0x0000A29900000000	2013-12-19 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2233/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384524	44	PROMO NO S 7,8 & 9 OF FILM ANJAAN PARINDEY`	2014	120	6	VIS-1-1327-2014-MUM	3	0x0000A40A00000000	2014-12-23 00:00:00	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD. MUMBAI	12	0	0	VIS/1/1327/2014	0	0	0	N	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384525	44	SONG-MERE PAPA	2015	120	6	VIS-1-1327-2015-MUM	3.3	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/S/852/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384526	67	PROMO NO. 1 TO 4 OF FILM 'MAAL ROAD DILLI'	2016	120	6	VIS-1-1327-2016-MUM	1.35	0x0000A64F00000000	2016-07-26 00:00:00	VIDYA MOVIES INTERONATIONAL INDIA	12	0	0	VIS/1309/2016-MUM	0	0	0	N	VIDYA MOVIES INTERONATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384527	106	SONG: ALBELA ALBELA OF FILM 'HANIMUN TRAVELS PVT. LTD.'	2006	120	6	VIS-1-1328-2006-MUM	3.28	0x0000986000000000	2006-10-20 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S-603/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384528	61	ALBUM : RUMBER- SEASONS OF MY SOUL SONG : AM I FORGIVEN	2011	120	6	VIS-1-1328-2011-MUM	3.31	0x00009F7500000000	2011-10-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1328/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384529	61	ODANTPURI MAHAVIHAR THE ANCIENT UNIVERSITY	2012	120	6	VIS-1-1328-2012-MUM	52	0x0000A12A00000000	2012-12-17 00:00:00	FILMS DIVISION , INDIA	12	0	0	VIS/2130/2012-MUM	0	0	0	N	PARADISE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384530	44	PROMO NO 9 'LAXMI KAILASH KAHER (SONG MAULA MAULA)	2013	120	6	VIS-1-1328-2013-MUM	3.35	0x0000A29900000000	2013-12-19 00:00:00	PEN INDIA (P) LTD,INDIA	12	0	0	VIS/2230/2013-MUM	0	0	0	N	PEN INDIA (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384531	85	SONG THE FALL OF SIRIUS ALBUM MUTE THE SAINT	2015	120	6	VIS-1-1328-2015-MUM	5.2	0x0000A57100000000	2015-12-17 00:00:00	FOLK STAR ENTERTAINMENT , INDIA	12	0	0	VIS/S/850/2015-MUM	0	0	0	N	FOLK STAR ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384532	44	PROMO OF PINTI KA SABUN	2016	120	6	VIS-1-1328-2016-MUM	0.33	0x0000A64F00000000	2016-07-26 00:00:00	CHILDREN'S FILM SOCIETY INDIA., INDIA	12	0	0	VIS/1312/2016-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384533	44	PROMO 1 & 2 OF BABUL SONG: COME ON COME ON	2006	120	6	VIS-1-1329-2006-MUM	1.5	0x0000986000000000	2006-10-20 00:00:00	B. R. FILMS,MUMBAI	12	0	0	VIS/1/1329/2006	0	0	0	N	B. R. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384534	44	PROMO NO. 1 TO 6 OF ALBUM JAIKARA TERE NAAM KA	2011	120	6	VIS-1-1329-2011-MUM	2.18	0x00009F7500000000	2011-10-07 00:00:00	YELLOW & RED MUSIC, MUMBAI	12	0	0	VIS/1/1329/2011	0	0	0	N	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384535	54	SONG RUBARU PROMO NO 9TO 12 OF SAADI LOVE STORY	2012	120	6	VIS-1-1329-2012-MUM	4.47	0x0000A12B00000000	2012-12-18 00:00:00	JIMMAY SHERGILL PRODUDTION, INDIA	12	0	0	VIS/2183/2012-MUM	0	0	0	N	JIMMAY SHERGILL PRODUDTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384536	44	PROMO NO - 20 (SONG - TERE NAINA) OF FILM - JAI HO	2013	120	6	VIS-1-1329-2013-MUM	1.38	0x0000A29A00000000	2013-12-20 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/1329/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384537	54	SONG:- DIL TOH VEE ALBUM:-DIL TOH VEE	2015	120	6	VIS-1-1329-2015-MUM	4.1	0x0000A57100000000	2015-12-17 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/849/2015-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384538	61	JOIN NCC MS ANJALI BHAGWAT	2016	120	6	VIS-1-1329-2016-MUM	0.5	0x0000A64F00000000	2016-07-26 00:00:00	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO), INDIA	12	0	0	VIS/1/1329/2016	0	0	0	N	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384539	41	ECHOES OF SUNSHINE (SURJYASMAR ANURAMAN)	2006	120	2	VIS-1-133-06-KOL	35	0x000098A600000000	2006-12-29 00:00:00	MR. PARAN BARBAROOAH & MRS. BIBI DEVI BARBAROOAH	12	0	0	VIS/1/133/06	0	0	0	N	HIMANSHU SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384540	42	CHAPAL GOPAL UDDHAR	2007	120	2	VIS-1-133-07-KOL	59.58	0x000098FD00000000	2007-03-26 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	Social	VIS-1-133-07-KOL	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384541	42	SHYAMA (VIDEO SONG)	2010	120	2	VIS-1-133-10-KOL	46.28	0x00009E0500000000	2010-10-04 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/1/133/10	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384542	42	MRITTYAR TALE TALE	2011	120	2	VIS-1-133-11-KOL	40	0x00009F7A00000000	2011-10-12 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS-1-133-11-KOL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384543	44	LE CHAL APNE SANG KA GANA I LOVE YOU	1999	120	6	VIS-1-133-1999-MUM	5.48	0x00008D7700000000	1999-02-26 00:00:00	JYOTI FILMS ,MUMBAI	12	0	0	VIS/1/133/99	0	0	0	N	JYOTI FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384544	58	TR. OF ' KAADHALANATHEY '	2005	120	3	VIS-1-133-2005-CHEN	0	0x0000967300000000	2005-06-14 00:00:00	SHRI J. SATISHKUMAR	12	0	0	VIS/1/133/2005/CHEN	0	0	0	N	S.K. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384545	59	TRAILER NO. 2 OF 'PREMINCHAAKA'	2006	120	3	VIS-1-133-2006-CHEN	0.3	0x0000979900000000	2006-04-04 00:00:00	SHRI V.V. MALLIKARJUNA RAO	12	0	0	VIS-1-133-2006-CHEN	0	0	0	Y	M/S. SRI SAILEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384546	61	SMART SCIENCE	2007	120	3	VIS-1-133-2007-CHEN	25	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-133-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384547	58	TRAILER OF VELVI	2008	120	3	VIS-1-133-2008-CHEN	1.17	0x00009A7300000000	2008-04-03 00:00:00	M/S THE 4TH DIMENSION ACADAMY	12	0	0	VIS-1-133-2008-CHEN	0	0	0	N	M/S THE 4TH DIMENSION ACADAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384548	58	SARAVANA STORES THANGANAGAI MALIGAI	2009	120	3	VIS-1-133-2009-CHEN	70	0x00009BF100000000	2009-04-20 00:00:00	M/S JERRY'S MEDIA PARK	12	0	0	VIS/1/133/2009	0	0	0	N	M/S JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384549	58	AARAVATHU VANAM	2010	120	3	VIS-1-133-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S M.P.G. FILMS INTERNATIONAL	12	0	0	VIS-1-133-2010-CHEN	0	0	0	N	M/S M.P.G. FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384550	61	THE KING OF MIDDLE CINEMA	2010	120	6	VIS-1-133-2010-MUM	40.33	0x00009D0B00000000	2010-01-27 00:00:00	FILMS DIVISION GOVT. OF INDIA, MUMBAI	12	0	0	VIS/821/10	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384551	58	VSB ENGINEERING COLLEGE	2011	120	3	VIS-1-133-2011-CHEN	0.3	0x00009E9C00000000	2011-03-04 00:00:00	M/S AD MAGIX	12	0	0	VIS-1-133-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384553	61	PROMO NO. 1 TO 4 OF SPY KIDS : ALL THE TIME IN THE WORLD 4D	2011	120	6	VIS-1-133-2011-MUM	2	0x00009F3600000000	2011-08-05 00:00:00	ROBERT RODRIGUEZ, USA	12	0	0	VFS/1/133/2011	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384554	58	'TRICHY SARATHAS'	2012	120	3	VIS-1-133-2012-CHEN	1	0x0000A02200000000	2012-03-28 00:00:00	M/S RATHA PREODUCTIONS	12	0	0	VIS-1-133-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384555	59	PAWAN KALYAN'S GABBAR SINGH	2012	120	8	VIS-1-133-2012-HYD	0	0x0000A07D00000000	2012-06-27 00:00:00	B.GANESH BABU,INDIA	12	0	0	VIS/144/2012-HYD	0	0	0	N	B.GANESH BABU,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384556	54	RISE OF THE KHALSA	2012	120	6	VIS-1-133-2012-MUM	45	0x00009FF000000000	2012-02-07 00:00:00	M/S. SIKH MEDIA SOCIETY, MUMBAI	12	0	0	VIS/704/2012-MUM	0	0	0	N	M/S. SIKH MEDIA SOCIETY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384557	45	PROMO OF FILM OMME NODIDE	2013	120	4	VIS-1-133-2013-BAN 	4.15	0x0000A29000000000	2013-12-10 00:00:00	SREE .SHIVA SHANKARI CINE CREATION,BANGALORE	12	0	Social	VIS/1/133/2013	0	0	0	N	SREE .SHIVA SHANKARI CINE CREATION,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384558	58	' PEDUGE HURTS '	2013	120	3	VIS-1-133-2013-CHEN	2.34	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS/1/133/2013-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384559	44	FULWANTI & SLIM -C	2013	120	6	VIS-1-133-2013-MUM	5.4	0x0000A15800000000	2013-02-01 00:00:00	RHYTHM & HUES STUDIOS, INDIA	12	0	0	VIS/1/133/2013	0	0	0	N	RHYTHM & HUES STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384560	44	ZINDAGI LIVE SHOW VOL-4	2014	120	3	VIS-1-133-2014-CHEN	38.21	0x0000A38400000000	2014-08-11 00:00:00	M/S TELEVISUON 18  LTRD, INDIA	12	0	0	VIS/20/2014-CHE	0	0	0	N	M/S TELEVISUON 18  LTRD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384561	59	TRAILER OF 'MAA PALLE REPALLANTAA)'	2014	120	8	VIS-1-133-2014-HYD	2.4	0x0000A38E00000000	2014-08-21 00:00:00	T.MAHESH KUMAR , M/S . LM ART FILMS ,INDIA	12	0	0	VIS/T/218/2014-HYD	0	0	0	N	T.MAHESH KUMAR , M/S . LM ART FILMS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384562	54	SONG : AADAT	2014	120	6	VIS-1-133-2014-MUM	4.5	0x0000A2CB00000000	2014-02-07 00:00:00	LIVE FOLK STUDIO, INDIA	12	0	0	VIS/1/133/2014	0	0	0	N	LIVE FOLK STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384563	58	KOMBAM-'KARUPPU NERATHAZHAGI' PROMO SONG 1	2015	120	3	VIS-1-133-2015-CHEN	3.51	0x0000A45A00000000	2015-03-13 00:00:00	M/S STUDIO GREEN , INDIA	12	0	0	VIS/S/89/2015-CHE	0	0	0	N	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384564	59	TRAILER 1,2,3,4 OF 'MAMA MANCHU ALLUDU KANCHU'	2015	120	8	VIS-1-133-2015-HYD	2.4	0x0000A56200000000	2015-12-02 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	VIS/T/305/2016/HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384565	44	SONG ' NANHE KHWAB'	2015	120	6	VIS-1-133-2015-MUM	3.28	0x0000A43B00000000	2015-02-10 00:00:00	KAUSHIK SHUKLA INDIA	12	0	0	VIS/S/67/2015-MUM	0	0	0	N	KAUSHIK SHUKLA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384566	58	UYIRE UYIRE-VIDEO SONG 1 ' ONCE UPON A'	2016	120	3	VIS-1-133-2016-CHEN	3.54	0x0000A5DB00000000	2016-04-01 00:00:00	M/S STUDIO 9 MOTION PICTURES PVT. LTD., CHENNAI	12	0	0	VIS/1/133/2016	0	0	0	N	M/S STUDIO 9 MOTION PICTURES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384567	59	SONG TRAILER NO.2 OF 'SRIRASTU SUBHAMASTU'	2016	120	8	VIS-1-133-2016-HYD	1	0x0000A65500000000	2016-08-01 00:00:00	CHUNDRU RAVI KUMAR. M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/T/263/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR. M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384568	44	PROMO NO. 40 TO 42 : FITOOR : KIDS ZINDA / NO ZINDA / KAHAN HAI - OPT. 1 TO 3	2016	120	6	VIS-1-133-2016-MUM	1.3	0x0000A59F00000000	2016-02-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/1/133/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384569	44	ALBUM TUM YAAD AYE KA GANA JAB TUM YAAD AYE	1998	120	6	VIS-1-133-98-MUM	4.5	0x00008C2700000000	1998-03-27 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/S-94(B)/98	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384570	44	ALBUM : DSTAAD AND THE DIVAS SONG: LEJA LEJA	2006	120	6	VIS-1-1330-2006-MUM	4.36	0x0000986000000000	2006-10-20 00:00:00	YBR RECORDS, MUMBAI	12	0	0	VIS/1/1330/2006	0	0	0	N	YBR RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384571	61	ALBUM : PHIL COLLINS - GOING BACK SONG : HEATWAVE	2010	120	6	VIS-1-1330-2010-MUM	2.48	0x00009DC900000000	2010-08-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	12	0	0	VIS/S-462/2010-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384572	44	STUDENT OF THE YEAR BONUS DVD	2012	120	6	VIS-1-1330-2012-MUM	56	0x0000A12B00000000	2012-12-18 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/2179/2012-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384573	44	PROMO NO.21 SONG TERE NAINA OF FILM JAI HO	2013	120	6	VIS-1-1330-2013-MUM	1	0x0000A29A00000000	2013-12-20 00:00:00	SOHAIL KHAN PRODUCTION,INDIA	12	0	0	VIS/2242/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTION ,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384574	61	PROMO NO. 12 OF AD FILM ROCKLEY	2014	120	6	VIS-1-1330-2014-MUM	0.3	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLEY,INDIA	12	0	0	VIS/2309/2014-MUM	0	0	0	N	ROCKLEY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384575	54	SONG IMPRESSION ALBUM SHALIMAR	2015	120	6	VIS-1-1330-2015-MUM	4.7	0x0000A57100000000	2015-12-17 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/848/2015-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384576	61	JOIN NCC MR ADI GODREJ	2016	120	6	VIS-1-1330-2016-MUM	0.51	0x0000A64F00000000	2016-07-26 00:00:00	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO)  INDIA	12	0	0	VIS/1321/2016-MUM	0	0	0	N	NCC ALUMNI AND NATIONAL WELFARE TRUST (NGO) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384577	44	KAHL KA PROMO NO. 1,2,3,4,5	2006	120	6	VIS-1-1331-2006-MUM	160	0x0000986300000000	2006-10-23 00:00:00	STRA RAIEDS, MUMBAI	12	0	0	VIS/1/1331/2006	0	0	0	N	STRA RAIEDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384578	105	MULUND FEST 2012	2012	120	6	VIS-1-1331-2012-MUM	0.3	0x0000A12B00000000	2012-12-18 00:00:00	SHRI CHARAN  SINGH SAPRA FOUNDER SEWAK INDIA	12	0	Social	VIS/2192/2012-MUM	0	0	0	N	LALIT KEWALRAMANI NASH EVENTS & ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384579	44	PROMO NO. 22 (SONG - TERE NAINA) OF FILM - JAI HO	2013	120	6	VIS-1-1331-2013-MUM	0.45	0x0000A29A00000000	2013-12-20 00:00:00	SOHAIL KHAN PRODUCTIONS, INDIA	12	0	0	VIS/2243/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384580	61	PROMO NO. 11 OF AD FILM ROCKLEY	2014	120	6	VIS-1-1331-2014-MUM	0.15	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLEY,INDIA	12	0	0	VIS/2308/2014-MUM	0	0	0	N	ROCKLEY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384581	54	SONG:-GUDDI DA PRAHONA	2015	120	6	VIS-1-1331-2015-MUM	4	0x0000A57100000000	2015-12-17 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/841/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384582	44	AKIRA HEMPUSHPA-1	2016	120	6	VIS-1-1331-2016-MUM	0.15	0x0000A64F00000000	2016-07-26 00:00:00	FOX STAR STUDIO  INDIA PVT LTD., INDIA	12	0	0	VIS/1335/2016-MUM	0	0	0	N	FOX STAR STUDIO  INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384583	134	NOT READABLE	2006	120	6	VIS-1-1332-2006-MUM	54.55	0x0000986300000000	2006-10-23 00:00:00	NOT READABLE	12	0	0	VIS/S-415/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384584	44	PEOMO NO 2 : ABCD: MUQUBLA	2012	120	6	VIS-1-1332-2012-MUM	1.3	0x0000A12B00000000	2012-12-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS-2184-2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384585	44	SONG PROMO OF : KHWAISHEIN	2014	120	6	VIS-1-1332-2014-MUM	5.35	0x0000A40A00000000	2014-12-23 00:00:00	SHAEL,INDIA	12	0	0	VIS/S/953/2014-MUM	0	0	0	N	SHAEL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384586	54	SONG: 'BADLA'	2015	120	6	VIS-1-1332-2015-MUM	4.3	0x0000A57100000000	2015-12-17 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/1332/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384587	51	PROMO NO. 15 (SONG : TALEEM (TITLE) OF FILM : 'TALEEM'	2016	120	6	VIS-1-1332-2016-MUM	0.3	0x0000A64F00000000	2016-07-26 00:00:00	NMR MOVIES, INDIA	12	0	0	VIS/1331/2016-MUM	0	0	0	N	NMR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384588	44	BHAGM BHAG A TEASEAR NO . 1,2,3	2006	120	6	VIS-1-1333-2006-MUM	2.45	0x0000986300000000	2006-10-23 00:00:00	SHRI ASHTAVINAYAK CINE  VISION LTD. MUMBAI	12	0	0	VIS/T-724/2006-MUM	0	0	0	N	SHRI ASHTAVINAYAK CINE  VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384589	61	RA-ONE : NCL LAPTOP CO-BRAND	2011	120	6	VIS-1-1333-2011-MUM	0.3	0x00009F7900000000	2011-10-11 00:00:00	GO FISH ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1333/2011	0	0	0	N	GO FISH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384590	44	SONG PROMO NO. 16-17, 18 SONG : MERE DIL NE MANA OF FILM : MERI SHADI KARAO	2012	120	6	VIS-1-1333-2012-MUM	3.21	0x0000A12B00000000	2012-12-18 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	0	VIS/2186/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384591	44	MOTU PATLU MISSION MOON	2013	120	6	VIS-1-1333-2013-MUM	70.3	0x0000A29A00000000	2013-12-20 00:00:00	MAYA DIGITAL STUDIOS (P) LTD, INDIA	12	0	0	VIS/2212/2013-MUM	0	0	0	N	MAYA DIGITAL STUDIOS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384592	61	SONG: THESE REIGNING DAY- TOO LATE	2014	120	6	VIS-1-1333-2014-MUM	3.58	0x0000A40B00000000	2014-12-24 00:00:00	VIACOM 18 MEDIA (I)  PVT.LTD.,INDIA	12	0	0	VIS/S/944/2014-MUM	0	0	0	N	VIACOM 18 MEDIA (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384593	44	BAJIRAO MASTANI-CO-BRANDED PRIYAGOLD SNAKKER	2015	120	6	VIS-1-1333-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED.,INDIA	12	0	0	VIS/1748/2015-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384594	51	PROMO NO .16 & 17 (DIALOGUES ) OF FILM: 'TALEEM'	2016	120	6	VIS-1-1333-2016-MUM	1	0x0000A64F00000000	2016-07-26 00:00:00	NMR MOVIES INDIA	12	0	0	VIS/1329/2016-MUM	0	0	0	N	NMR MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384595	44	SONG : RAMA RE OF FILM 'KAANTE'	2006	120	6	VIS-1-1334-2006-MUM	4.15	0x0000986300000000	2006-10-23 00:00:00	WHITE FEATHER FILMS, MUMBAI	12	0	0	VIS/S-765/2006	0	0	0	N	SUPPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384596	44	SONG PROMO NO :- 13-14-15, SONG:- ' DIL VIL PYAR VYAR ' OF FILM :- MERI SHADI KARAO '	2012	120	6	VIS-1-1334-2012-MUM	3.3	0x0000A12B00000000	2012-12-18 00:00:00	MEHNDI PRODUCTION , INDIA	12	0	0	VIS/2189/2012-MUM 	0	0	0	N	MEHNDI PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384597	44	PROMO NO 1 TO 4 : SONG MASHUQUANA FILM : HEARTLESS	2013	120	6	VIS-1-1334-2013-MUM	5	0x0000A29A00000000	2013-12-20 00:00:00	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/1334/2013	0	0	0	N	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384598	44	SONG-BEZUBAAN ISHQ FILM-BEZUBAAN ISHQ	2014	120	6	VIS-1-1334-2014-MUM	4.25	0x0000A40B00000000	2014-12-24 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/954/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384599	44	PROMO NO. 1 TO 3 OF MERE PAPA	2015	120	6	VIS-1-1334-2015-MUM	2.15	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1750/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384600	44	PROMO NO. 16: THE LEGEND OF MICHAEL MISHRA - PHIR TU FREEPLAY	2016	120	6	VIS-1-1334-2016-MUM	2.1	0x0000A64F00000000	2016-07-26 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/1319/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384601	44	ALBUM - RET SONG- TUMHARE LIYE	2006	120	6	VIS-1-1335-2006-MUM	3.44	0x0000986300000000	2006-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1335/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384602	61	GOLDEN AGE OF MUSIC	2012	120	6	VIS-1-1335-2012-MUM	0	0x0000A12B00000000	2012-12-18 00:00:00	ANJALI KIRTANE, SALIL CHITR, INDIA	13	0	0	VIS/990/2012-MUM	0	0	0	N	ANJALI KIRTANE, SALIL CHITR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384603	44	PROMO NO 26 SONG- TERI SAANSO MEIN FILM- KARLE PYAAR KARLE	2013	120	6	VIS-1-1335-2013-MUM	1.3	0x0000A29A00000000	2013-12-20 00:00:00	SHREE KRISHNA INTRNATIONAL MUMBAI,INDIA	12	0	0	VIS/2237/2013-MUM	0	0	0	N	SHREE KRISHNA INTRNATIONAL MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384604	85	SONG GUERILLA MONSOON	2014	120	6	VIS-1-1335-2014-MUM	4.17	0x0000A40D00000000	2014-12-26 00:00:00	ARFAAZ KAGALWALA,INDIA	12	0	0	VIS/S/947/2014-MUM	0	0	0	N	ARFAAZ KAGALWALA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384605	44	FILM -DRISHYAM .SONG-CARBON COPY	2015	120	6	VIS-1-1335-2015-MUM	3.34	0x0000A57100000000	2015-12-17 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1335/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384606	44	PROMO NO. 17 TO 19: THE LEGEND OF MICHAEL MISHRA - PHIR TU - FREEPLAY CUTDOWN	2016	120	6	VIS-1-1335-2016-MUM	1.35	0x0000A64F00000000	2016-07-26 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/1320/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384607	44	'' ROCKY'' DIL DIYA HAI KE PROMO NO.1,2	2006	120	6	VIS-1-1336-2006-MUM	0.75	0x0000986300000000	2006-10-23 00:00:00	SUPER CASSETS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1336/2006-MUM	0	0	0	N	SUPER CASSETS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384860	61	MODHERA	2015	120	6	VIS-1-1361-2015-MUM	7.29	0x0000A57C00000000	2015-12-28 00:00:00	ABENEZER INDER, INDIA	12	0	0	VIS/1770/2015-MUM	0	0	0	N	ABENEZER INDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384608	51	SONGS-DHUND TUZA , DHUND HI , SUTRADHAR  TU OF THE FILM 'SASUBAI GELYA CHORILA '	2012	120	6	VIS-1-1336-2012-MUM	17.2	0x0000A12C00000000	2012-12-19 00:00:00	BANDU MAHAJAN , M/S MAHAJAN FILMS , INDIA	12	0	0	VIS/S/564/2012-MUM 	0	0	0	N	BANDU MAHAJAN , M/S MAHAJAN FILMS , NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384609	44	PROMO NO 27 OF SONG-DHUADHAAR FILM-KARLE PYAAR KARLE	2013	120	6	VIS-1-1336-2013-MUM	1.3	0x0000A29A00000000	2013-12-20 00:00:00	SHREE KRISHNA INTERNATIONAL MUMBAI, INDIA	12	0	0	VIS/1/1336/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384610	60	SONG BEPARWAH	2014	120	6	VIS-1-1336-2014-MUM	5.45	0x0000A40D00000000	2014-12-26 00:00:00	MIR KASHIF IQBAL,INDIA	12	0	0	VIS/S/948/2014-MUM	0	0	0	N	MIR KASHIF IQBAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384611	44	AKIRA -HEMPUSHPA	2016	120	6	VIS-1-1336-2016-MUM	0.2	0x0000A64F00000000	2016-07-26 00:00:00	FOX STAR STUDIOS INDIA PVT LTD  INDIA	12	0	0	VIS/1334/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384612	44	ALBUM: AITBAAR PROMO NO. 1,2,3	2006	120	6	VIS-1-1337-2006-MUM	0.65	0x0000986300000000	2006-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-713/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384613	44	TATA DOCOMO (TUNE SHUFFLES - CALL ME NADEEM SHRAVAN )	2012	120	6	VIS-1-1337-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/2208/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384614	44	TEASER 1 : FILM : QUEEN	2013	120	6	VIS-1-1337-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2246/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384615	44	SONG LAAGE RE	2014	120	6	VIS-1-1337-2014-MUM	3.27	0x0000A40D00000000	2014-12-26 00:00:00	ADITYA BALANI & SUHAIL YUSUF KHAN,INDIA	12	0	0	VIS/S/952/2014-MUM	0	0	0	N	ADITYA BALANI & SUHAIL YUSUF KHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384616	61	BALENO STAR WARS PROMO	2015	120	6	VIS-1-1337-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1755/2015	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384617	44	SONG PROMO NO. 7 TO 10 - HAPPY BHAG JAYEGI	2016	120	6	VIS-1-1337-2016-MUM	9.36	0x0000A64F00000000	2016-07-26 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1333/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384618	61	PROMO NO. 1,2,3 OF 'ISHWAR ALLAH TERE NAAM'	2006	120	6	VIS-1-1338-2006-MUM	0.45	0x0000986300000000	2006-10-23 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T-723/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384619	44	PROMO NO 17 TO 19 OF TELL ME O KKHUDA	2011	120	6	VIS-1-1338-2011-MUM	3.2	0x00009F7900000000	2011-10-11 00:00:00	H.M. CREATIONS, MUMBAI	12	0	0	VIS/1/1338/2011	0	0	0	N	H.M. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384620	44	TATA DOCOMO (TUNE SHUFFLES - CALL ME ATIF)	2012	120	6	VIS-1-1338-2012-MUM	0.15	0x0000A12C00000000	2012-12-19 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2207/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384621	44	WECHAT WITH YARRIYAN	2013	120	6	VIS-1-1338-2013-MUM	0.3	0x0000A29E00000000	2013-12-24 00:00:00	BRANAPPS ENTERTAINMENT, IN DIA	12	0	0	VIS/2263/2013-MUM	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384622	44	SONG QALANDAR	2014	120	6	VIS-1-1338-2014-MUM	4.54	0x0000A40D00000000	2014-12-26 00:00:00	ADITYA BALANI & SUHAIL YUSUF KHAN,INDIA	12	0	0	VIS/S/951/2014-MUM	0	0	0	N	ADITYA BALANI & SUHAIL YUSUF KHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384623	44	PROMO NO . 1+ 2 OF SONG - ISHQOHOLIC	2015	120	6	VIS-1-1338-2015-MUM	1.15	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIS/1757/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384624	44	SONG TERE ISHQ	2016	120	6	VIS-1-1338-2016-MUM	2.13	0x0000A64F00000000	2016-07-26 00:00:00	VIDYA MOVIES INTERNATIONAL INDIA	12	0	0	VIS/S/600/2016-MUM	0	0	0	N	VIDYA MOVIES INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384625	61	PROMO OF ALBUM : B. DIDDY-PRESS PLAY	2006	120	6	VIS-1-1339-2006-MUM	0.15	0x0000986300000000	2006-10-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/T-729/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384626	44	TATA DOCOMO ( TUNE SHUFFLES - CALL ME LOVE )	2012	120	6	VIS-1-1339-2012-MUM	0	0x0000A12C00000000	2012-12-19 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/2209/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384627	44	PROMO NO - 3 TO 7 GUNDAY	2013	120	6	VIS-1-1339-2013-MUM	3.35	0x0000A29E00000000	2013-12-24 00:00:00	YASH RAJ FILMS PVT, LTD., AINDIA	12	0	0	VIS/1/1339/2013	0	0	0	N	YASH RAJ FILMS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384628	85	SONG THE SEEKER	2014	120	6	VIS-1-1339-2014-MUM	4.35	0x0000A40D00000000	2014-12-26 00:00:00	FUZONIKA,INDIA	12	0	0	VIS/S/950/2014-MUM	0	0	0	N	FUZONIKA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384629	44	FILM - DRISHYAM. SONG - KAB KAHAN SE	2015	120	6	VIS-1-1339-2015-MUM	3.54	0x0000A57100000000	2015-12-17 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/855/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384630	85	SONG:- 'SARE JHA SE ACCHA'	2016	120	6	VIS-1-1339-2016-MUM	2.7	0x0000A65000000000	2016-07-27 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/S/609/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384631	42	CHIKONGUNIYA	2006	120	2	VIS-1-134-06-KOL	15.19	0x000098A600000000	2006-12-29 00:00:00	RAJIV KUMAR, DIRECTOR, FILMS DIVISION, E.R.P.C.	12	0	0	VIS-1-134-06-KOL	0	0	0	N	RAJIV KUMAR, DIRECTOR, FILMS DIVISION, E.R.P.C.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384632	42	KALED DAMAN	2007	120	2	VIS-1-134-07-KOL	60.11	0x0000993A00000000	2007-05-26 00:00:00	NAHATA INDUSTRIES PVT.LTD.	12	0	0	VIS-1-134-07-KOL	0	0	0	N	NAHATA INDUSTRIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384633	42	CHANDALIKA	2010	120	2	VIS-1-134-10-KOL	48.9	0x00009E0500000000	2010-10-04 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/1/134/10	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384634	42	BHATI GANG BAIYA (VIDEO SONG ALBUM)	2011	120	2	VIS-1-134-11-KOL	50	0x00009F7A00000000	2011-10-12 00:00:00	SAREGANA INDIA LTD.	12	0	0	VIS-1-134-11-KOL	0	0	0	N	SAREGANA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384635	58	''DHESAI''	2005	120	3	VIS-1-134-2005-CHEN	57	0x0000967300000000	2005-06-14 00:00:00	SHRI M. VENKATESAN	12	0	0	VIS/1/134/2005-CHEN 	0	0	0	N	SHRI M. VENKATESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384636	58	TRAILER NO. 1&2 OF 'SIRI'	2006	120	3	VIS-1-134-2006-CHEN	0.6	0x0000979900000000	2006-04-04 00:00:00	SHRI T. RAJANDRAM	12	0	0	VIS-1-134-2006-CHEN	0	0	0	N	M/S LEEKHANAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384637	49	HURSERY GANNANGAL-VOL 1&2	2007	120	3	VIS-1-134-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-134-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384638	58	TRAILER OF 'SANTHOSH SUBRAMANIAM'	2008	120	3	VIS-1-134-2008-CHEN	93	0x00009A7300000000	2008-04-03 00:00:00	M/S. AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-134-2008-CHEN	0	0	0	N	M/S. AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384639	58	SBI NANO	2009	120	3	VIS-1-134-2009-CHEN	0.3	0x00009BF100000000	2009-04-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-134-2009-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384640	49	ALAPATI GOLD	2010	120	3	VIS-1-134-2010-CHEN	0.3	0x00009D2500000000	2010-02-22 00:00:00	S. ALAPATT GOLD	12	0	0	VIS/1/134/2010	0	0	0	N	M/S REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384641	58	'ISHA YOGA CHENNAI'	2011	120	3	VIS-1-134-2011-CHEN	0.2	0x00009E9C00000000	2011-03-04 00:00:00	M/S ELEGANT PUBLICITIES	12	0	0	VIS/1/134/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384642	59	TRAILER OF 'A 100% LOVE'	2011	120	8	VIS-1-134-2011-HYD	0.12	0x00009EE200000000	2011-05-13 00:00:00	SHRI ALLU ARVIND	12	0	0	VIS-1-134-2011-HYD	0	0	0	N	SHRI ALLU ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384643	45	ADVI CHINCHER	2012	120	4	VIS-1-134-2012-BAN 	28	0x0000A13800000000	2012-12-31 00:00:00	THE DIRECTOR, DEPARTMENT OF INFORMATION GOVT. OF KARNATAKA, INDIA	12	0	0	VIS/1/134/2012	0	0	0	N	THE DIRECTOR, DEPARTMENT OF INFORMATION GOVT. OF KARNATAKA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384644	58	ZEE TAMIZHS MY NAME IS MANGAMMA- SERIAL PROMO	2012	120	3	VIS-1-134-2012-CHEN	1.3	0x0000A02400000000	2012-03-30 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	VIS-1-134-2012-CHEN	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384645	59	TRAILER OF 'YOU LOVE ME'	2012	120	8	VIS-1-134-2012-HYD	1.3	0x0000A07D00000000	2012-06-27 00:00:00	M.S. REDDY, SRI SHIRDI SAI BABA, CREATIONS,	12	0	0	VIS/T/145/2012-HYD	0	0	0	N	M.S. REDDY, SRI SHIRDI SAI BABA, CREATIONS, MHYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384646	44	PROMO NO. 1 HOUSEFULL 2	2012	120	6	VIS-1-134-2012-MUM	1	0x00009FF000000000	2012-02-07 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/199/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384647	61	NAMMAI MARANDARAI / NAAM MARAKKA MATTOM	2013	120	4	VIS-1-134-2013-BAN 	35.49	0x0000A29000000000	2013-12-10 00:00:00	M/S. PRAGNYA, BANGALORE	12	0	0	VIS/1/134/2013	0	0	0	N	M/S. PRAGNYA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384648	58	' SAVE ELECTRICIMY '	2013	120	3	VIS-1-134-2013-CHEN	2.27	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS/1/134/2013-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384649	44	FAIR & LOVELY MAX FAIRNESS- ABCD	2013	120	6	VIS-1-134-2013-MUM	0	0x0000A15B00000000	2013-02-04 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	VIS/206/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384650	55	GANESHPURAN & ANISHAD - VIDEO ALBUM	2014	120	3	VIS-1-134-2014-CHEN	64.25	0x0000A38400000000	2014-08-11 00:00:00	M/S STRUMM ENTERTAINMENT,INDIA	12	0	0	VIS/21/2014-CHE	0	0	0	N	M/S STRUMM ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384651	59	SREE NANDINI	2014	120	8	VIS-1-134-2014-HYD	2	0x0000A38F00000000	2014-08-22 00:00:00	S.V.  INDIA	12	0	0	VIS/223/2014-HYD	0	0	0	N	S.V. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384652	51	FILM-HELLO NANDAN(SONG-BEDHUND TU BEDHUND)	2014	120	6	VIS-1-134-2014-MUM	2.42	0x0000A2CB00000000	2014-02-07 00:00:00	KNOCK KNOCK ENTERTAINMENT,INDIA	12	0	0	VIS/1/134/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384653	58	VALIVAYAN-VIDEO TRAILER NO.3	2015	120	3	VIS-1-134-2015-CHEN	1.42	0x0000A45A00000000	2015-03-13 00:00:00	K. N. SAMPATH M/S S. K. STUDIOS, INDIA	12	0	0	VIS/T/92/2015-CHE	0	0	0	N	K. N. SAMPATH M/S S. K. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384654	59	TRAILER 1 TO 10 NOS 'HITHUDU'	2015	120	8	VIS-1-134-2015-HYD	3.4	0x0000A56700000000	2015-12-07 00:00:00	K.S.V. NARSIMHULU, M/S. K.S.V. FILMS, INDIA	12	0	0	VIS/T/310/2015-HYD	0	0	0	N	K.S.V. NARSIMHULU, M/S. K.S.V. FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384655	44	SONG- NEPTUNE DANCE	2015	120	6	VIS-1-134-2015-MUM	4.36	0x0000A43C00000000	2015-02-11 00:00:00	ATARKYA CREATIVES, INDIA	12	0	0	VIS/1/134/2015	0	0	0	N	ATARKYA CREATIVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384656	58	MEENDUM ORU KADHAL KADHAI - VIDEO SONG 'KONJI KONJADI'	2016	120	3	VIS-1-134-2016-CHEN	3.41	0x0000A5DB00000000	2016-04-01 00:00:00	SVD. JAYACHANDRAN, INDIA	12	0	0	VIS/1/134/2016	0	0	0	N	SVD. JAYACHANDRAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384657	59	TRAILER OF 'SRIRASTU SUBHAMASTU'	2016	120	8	VIS-1-134-2016-HYD	1	0x0000A65500000000	2016-08-01 00:00:00	ALLU ARAVIND BABU, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP) , INDIA	12	0	0	VIS/T/264/2016-HYD	0	0	0	N	CHANDU RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384658	44	PROMO NO 26 TO 29 (SONG HAALE DIL) OF FILM SANAM TERI KASAM	2016	120	6	VIS-1-134-2016-MUM	2.31	0x0000A59F00000000	2016-02-01 00:00:00	JHOOM JHOOM MEDIA PVT LTD INDIA	12	0	0	VIS/164/16-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384659	44	ALBUM- ROMANCE KA GANA DIL KI BATE	1998	120	6	VIS-1-134-98-MUM	3.2	0x00008C2700000000	1998-03-27 00:00:00	PLUS MUSIC MUMBAI	12	0	0	VIS/1/134/98	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384660	61	ALBUM RAETH SONG BHULA DO REMIX	2006	120	6	VIS-1-1340-2006-MUM	3.3	0x0000986300000000	2006-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD, MUMBAI	12	0	0	VIS/1/2340/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384661	51	SONG 'MAANA CHA MUJRA' ALBUM YE NA YAAR	2012	120	6	VIS-1-1340-2012-MUM	5.24	0x0000A12C00000000	2012-12-19 00:00:00	HEMANT AVALSKAR, INDIA	12	0	0	VIS/S/568/2012-MUM	0	0	0	N	HEMANT AVALSKAR, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384662	44	PROMO NO. 4 TOTAL SIPAYAA/ TITLE SONG	2013	120	6	VIS-1-1340-2013-MUM	3.28	0x0000A29E00000000	2013-12-24 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/2266/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384663	61	& PICTURES-SKYFALL	2014	120	6	VIS-1-1340-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/2320/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384664	44	SONG-ISHQOHLIC	2015	120	6	VIS-1-1340-2015-MUM	5	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/856/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384665	44	SONG PROMO NO. 11 TO 15 - HAPPY BHAG JAYEGI. SONG - TERA TERA	2016	120	6	VIS-1-1340-2016-MUM	4.5	0x0000A65000000000	2016-07-27 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1340/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384666	61	PROMO NO. 1&2 OF ALBUM:EVERLASTING LOVE SONGS 2'	2006	120	6	VIS-1-1341-2006-MUM	0.15	0x0000986300000000	2006-10-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-714/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384667	61	PROMO NO. 37 OF RA-ONE VOLKSWAGEN TOUARGE	2011	120	6	VIS-1-1341-2011-MUM	0.45	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	VIS/1/1341/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384668	44	PROMO NO. 19 TO 21 (SONG: ALLAH DUHAYI - BE INTEHA & LAT LAG ) OF FILM: RACE2	2012	120	6	VIS-1-1341-2012-MUM	0.45	0x0000A12C00000000	2012-12-19 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2211/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384669	44	PROMO NO. 18 YO 22 (DIALOGUE) OF FILM _ SHOLAY	2013	120	6	VIS-1-1341-2013-MUM	0.5	0x0000A29E00000000	2013-12-24 00:00:00	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2254/2013-MUM	0	0	0	N	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384670	44	DIALOGUE PROMO NO. 4 & 5 OF FILM SHARAFAT GAYI TEL LENE	2014	120	6	VIS-1-1341-2014-MUM	0.35	0x0000A40D00000000	2014-12-26 00:00:00	TRINNITY GLOBAL, ENTERPRISES LTD.,INDIA	12	0	0	VIS/2322/2014-MUM	0	0	0	N	TRINNITY GLOBAL, ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384671	44	PROMO NO. 3 (SONG :'SANAM TERI KASAM' OF FILM : SANAM TERI KASAM	2015	120	6	VIS-1-1341-2015-MUM	2.39	0x0000A57200000000	2015-12-18 00:00:00	JHOOM JHOOM MEDIA PVT LTD., INDIA	12	0	0	VIS/1765/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384672	150	SONG : MISS COMPLICATED	2016	120	6	VIS-1-1341-2016-MUM	5.27	0x0000A65000000000	2016-07-27 00:00:00	CARNIVAL ELECTRONICS PVT LTD., INDIA	12	0	0	VIS/S/614/2016-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384673	82	IDEA NETWORK	2006	120	6	VIS-1-1342-2006-MUM	0.6	0x0000986300000000	2006-10-23 00:00:00	LOWE, MUMBAI	12	0	Others	VFS/379/2006	0	0	0	N	LOWE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384674	44	PROMO NO. 26 & 27 (DIALOGUES) OF FILM: RAJDHANI EXPREES	2012	120	6	VIS-1-1342-2012-MUM	0.35	0x0000A12C00000000	2012-12-19 00:00:00	CINE ACTS, INDIA	12	0	0	VIS/2204/2012-MUM	0	0	0	N	CINE ACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384675	44	PROMO NO. 1 TO 3 TOTAL SIYAPAA / TITLE SONG	2013	120	6	VIS-1-1342-2013-MUM	2.52	0x0000A29E00000000	2013-12-24 00:00:00	RELIANCE ENTERTAINEMTN , INIDA	12	0	0	VIS/2265/2013-MUM	0	0	0	N	RELIANCE ENTERTAINEMTN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384676	44	SONG PROMO NO. 2 DEKH LE KISMAT YAAR OF FILM SHARAFAT GAYI TEL LENE	2014	120	6	VIS-1-1342-2014-MUM	0.3	0x0000A40D00000000	2014-12-26 00:00:00	TRINITY GLOBAL ENTERPRISES LTD.,INDIA	12	0	0	VIS/2323/2014-MUM	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384677	44	PROMO NO. 1 OF BLAZING BAJIRAO - BM EROSNOW (ANIMATED)	2015	120	6	VIS-1-1342-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1727/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384678	43	SONG: PRARTHANA	2016	120	6	VIS-1-1342-2016-MUM	4.39	0x0000A65000000000	2016-07-27 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	VIS/S/615/2016-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384679	51	SHYAMCHI AAI	2006	120	6	VIS-1-1343-2006-MUM	46.32	0x0000986300000000	2006-10-23 00:00:00	SOUNDTRACK RECORDS & CASSETTES MANUFACTURING COMPANY, PUNE	12	0	0	VIS/297/2006	0	0	0	N	SOUNDTRACK RECORDS & CASSETTES MANUFACTURING COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384680	44	PROMO NO.19 & 23 (SONG : PIYA) OF FILM :DEHRAADUN DIARY	2012	120	6	VIS-1-1343-2012-MUM	4.15	0x0000A12C00000000	2012-12-19 00:00:00	SWAMI SAMARTHA CREATIONS ,INDIA	12	0	Social	VIS/1/1343/2012	0	0	0	N	SWAMI SAMARTHA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384681	54	SONG-ZINDAGI	2013	120	6	VIS-1-1343-2013-MUM	3.36	0x0000A29E00000000	2013-12-24 00:00:00	KORON PRODUCTION, INDIA	12	0	0	VIS/1731/2013-MUM	0	0	0	N	KORON PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384682	54	SONG:- CHHAD GAYI	2014	120	6	VIS-1-1343-2014-MUM	2.56	0x0000A40D00000000	2014-12-26 00:00:00	PAGEONE RECORDS,INDIA	12	0	0	VIS/S/946/2014-MUM	0	0	0	N	PAGEONE RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384683	44	PROMO NO. 55 TO 58 - DEILWALE SONG - DAYRE	2015	120	6	VIS-1-1343-2015-MUM	1	0x0000A57300000000	2015-12-19 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1785/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384684	44	PROMO NO 20 THE LEGEND OF MICHAEL MISHRA NIKHATTO	2016	120	6	VIS-1-1343-2016-MUM	1.15	0x0000A65000000000	2016-07-27 00:00:00	EYE CANDY FILMS PVT LTD , INDIA	12	0	0	VIS/1342/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384685	51	''IAMVI I - 2''	2006	120	6	VIS-1-1344-2006-MUM	58.35	0x0000986300000000	2006-10-23 00:00:00	SOUNDTRACK RECORDS AND CASSETES MANUFACTURING CO. PUNE	12	0	0	VIS/1/1344/2006	0	0	0	N	SOUNDTRACK RECORDS AND CASSETES MANUFACTURING CO. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384686	51	THUMS UP-DABANGG-2	2012	120	6	VIS-1-1344-2012-MUM	0.3	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/1344/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384687	44	PROMO NO 14 ''HASEE TOH PHASEE'' ZEHENASEEB OPTION 2	2013	120	6	VIS-1-1344-2013-MUM	2.16	0x0000A29E00000000	2013-12-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1344/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384688	44	& PICTURES BOND CAR DATED	2014	120	6	VIS-1-1344-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/2329/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384689	44	PROMO NO 52 TO 54 - DILWALE  SONG- DAYRE	2015	120	6	VIS-1-1344-2015-MUM	3.16	0x0000A57500000000	2015-12-21 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1784/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384690	44	PROMO NO 12 TO 15 : THE LEGEND OF MICHAEL MISHRA	2016	120	6	VIS-1-1344-2016-MUM	1.4	0x0000A65000000000	2016-07-27 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/1307/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384747	44	SONG ' KYA HUA AYE KHUDA'	2014	120	6	VIS-1-135-2014-MUM	5.48	0x0000A2CE00000000	2014-02-10 00:00:00	RIGZ DANCE STUDIO  INDIA	12	0	0	VIS/S/79/2014-MUM	0	0	0	N	RIGZ DANCE STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384691	61	SPOT 2 OF 'SHAKIRA SUPERS'	2006	120	6	VIS-1-1345-2006-MUM	0.3	0x0000986400000000	2006-10-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/T-722/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384692	44	PROMO NO 28 OF MOD SONG AAJ HAIH HO GAYA	2017	120	6	VIS-1-1345-2011-MUM	1.4	0x0000A7A900000000	2017-07-07 00:00:00	SHREYA ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS/T/1210/2011-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384693	59	THUMS UP DABANG -2	2012	120	6	VIS-1-1345-2012-MUM	0.3	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST , INDIA	12	0	0	VIS-2198-2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384694	44	PROMO NO. 29 TO 32 OF SONG: SONI SOMNI-FILM KARLE PYAAR KARLE	2013	120	6	VIS-1-1345-2013-MUM	4.36	0x0000A29E00000000	2013-12-24 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/2260/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384695	44	& PICTURES BOND VS BOND DATED	2014	120	6	VIS-1-1345-2014-MUM	0.2	0x0000A40D00000000	2014-12-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/2328/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384696	44	SONG TU HI TU	2015	120	6	VIS-1-1345-2015-MUM	4.22	0x0000A57500000000	2015-12-21 00:00:00	NAS KHAN, INDIA	12	0	0	VIS/S/862/2015-MUM	0	0	0	N	NAS KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384697	44	DIALOGUE PROMO NO. 25 TO 27- RUSTOM	2016	120	6	VIS-1-1345-2016-MUM	1.1	0x0000A65000000000	2016-07-27 00:00:00	FRIDAY FILMWORKS PVT LTD., INDIA	12	0	0	VIS/1339/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384698	61	SPOT SHAKIRA SUPERS	2006	120	6	VIS-1-1346-2006-MUM	0.2	0x0000986400000000	2006-10-24 00:00:00	SONY BNG MUSIC ENTERTAINMENT(INDIA)PVT. LTD. MUMBAI	12	0	0	VIS/T-721/2006-MUM	0	0	0	N	SONY BNG MUSIC ENTERTAINMENT(INDIA)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384699	61	QUICK GUN MURUGUN-KYAZOONGA.COM	2009	120	6	VIS-1-1346-2009-MUM	0.15	0x00009C7000000000	2009-08-25 00:00:00	PHAT PHISH INDIA PVT. LTD. MUMBAI	12	0	0	VIS/T-728/2009-MUM	0	0	0	N	PHAT PHISH INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384700	44	PROMO NO 39 OF RA-ONE COKE	2011	120	6	VIS-1-1346-2011-MUM	20	0x00009F7C00000000	2011-10-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS/T/1212/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384701	59	THUMS UP DABANGGG - 2 (T-1)	2012	120	6	VIS-1-1346-2012-MUM	0.5	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/1346/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384702	44	PROMO NO 10 TO 13 'HASEE TOH PHASEE' ZEHENASEEB	2013	120	6	VIS-1-1346-2013-MUM	1.25	0x0000A29E00000000	2013-12-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2259/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384703	44	PROMO NO. 8 TO 11 BABY SONG: MAIN TUJHSE PYAR	2014	120	6	VIS-1-1346-2014-MUM	5.27	0x0000A40D00000000	2014-12-26 00:00:00	SUPER CASSETTES INDUSTRIES P. LTD/FRIDAY FILMWORKS P. LTD/CROUCHING TIGER MOTION PICTURES P. LTD.,INDIA	12	0	0	VIS/2324/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384704	51	SONG ZOKA	2015	120	6	VIS-1-1346-2015-MUM	2.28	0x0000A57500000000	2015-12-21 00:00:00	NIKHIL RANADE, NIKHIL RANADE PRODUCTIONS, INDIA	12	0	0	VIS/S/859/2015-MUM	0	0	0	N	NIKHIL RANADE, NIKHIL RANADE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384705	44	PROMO NO. 20 TO 25 'JAANE MANN'	2006	120	6	VIS-1-1347-2006-MUM	3.4	0x0000986400000000	2006-10-24 00:00:00	NADIAWALA GRANDSONS, MUMBAI	12	0	0	VIS/1/1347/2006-MUM	0	0	0	N	NADIAWALA GRANDSONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384706	44	PROMO NO.5 OT 7 DESI BOYZ	2011	120	6	VIS-1-1347-2011-MUM	2.52	0x00009F7C00000000	2011-10-14 00:00:00	EROS INTERNATIONAL FILMS P.LTD.,MUMBAI	12	0	0	VIS/1/1347/2011	0	0	0	N	EROS INTERNATIONAL FILMS P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384707	59	THUMS UP DABANGG - 2 (T-2)	2012	121	6	VIS-1-1347-2012-MUM	0.5	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST, INDIA	12	0	0	VIS-2200-2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384708	44	PROMO NO 3 'HASEE TOH PHASEE' (PUNJBI WEDDING)	2013	120	6	VIS-1-1347-2013-MUM	2.5	0x0000A29E00000000	2013-12-24 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2257/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384709	44	PROMO NO. 12 TO 14 ROY SONG CHITTIYAA KALAIYAAN	2014	120	6	VIS-1-1347-2014-MUM	3.2	0x0000A40D00000000	2014-12-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/2326/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384710	44	MAKING OF 'TU MERE PAAS'-FILM: 'WAZIR:'	2015	120	6	VIS-1-1347-2015-MUM	3.1	0x0000A57500000000	2015-12-21 00:00:00	VINCOM CHOPRA PRODUCTIONS,INDIA	12	0	0	VIS/1/1347/2015	0	0	0	N	VINCOM CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384711	42	SONG DOHAI	2016	120	6	VIS-1-1347-2016-MUM	3.26	0x0000A65100000000	2016-07-28 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/S/601/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384712	70	20 XXX AD	2006	120	6	VIS-1-1348-2006-MUM	1.16	0x0000986400000000	2006-10-24 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/396/2006	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384713	61	PROMO NO.1-EMIMEM ALBUM: RECOVERY	2010	120	6	VIS-1-1348-2010-MUM	0.2	0x00009DCC00000000	2010-08-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	VIS/T/683/2010-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384714	44	NOT READABLE	2011	120	6	VIS-1-1348-2011-MUM	2.5	0x00009F7C00000000	2011-10-14 00:00:00	CHATTISHGARH PARYATAN MANDAL,RAIPUR	12	0	0	VIS/1/1348/2011	0	0	0	N	POP  ENTERTAINMENT ,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384715	59	THUMS UP DABANGG-2	2012	120	6	VIS-1-1348-2012-MUM	0.2	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST ,INDIA	12	0	0	VIS/2201/2012-MUM	0	0	0	N	FLOW POST ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384716	161	SILVER GANDHI	2013	120	6	VIS-1-1348-2013-MUM	10	0x0000A2A000000000	2013-12-26 00:00:00	ROHIT PAWAR, DEPT. OF COMMUNICATION STUDIES,  INDIA	12	0	0	VIS/2190/2013-MUM	0	0	0	N	ROHIT PAWAR, DEPT. OF COMMUNICATION STUDIES, UNIVERSITY OF PUNE , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384717	44	SONG- DIL PARINDA FILM BEZUBAAN ISHQ	2014	120	6	VIS-1-1348-2014-MUM	5.12	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/955/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
460445	61	INVITATION 	1962	120	6	U-34819-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	NOT READABLE 	12	0	0	U-34819-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
384718	58	PROMO NO. 6 - BAJIRAO MASTANI SONG- DEEWANI MASTANI (FREE PLAY)	2015	120	6	VIS-1-1348-2015-MUM	2.36	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	VIS/1776/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384719	44	SONG : JATA JOOT	2016	120	6	VIS-1-1348-2016-MUM	4.4	0x0000A65100000000	2016-07-28 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	VIS/1/1348/2016	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384720	54	FILM :AMERICON BLEND SONG: PYAR DE  PUJARI	2006	120	6	VIS-1-1349-2006-MUM	3.29	0x0000986400000000	2006-10-24 00:00:00	WHITE STRIPS ENTERTAINMENT LTD. ,MUMBAI	12	0	0	VIS/1/1349/2006	0	0	0	N	WHITE STRIPS ENTERTAINMENT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384721	44	PROMO NO. 1 SE 4 ASHAA	2010	120	6	VIS-1-1349-2010-MUM	30.15	0x00009DCA00000000	2010-08-06 00:00:00	RELIANCE BIG PICTURES,MUMBAI	12	0	0	VIS/T/437/2010-MUM	0	0	0	N	RELIANCE BIG PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384722	51	ALBUM: TULA PAHILE SONG- RADHA RADHA	2011	120	6	VIS-1-1349-2011-MUM	4.32	0x00009F7C00000000	2011-10-14 00:00:00	SAGRIKA MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/1340/2011	0	0	0	N	SAGRIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384723	51	THUMS UP- DABANGG-2	2012	120	6	VIS-1-1349-2012-MUM	0.2	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST ,MUMBAI	12	0	0	VIS/2195/2012-MUM	0	0	0	N	FLOW POST ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384724	44	PROMO NO 14 (DIALOGUE) OF FILM DEDH ISHQIYA	2013	120	6	VIS-1-1349-2013-MUM	0.3	0x0000A2A000000000	2013-12-26 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2269/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384725	44	SONG- AANKHON FILM-BEZUBAAN ISHQ	2014	120	6	VIS-1-1349-2014-MUM	4.35	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/958/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384726	59	PROMO NO. 8 & 9 - BAJIRAO MASTANI - SONG - DEEWANI MASTANI	2015	120	6	VIS-1-1349-2015-MUM	1.15	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1778/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384727	45	SONG - GUBBI	2016	120	6	VIS-1-1349-2016-MUM	4.5	0x0000A65100000000	2016-07-28 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/1349/2016	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384728	61	WHOSE LAND OS IT ANTWAY	2006	120	2	VIS-1-135-06-KOL	40	0x000098A700000000	2006-12-30 00:00:00	SUDHANGSU SANTRA	12	0	0	VIS-1-135-06-KOL	0	0	0	N	SUDHANGSU SANTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384729	53	DASA AVATAR BHAJAN ( GEETA GOBINDA)	2007	120	2	VIS-1-135-07-KOL	44.3	0x000098FD00000000	2007-03-26 00:00:00	JOGENDRA BEHERA	12	0	Mythologic	VIS-1-135-07-KOL	0	0	0	N	JOGENDRA BEHERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384730	61	150 ROIBIK PATH	2010	120	2	VIS-1-135-10-KOL	52	0x00009E0500000000	2010-10-04 00:00:00	SITANSU RANJAN DE.	12	0	0	VIS/1/135/10	0	0	0	N	SITANSU RANJAN DE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384731	42	TRAILER NO.1 OF ROMEO	2011	120	2	VIS-1-135-11-KOL	1.8	0x00009F7B00000000	2011-10-13 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-135-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384732	58	TR. OF ENGLISHKARAN	2005	120	3	VIS-1-135-2005-CHEN	3.11	0x0000967400000000	2005-06-15 00:00:00	SHRI SHAKTI CHIDAMBARAM	12	0	0	VIS/1/135/2005-CHEN	0	0	0	N	M/S. 7HILLS FILM FECTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384733	58	SONG NO. 1 DAAI NAMMA MELAM EDUDA FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS-1-135-2006-CHEN	3.26	0x0000979A00000000	2006-04-05 00:00:00	M/S. SG FILMS PVT. LTD.	12	0	0	VIS-1-135-2006-CHEN	0	0	0	N	M/S. SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384734	44	PRATHMIK SHIKSHA	2007	120	3	VIS-1-135-2007-CHEN	48	0x000098C900000000	2007-02-02 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/135/2007-CHEN 	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384735	58	TRAILER OF . 1 & 2 OF KADHAL ENDRAAL ERHA	2008	120	3	VIS-1-135-2008-CHEN	3	0x00009A7400000000	2008-04-04 00:00:00	SHRI M. RAJAN	12	0	0	VIS-1-135-2008-CHEN	0	0	0	N	M/S AKSHYA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384736	61	'SPEAK EASY'	2009	120	3	VIS-1-135-2009-CHEN	0.4	0x00009BF300000000	2009-04-22 00:00:00	M/S SPEAK EASY ENGLISH TRAINING PVT. LTD.	12	0	0	VIS/1/135/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384737	61	OLYMPIA HONDA	2010	120	3	VIS-1-135-2010-CHEN	0	0x00009D2500000000	2010-02-22 00:00:00	M/S OLYMPIA HONDA	12	0	0	VIS-1-135-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384738	58	TRAILER OF 'LATHIKA'	2011	120	3	VIS-1-135-2011-CHEN	1.3	0x00009E9C00000000	2011-03-04 00:00:00	M/S LATHIKA FILMS	12	0	0	VIS/1/135/2011	0	0	0	N	M/S LATHIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384739	59	TRAILER OF 'KIRATAKUDU'	2011	120	8	VIS-1-135-2011-HYD	0.12	0x00009EE200000000	2011-05-13 00:00:00	SHRI B.R. PRASAD	12	0	0	VIS-1-135-2011-HYD	0	0	0	N	SHRI B.R. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384740	58	TRAILER NO. 2 TO 6 'HAYANKIMHEM THAYANINEN '	2012	120	3	VIS-1-135-2012-CHEN	8.5	0x0000A02800000000	2012-04-03 00:00:00	M/S THAAIMAN THIRAYANAM	12	0	0	VIS-1-135-2012-CHEN	0	0	0	Y	M/S THAAIMAN THIRAYANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384741	59	TRAILER OF 'EM BABU....!...LADDOO KAVALA!'	2012	120	8	VIS-1-135-2012-HYD	3	0x0000A07F00000000	2012-06-29 00:00:00	T. JAMARDHANA RAO, VANITHA'''S DREAM LINE,INDIA	12	0	0	VIS/T/146/2012-HYD	0	0	0	N	T. JAMARDHANA RAO, VANITHA'''S DREAM LINE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384742	59	PROMO 6 TO 10 : THE JUNGLE BOOK - CONCEPT 3, KAA, KING LOUIE, MOWGLI, CONCEPT 4	2012	120	6	VIS-1-135-2012-MUM	2.25	0x00009FF000000000	2012-02-07 00:00:00	THE WALT DISNEY CO INDIA PVT. LTD., MUMBAI	12	0	0	VIS/198/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384743	58	SAVE GAB/FUEL	2013	120	3	VIS-1-135-2013-CHEN	2.17	0x0000A17E00000000	2013-03-11 00:00:00	M/S. THE RAINBOW INFO MODIAS	12	0	0	VIS/1/135/2013-CHEN	0	0	0	N	M/S. THE RAINBOW INFO MODIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384744	54	SONG : RDB YADAN	2013	120	6	VIS-1-135-2013-MUM	4.18	0x0000A15C00000000	2013-02-05 00:00:00	BHARDWAJ FILMS,INDIA	12	0	0	VIS/S/61/2013-MUM	0	0	0	N	BHARDWAJ FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384745	44	MOHABBAT MENI KYA KYA KYA MAQAAM-VIDEO SONG	2014	120	3	VIS-1-135-2014-CHEN	5.1	0x0000A38400000000	2014-08-11 00:00:00	M/S SEVENTH ANGLE PRODUCTIONS ,INDIA	12	0	0	VIS/S/48/2014-CHE	0	0	0	N	M/S SEVENTH ANGLE PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384746	59	TRAILER OF'POWER(UNLIMITED)	2014	120	8	VIS-1-135-2014-HYD	2.3	0x0000A38F00000000	2014-08-22 00:00:00	T.N VENKATESH, M/S.ROCKLINE ENTERTAINMENT PVT LTD.,INDIA	12	0	0	VIS/T/224/2014-HYD	0	0	0	N	T.N VENKATESH, M/S.ROCKLINE ENTERTAINMENT PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384748	58	KAALAKATTAM (VIDEO SONG-1-ALEXANDER...)	2015	120	3	VIS-1-135-2015-CHEN	3.25	0x0000A45A00000000	2015-03-13 00:00:00	JAY INDIRA MOVIES (A. BASKAR) INDIA	12	0	0	VIS/S/63/2015-CHE	0	0	0	Y	JAY INDIRA MOVIES (A. BASKAR) CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384749	44	MIGHTY RAJU - RIO TO GOA	2016	120	8	VIS-1-135-2015-HYD	68	0x0000A6D700000000	2016-12-09 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/298/2015-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384750	44	SONG-PIYA BOLE NA	2015	120	6	VIS-1-135-2015-MUM	3.7	0x0000A43C00000000	2015-02-11 00:00:00	PANNA GILL,INDIA	12	0	0	VIS/S/75/2015-MUM	0	0	0	N	PANNA GILL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384751	58	INDRAJITH- VIDEO TRAILER	2016	120	3	VIS-1-135-2016-CHEN	1.1	0x0000A5DB00000000	2016-04-01 00:00:00	KALA/PPULI S THANU, M/S V CREATIONS, INDIA	12	0	0	VIS/1/135/2016	0	0	0	N	KALA/PPULI S THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384752	59	TRAILER F SONG 'O PILLA NEE VALLA'	2016	121	8	VIS-1-135-2016-HYD	3.47	0x0000A65800000000	2016-08-04 00:00:00	SONTI KISHORE KUMAR REDDY M/S. BIG WIG MOVIE ENTERTAINMENT, INDIA	12	0	0	VIS/1/135/2016-HYD	0	0	0	Y	SONTI KISHORE KUMAR REDDY M/S. BIG WIG MOVIE ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384753	84	MAKING OF CANDID KAJOL OF FILM - DILWALE	2016	120	6	VIS-1-135-2016-MUM	2.12	0x0000A59F00000000	2016-02-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/156/2016-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384754	44	ANJEER- THE CHAIN OF SONG TOTA TOTA MAINA MAINA	1998	120	6	VIS-1-135-98-MUM	4.22	0x00008C2700000000	1998-03-27 00:00:00	SAMNA INTERNATIONAL, MUMBAI	12	0	0	VIS/1/135/1998	0	0	0	N	SAMNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384755	44	PROMO NO-1 & 2 OF UNHS	2006	120	6	VIS-1-1350-2006-MUM	3	0x0000986400000000	2006-10-24 00:00:00	SUNEESHA FILMS, MUMBAI	12	0	0	VIS/1/1350/2006	0	0	0	N	SUNEESHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384756	59	THUMS UP DABANGG - 2 (W/D - PROMO)	2012	120	6	VIS-1-1350-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST, INDIA	12	0	0	VIS/2202/2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384757	44	PROMO NO - 3 TO 5 HIGHWAY / SONG - JUDAI	2013	120	6	VIS-1-1350-2013-MUM	3.3	0x0000A2A100000000	2013-12-27 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/1/1350/2013	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384758	44	SONG: BHOR BHAI FILM BEZUBAAN ISHQ	2014	120	6	VIS-1-1350-2014-MUM	3.18	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/959/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384759	58	PROMO NO 8 & 9 BAJIRAO MASTANI SONG DEEWANI MASTANI	2015	120	6	VIS-1-1350-2015-MUM	1.15	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTIONS , INDIA	13	0	0	VIS/1779/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384760	44	SONG: TERE BINA	2016	120	6	VIS-1-1350-2016-MUM	5.22	0x0000A65200000000	2016-07-29 00:00:00	CREATIONS MUSIC PRIVATE LIMITED, INDIA	12	0	0	VIS/S/619/2016-MUM	0	0	0	N	CREATIONS MUSIC PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384761	44	VIVAH KA PROMO NO 7,8	2006	120	6	VIS-1-1351-2006-MUM	0.5	0x0000986600000000	2006-10-26 00:00:00	RAJASHREE PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/1/1351/2006	0	0	0	N	RAJASHREE PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384762	51	THUMS UP - DABANHGG -2 (WHO-PRO)	2012	120	6	VIS-1-1351-2012-MUM	0.2	0x0000A12D00000000	2012-12-20 00:00:00	FLOW POST, MUMBAI	12	0	0	VIS/1/135/2012	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384763	44	PROMO NO - 58 DHOOM 3	2013	120	6	VIS-1-1351-2013-MUM	2.33	0x0000A2A100000000	2013-12-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2287/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384764	44	SONG: TERI MASOOMIYA FILM BEZUABAAN ISHQ	2014	120	6	VIS-1-1351-2014-MUM	5	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/960/2014	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384765	59	PROMO NO.  6 - BAJIRAO MASTANI SONG DEEWANI MASTANI (FREEPLAY)	2015	120	6	VIS-1-1351-2015-MUM	2.36	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	VIS/1775/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384766	44	PROMO NO 21 TO 23: THE LEGEND OF MICHAEL MISHRA	2016	120	6	VIS-1-1351-2016-MUM	0.45	0x0000A65200000000	2016-07-29 00:00:00	EYE CANDY FILMS PVT LTD., INDIA	12	0	0	VIS/1354/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384767	54	SONG : PHOOL	2006	120	6	VIS-1-1352-2006-MUM	3.53	0x0000986600000000	2006-10-26 00:00:00	B LINE / SPEED RECORDS, THANE	12	0	0	VIS/S-776/2006	0	0	0	N	B LINE / SPEED RECORDS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384768	51	ALBUM : TULA PAHILE SONG - SAVALI	2011	120	6	VIS-1-1352-2011-MUM	4.9	0x00009F7C00000000	2011-10-14 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/1352/2011	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384769	44	PROMO NO 3 : ABCD: SONG BEZUBA	2012	120	6	VIS-1-1352-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/2215/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384770	44	PROMO NO 29 & 30 (DIALOGUE) OF FILM - SHOLAY	2013	120	6	VIS-1-1352-2013-MUM	0.2	0x0000A2A100000000	2013-12-27 00:00:00	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2283/2013-MUM	0	0	0	N	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384771	44	SONG- TU MERI KHANI FILM BEZUBAAN ISHQ	2014	120	6	VIS-1-1352-2014-MUM	4.1	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/S/956/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384772	58	PROMO NO.38-BAJIRAO MASTANI.SONG-MALHARI[FREE PLAY]	2015	120	6	VIS-1-1352-2015-MUM	2.44	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTION,INDIA	13	0	0	VIS/1774/2015	0	0	0	N	BHANSALI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384773	44	MAKING OF FILM-RAMAN RAGHAV 2.0/ EPI. 1 SHOOTING WITH  KASHYAP	2016	120	6	VIS-1-1352-2016-MUM	13.19	0x0000A65600000000	2016-08-02 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1352/2016	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384774	51	PROMO NO. 1 TO 5 'DEVA SHAPPATH KHOT SANGEL KHAR SANGNAR NAHI'	2006	120	6	VIS-1-1353-2006-MUM	0.7	0x0000986600000000	2006-10-26 00:00:00	APRATIM FILMS, MUMBAI	12	0	0	VIS/1/353/2006-MUM	0	0	0	N	APRATIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384831	61	WEDDING VOWS	2011	120	3	VIS-1-136-2011-CHEN	0.6	0x00009E9F00000000	2011-03-07 00:00:00	M/S MADDONA CREATIONS	12	0	0	VIS/1/136/2011	0	0	0	N	M/S MADDONA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384775	51	ALBUM : TULA PAHILE SONG - AISA HOTA HAI Q	2011	120	6	VIS-1-1353-2011-MUM	4.11	0x00009F7C00000000	2011-10-14 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/1353/2011	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384776	51	TITLE SONG OF THE FILM: PREM MHANJE PREM MHANJE PREM ASTA	2012	120	6	VIS-1-1353-2012-MUM	3.27	0x0000A12D00000000	2012-12-20 00:00:00	SACHIN PAREKAR, INDIA	12	0	0	VIS/S/581/2012-MUM	0	0	0	N	SACHIN PAREKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384777	44	PROMO NO 1 & 2 : SONG LONDON THUMAKDA FILM: QUEEN (OFF LINE CUT)	2013	121	6	VIS-1-1353-2013-MUM	0.5	0x0000A2A500000000	2013-12-31 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2308/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384778	51	KORKU	2014	120	6	VIS-1-1353-2014-MUM	32.16	0x0000A41000000000	2014-12-29 00:00:00	SATISH KUMAR, INDIA	12	0	0	VIS/1/1353/2014	0	0	0	Y	SATISH KUMAR, LUDHIANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384779	59	PROMO NO.38 -BAJIRAO MASTANI.SONG -MALHARI (FREE PLAY)	2015	120	6	VIS-1-1353-2015-MUM	2.44	0x0000A57500000000	2015-12-21 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1777/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384780	61	ALBUM: 'DOCTORS ADVOCATE' SONG 'ONE BLOOD'	2006	120	6	VIS-1-1354-2006-MUM	4.32	0x0000986600000000	2006-10-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-77/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384781	51	PROMO NO. 5 TO 6 PARAS	2014	120	6	VIS-1-1354-2010-MUM	1	0x0000A38300000000	2014-08-10 00:00:00	ME. AAMOGH CINETONES, PUNE	12	0	0	VIS/T-756/0-MUM	0	0	0	N	ME. AAMOGH CINETONES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384782	44	MUJHASE FRIENDSHIP KAROGE	2011	120	6	VIS-1-1354-2011-MUM	1	0x00009F7C00000000	2011-10-14 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/1354/2011	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384783	51	SONG : MAAN BAVARIE FILM : PREM MHANJE PREM MHANJE PREM ASTA	2012	120	6	VIS-1-1354-2012-MUM	0	0x0000A12D00000000	2012-12-20 00:00:00	SACHIN PAREKAR, INDIA	12	0	0	VIS/S/582/2012-MUM	0	0	0	N	SACHIN PAREKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384784	44	PROMO NO. 1 TO 4 : SONG SONIYA FILM HEARTLESS	2013	120	6	VIS-1-1354-2013-MUM	4.53	0x0000A2A500000000	2013-12-31 00:00:00	ALKA SUMAN /WINDMILL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1354/2013	0	0	0	N	ALKA SUMAN /WINDMILL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384785	44	SONG & DIALOGUEPROMO NO. 1 TO 5 HAWAIZAADA/SONG DAAK TICKET	2014	120	6	VIS-1-1354-2014-MUM	4.44	0x0000A41000000000	2014-12-29 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2332/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384786	58	PROMO NO 39 & 40 BAJIRAO MASTANI SONG MALHARI	2015	120	6	VIS-1-1354-2015-MUM	1.15	0x0000A57600000000	2015-12-22 00:00:00	BHANSALI PRODUCTIONS , INDIA	12	0	0	VIS/1780/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384787	44	''BABUL'' KE PROMO NO. 4,5	2006	120	6	VIS-1-1355-2006-MUM	0.105	0x0000986600000000	2006-10-26 00:00:00	B. R. FILMS, MUMBAI	12	0	0	VIS/1/1355/2006	0	0	0	N	B. R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384788	44	SAB DEKHO SAB JEETO	2011	120	6	VIS-1-1355-2011-MUM	0.3	0x00009F7C00000000	2011-10-14 00:00:00	ORIENTA CINE ADVERTISING  P. LTD., MUMBAI	12	0	0	VIS/1/1355/2011	0	0	0	N	ORIENTA CINE ADVERTISING  P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384789	51	SONG: YA RASTIYAWAR FILM ; PREM MHANJE PREM MHANJE PREM ASTA	2012	120	6	VIS-1-1355-2012-MUM	2.56	0x0000A12D00000000	2012-12-20 00:00:00	SACHIN PAREKAR, INDIA	12	0	0	VIS/1/1355/2012	0	0	0	N	SACHIN PAREKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384790	44	PROMO NO - 31 (DIALOGUE) OF FILM - JAI HO	2013	120	6	VIS-1-1355-2013-MUM	0.15	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONS , INDIA	12	0	0	VIS/2312/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384791	44	SONG: MAYA MAYA OF DOCTOR I LOVE YOU	2014	120	6	VIS-1-1355-2014-MUM	1	0x0000A41000000000	2014-12-29 00:00:00	SHOE STRING PRODUCTION,INDIA	12	0	0	VIS/S/965/2014-MUM	0	0	0	N	SHOE STRING PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384792	59	PROMO NO. 39 & 40 -BAJIRAO MASTANI SONG- MALK	2015	120	6	VIS-1-1355-2015-MUM	1.15	0x0000A57600000000	2015-12-22 00:00:00	BHANSALI PRODUCTION ,INDIA	13	0	0	VIS/1781/2015-MUM	0	0	0	N	BHANSALI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384793	54	SONG MAIN TERI TU MERA FILM MAIN TERI TU MERA	2016	120	6	VIS-1-1355-2016-MUM	2.5	0x0000A65600000000	2016-08-02 00:00:00	YABBLEE ENTERTAINMENT , INDIA	12	0	0	VIS/S/628/2016-MUM	0	0	0	N	YABBLEE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384794	54	DEEWANI KAR DINI	2006	120	6	VIS-1-1356-2006-MUM	4.1	0x0000986600000000	2006-10-26 00:00:00	KUBER MUSIC, MUMBAI	12	0	0	VIS/S-786/2006	0	0	0	N	KUBER MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384795	61	SONG- 5 DAYS OF FACEBOOK	2011	120	6	VIS-1-1356-2011-MUM	3.39	0x00009F7C00000000	2011-10-14 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	0	VIS/1/1356/2011	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384796	44	PROMO NO. 21 TO 23 OF SONG:KHAAMAKAA : FILM : MATRU KI BIJLEE KA MANDOLA	2012	120	6	VIS-1-1356-2012-MUM	4.28	0x0000A13400000000	2012-12-27 00:00:00	CALVIN DIXON, INDIA	12	0	0	VIS/1/1383/2012	0	0	0	N	CALVIN DIXON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384797	44	PROMO NO - 30 (DIALOGUE) OF FILM - JAI HO	2013	120	6	VIS-1-1356-2013-MUM	0.2	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, MUMBAI	12	0	0	VIS/1/1356/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384798	44	SONG DIL TUJHE HAI	2014	120	6	VIS-1-1356-2014-MUM	1.3	0x0000A41000000000	2014-12-29 00:00:00	SHOE STRING PRODUCTION,INDIA	12	0	0	VIS/S/966/2014-MUM	0	0	0	N	SHOE STRING PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384799	44	'MOTU PATLU 36 GHANTE RACE AGAINST TIME -PART -1	2015	120	6	VIS-1-1356-2015-MUM	32.59	0x0000A57700000000	2015-12-23 00:00:00	MAYA DIGITAL STUDIOS PVT LTD ,INDIA	12	0	0	VIS/1740/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384800	44	PROMO NO. 18- A FLYING JATT.SONG-BEAT BOOTY	2016	120	6	VIS-1-1356-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	BALAJI MOTION PICTURES LTD ,INDIA	12	0	0	VIS/358/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384801	44	PROMO NO . 8 ,9,10 ' JANANI'	2006	120	6	VIS-1-1357-2006-MUM	0.6	0x0000986600000000	2006-10-26 00:00:00	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	12	0	0	VIS/T-704/2006-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384802	44	PROMO NO. 2 LADIES V/S RICKY BAHL	2011	120	6	VIS-1-1357-2011-MUM	3.2	0x00009F7C00000000	2011-10-14 00:00:00	YASH  RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/1357/2011	0	0	0	N	YASH  RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384803	44	SONG PROMO NO: '21-22-23' SONG : 'LAD GAYE NAINA' OF FILM - 'MERI SHADI KARAO'	2012	120	6	VIS-1-1357-2012-MUM	3.5	0x0000A12D00000000	2012-12-20 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	0	VIS/1/1357/2012	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384804	44	PROMO NO 29 (DIALOGUE) OF FILM JAI HO	2013	120	6	VIS-1-1357-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/299/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384805	44	PROMO NO 4 & 5 OF FILM SANAM TERI KASAM	2015	120	6	VIS-1-1357-2015-MUM	0.45	0x0000A57700000000	2015-12-23 00:00:00	JHOOM JHOOM MEDIA PVT LTD , INDIA	12	0	0	VIS/1788/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384806	54	SONG PROMO NO.6 SONG :- ' PANI' OF FILM :-' BAMBUKAT '	2016	120	6	VIS-1-1357-2016-MUM	0.15	0x0000A65600000000	2016-08-02 00:00:00	NADAR FILMS , INDIA	12	0	0	VIS/1323/2016-MUM	0	0	0	N	NADAR FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384807	44	ALBAM : HOSALA SONG : HOSALA	2006	120	6	VIS-1-1358-2006-MUM	4.6	0x0000986600000000	2006-10-26 00:00:00	VISIONDO MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/1358/2006	0	0	0	N	VISIONDO MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384808	44	PROMO NO.1 LADIES V/S VICKY BAHL	2011	120	6	VIS-1-1358-2011-MUM	5	0x00009F7C00000000	2011-10-14 00:00:00	YASH RAJ FILMS PVT LTD.,MUMBAI	12	0	0	VIS/1/1358/2011	0	0	0	N	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384809	44	DIALOGUE PROMO NO.: 19.20 OF FILM -MERI SHADI KARAO	2012	120	6	VIS-1-1358-2012-MUM	1	0x0000A12D00000000	2012-12-20 00:00:00	MEHNDI PRIDUCTIOMS, INDIA	12	0	0	VIS/1/1358/2012	0	0	0	N	MEHNDI PRIDUCTIOMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384810	44	PROMO NO-28 (SONG -PHOTO COPY)  OF FILM -JAIO HO	2013	120	6	VIS-1-1358-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2299/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384811	44	DIALOGUE PROMO NO. 1 & 2 MSG- THE MESSENGER OF GOD	2014	120	6	VIS-1-1358-2014-MUM	0.5	0x0000A41200000000	2014-12-31 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2318/2014-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384812	44	DIALOGUE & SONG PROMO NO 62 TO 64 BAJIRAO MASTANI SONG GAJANANA	2015	120	6	VIS-1-1358-2015-MUM	2.13	0x0000A57700000000	2015-12-23 00:00:00	BHANSALI PRODUCTIONS , INDIA	12	0	0	VIS/1807/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384813	54	SONG; HAULI HAULI TUR JATTIYE OF FILMS DARRA	2016	120	6	VIS-1-1358-2016-MUM	1.53	0x0000A65600000000	2016-08-02 00:00:00	DURAYA FILMS ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/1358/2016	0	0	0	N	DURAYA FILMS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384814	70	GAZE (SILENT)	2006	120	6	VIS-1-1359-2006-MUM	8.42	0x0000986600000000	2006-10-26 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.,	12	0	0	VIS/1/1359/2006-MUM	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384815	44	MADHOLAL KEEP MAKING NO. 15 TO 18	2010	120	6	VIS-1-1359-2010-MUM	3.45	0x00009DCE00000000	2010-08-10 00:00:00	DREAM CUTS A FILM PRODUCTIONS CO., MUMBAI	12	0	0	VIS/T-739/10-MUM	0	0	0	N	DREAM CUTS A FILM PRODUCTIONS CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384816	44	PROMO NO 29 30 OF MOD SONG TU HI TU/PAIR HO GAYA	2011	120	6	VIS-1-1359-2011-MUM	8.18	0x00009F7C00000000	2011-10-14 00:00:00	SHREYA ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/T-1211/11-MUM	0	0	0	N	SHREYA ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384817	44	EDUCATION COUNTS	2012	120	6	VIS-1-1359-2012-MUM	6.3	0x0000A12D00000000	2012-12-20 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD. INDIA	12	0	0	VIS/2190/2012-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384818	44	PROMO NO-27 (SONG-PHOTO COPY )OF FILM-JAI HO	2013	120	6	VIS-1-1359-2013-MUM	0.45	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ,INDIA	12	0	0	VIS/2298/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384819	44	PROMO NO- 6 TO 8 HAWAIZAASA/SONG DAAK TICKET/ MAAZA MY LORD	2014	120	6	VIS-1-1359-2014-MUM	3.43	0x0000A41200000000	2014-12-31 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2364/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384820	44	DIL KI QALAM SE	2015	120	6	VIS-1-1359-2015-MUM	52	0x0000A57700000000	2015-12-23 00:00:00	S. K. MEDIA PRODUCTIONS, INDIA	12	0	0	VIS/1685/2015-MUM	0	0	0	N	S. K. MEDIA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384821	44	SAAH	2016	120	6	VIS-1-1359-2016-MUM	3.1	0x0000A65600000000	2016-08-02 00:00:00	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	12	0	0	VIS/1/1359/2016	0	0	0	N	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384822	44	MAIYA PAON PAYALIYA	2007	120	2	VIS-1-136-07-KOL	62.39	0x000098FD00000000	2007-03-26 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/136/07	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384823	42	TRAILER NO.2 OF MON KE URU URU	2010	121	2	VIS-1-136-10-KOL	2.52	0x00009E0600000000	2010-10-05 00:00:00	SURINDER FILMS .	12	0	Social	VIS-1-136-10-KOL	0	0	0	N	SURINDER FILMS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384824	42	TRAILER NO. 2 OF ROMEO	2011	120	2	VIS-1-136-11-KOL	12.26	0x00009F7B00000000	2011-10-13 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/136/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384825	58	TR. OF SUYAGHYE M.L.A.	2005	120	3	VIS-1-136-2005-CHEN	1.12	0x0000967400000000	2005-06-15 00:00:00	SHRI STANLEE P RAJAN	12	0	0	VIS/1/136/2005-CHEN	0	0	0	N	SHRI STANLEE P RAJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384826	58	SONG NO.2 'ETHETHO KNNAMGAL'  FROM THE FILM 'PATTIYYAL	2006	120	3	VIS-1-136-2006-CHEN	3.54	0x0000979E00000000	2006-04-09 00:00:00	M/S SG FILMS PVT. LTD.	12	0	0	VIS-1-136-2006-CHEN	0	0	0	N	M/S SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384827	44	' MAZEWDAAR BAAL GEET '	2007	120	3	VIS-1-136-2007-CHEN	45	0x000098C900000000	2007-02-02 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-136-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384828	58	POONKATRU PUTHITHANATHU	2008	120	3	VIS-1-136-2008-CHEN	65.36	0x00009A7700000000	2008-04-07 00:00:00	M/S DR. SRIDHARAN CREATIONS	12	0	0	VIS/1/136/2008	0	0	0	Y	DR. R. SRIDHARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384829	58	REALNAY ENTERPRISES INDIA	2009	120	3	VIS-1-136-2009-CHEN	1	0x00009BF300000000	2009-04-22 00:00:00	M/S AD MAGIX	12	0	0	VIS/1/136/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384830	58	SUZHALAM  SEL KAALAM	2010	120	3	VIS-1-136-2010-CHEN	4.4	0x00009D2500000000	2010-02-22 00:00:00	SHRI.K.HARIHARAN	12	0	0	VIS/1/136/2010	0	0	0	N	SHRI.K.HARIHARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384832	59	TRAILER OF 'MR. PERFECT'	2011	120	8	VIS-1-136-2011-HYD	0.6	0x00009EC400000000	2011-04-13 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS-1-136-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384833	58	TRAILER OF 'ULLAEN AYYA'	2012	120	3	VIS-1-136-2012-CHEN	3	0x0000A02800000000	2012-04-03 00:00:00	M/S SURVIVAL PICTURES	12	0	0	VIS-1-136-2012	0	0	0	N	M/S SURVIVAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384834	44	DO PTHAR	2012	120	8	VIS-1-136-2012-HYD	28.49	0x0000A08400000000	2012-07-04 00:00:00	SHARIFA ROY,INDIA	13	0	0	VIS/147/2012-HYD	0	0	0	N	SHARIFA ROY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384835	44	PROMO 6 TO 10: THE JUNGLE BOOK CONCEPT3, KKA, KING LOUIE, MOWGLI, CONCEPT 4	2012	120	6	VIS-1-136-2012-MUM	2.25	0x00009FF000000000	2012-02-07 00:00:00	THE WALT DISNEY CO INDIA PVT LTD., MUMBAI	13	0	0	VIS/196/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384836	61	YES WE CAN	2013	120	4	VIS-1-136-2013-BAN 	0.5	0x0000A29600000000	2013-12-16 00:00:00	M/S. PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	12	0	0	VIS/1/136/2013	0	0	0	N	M/S. PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384837	58	' SCHOOLING AT HOME '	2013	120	3	VIS-1-136-2013-CHEN	2.17	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS/1/136/2013-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384838	54	SONG : AKHIAN	2013	120	6	VIS-1-136-2013-MUM	3.28	0x0000A15C00000000	2013-02-05 00:00:00	BHATDWAJ FILMS , INDIA	12	0	0	VIS/S/63/2013-MUM	0	0	0	N	BHARDWAJ FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384839	58	PURAMPOKKU ENGIRA PODHUVADAMAI-TV TRAILER 1	2014	120	3	VIS-1-136-2014-CHEN	1.27	0x0000A38400000000	2014-08-11 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	VIS/T/109/2014-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384840	59	TVS JUPITER	2014	120	8	VIS-1-136-2014-HYD	0.25	0x0000A38F00000000	2014-08-22 00:00:00	NIRANJAN SLIDES, INDIA	12	0	0	VIS/225/2014-HYD	0	0	0	N	NIRANJAN SLIDES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384841	44	SONG TERA MILNA	2014	120	6	VIS-1-136-2014-MUM	4.15	0x0000A2D000000000	2014-02-12 00:00:00	R-VISION INDIA PVT LTD INDIA	12	0	0	VIS/S/82/14-MUM	0	0	0	N	R-VISION INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384842	59	OK BANGARAM -VIDEO TRAILER	2015	120	3	VIS-1-136-2015-CHEN	0.2	0x0000A45A00000000	2015-03-13 00:00:00	MANI RATNAM , INDIA	12	0	0	VIS/T/103/2015-CHE	0	0	0	N	M/S MADRTAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384843	44	SONG - JAANE BHI DO	2015	120	6	VIS-1-136-2015-MUM	3.43	0x0000A43C00000000	2015-02-11 00:00:00	SAHIL DHANDHIA, INDIA	12	0	0	VIS/1/136/2015	0	0	0	N	SAHIL DHANDHIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384844	58	ARASAKULAM-VIDEO TRAILER	2016	120	3	VIS-1-136-2016-CHEN	1	0x0000A5DB00000000	2016-04-01 00:00:00	B.R.BHAMORAM SAIN M/S B.R.SAIN FILMS,INDIA	12	0	Social	VIS/1/136/2016	0	0	0	N	B.R.BHAMORAM SAIN M/S B.R.SAIN FILMS,CHITRADRUGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384845	59	TRAILER 3,4,5,6,7 NEE JATHA LEKHA	2016	121	8	VIS-1-136-2016-HYD	1	0x0000A65800000000	2016-08-04 00:00:00	GONUGUNTLA VIDHURA CHOWDARY, M/S SRI SATHYA VIDHURA MOVIES, INDIA	12	0	0	VIS/1/136/2016-HYD	0	0	0	Y	GONUGUNTLA VIDHURA CHOWDARY, M/S SRI SATHYA VIDHURA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384846	44	MAKING OF WHY WALK WHEN THERE 10 HAWK OF FILM -DILWALE	2016	120	6	VIS-1-136-2016-MUM	2.8	0x0000A59F00000000	2016-02-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/159/2016-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384847	44	GHONGHAT OF SONG GHUNGHAT MMEIN CHEHRA...	1997	120	6	VIS-1-136-97-MUM	5.58	0x00008AB100000000	1997-03-18 00:00:00	H.G. FILMS, MUM.	12	0	0	VIS/1/136/1997	0	0	0	N	H.G. FILMS, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384848	44	'PROMO NO 1,2 'MANOJ KUMAR'	2006	120	6	VIS-1-1360-2006-MUM	0.6	0x0000986700000000	2006-10-27 00:00:00	VISHAL INTERNATIONAL PRODCUTION , MUMBAI	12	0	0	VIS/T-703/2006-MUM	0	0	0	N	ULTRA DISTRUBUTORS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384849	44	ALBUM : SAI KAMAL	2010	120	6	VIS-1-1360-2010-MUM	40	0x00009DCF00000000	2010-08-11 00:00:00	MR. LALAN PATAK , M/S. DERO FILM AND AUDIO , MUMBAI	12	0	0	VIS/S-459/10	0	0	0	N	MR. LALAN PATAK , M/S. DERO FILM AND AUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384850	44	NOT READABLE	2011	120	6	VIS-1-1360-2011-MUM	0.4	0x00009F7C00000000	2011-10-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	Others	VIS-T-1227-2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384851	44	THE ROSE	2012	120	6	VIS-1-1360-2012-MUM	5.1	0x0000A12D00000000	2012-12-20 00:00:00	CLIMB MEDIA (INDIA) PVT .LTD. INDIA	12	0	0	VIS/2185/2012-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384852	44	PROMO NO-24 (SONBG-PHOTO COPY) OF FILM-JAI HO	2013	120	6	VIS-1-1360-2013-MUM	2.11	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2295/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384853	44	MOTU PATLU 36 GAHNTE RACE AGAINST TIME - PART - 2	2015	120	6	VIS-1-1360-2015-MUM	52.49	0x0000A57700000000	2015-12-23 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1741/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384854	61	JAAN BACHAO.IN	2016	120	6	VIS-1-1360-2016-MUM	0.35	0x0000A65600000000	2016-08-02 00:00:00	TRICKITAINMENTM, INDIA	12	0	0	VIS/1/1360/2016	0	0	0	N	TRICKITAINMENTM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384855	54	DIL APNA PUNJABI LIVE SHOW	2006	120	6	VIS-1-1361-2006-MUM	68.2	0x0000986700000000	2006-10-27 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/283/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384856	44	PROMO NO. 54 AND 55 LOVE BREAK UPS JINDAGI, GANA - CHAI HAI TANHAYEE	2011	120	6	VIS-1-1361-2011-MUM	0.9	0x00009F8000000000	2011-10-18 00:00:00	M/S. BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1361/2011	0	0	0	N	M/S. BORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384857	44	MY NAME IS RAJ:ATTACK OF THE DEMONS	2012	120	6	VIS-1-1361-2012-MUM	71	0x0000A12D00000000	2012-12-20 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	0	VIS/1/1361/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384858	44	PROMO NO 25 ((SONG - PHOTO COPY) OF FILM - JAI HO)	2013	120	6	VIS-1-1361-2013-MUM	1.48	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/1361/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384859	44	GOD'S OWN CHILDREN	2014	120	6	VIS-1-1361-2014-MUM	69	0x0000A41200000000	2014-12-31 00:00:00	FUNSEEKERS FILM CORPORATION,INDIA	12	0	0	VIS/1/1361/2014	0	0	0	N	FUNSEEKERS FILM CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384861	44	JAAN BACHAO IN 1	2016	120	6	VIS-1-1361-2016-MUM	0.35	0x0000A65600000000	2016-08-02 00:00:00	TRICKITAINMENT , INDIA	12	0	0	VIS/1362/2016-MUM	0	0	0	N	TRICKITAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384862	54	SONG: SUNDARI	2006	120	6	VIS-1-1362-2006-MUM	3.14	0x0000986700000000	2006-10-27 00:00:00	SUPPER CASSETTES LTD., MUMBAI	12	0	0	VIS/S-790/2006	0	0	0	N	SUPPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384863	44	PROMO NO. 56 TO 57 LOVE BREAK UPS ZINDAGI, SONG- CHAI HAI TANHAI	2011	120	6	VIS-1-1362-2011-MUM	3.57	0x00009F8000000000	2011-10-18 00:00:00	MS. BORN FREE ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VIS/1/1362/2011	0	0	0	N	MS. BORN FREE ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384864	44	PRINCESS MAYA & THE GREEN GEM	2012	120	6	VIS-1-1362-2012-MUM	65	0x0000A12E00000000	2012-12-21 00:00:00	RAHUL GADIYA FOUNTAIN PIXEL ANIMATION, INDIA	12	0	0	VIS/2095/2012-MUM	0	0	0	N	RAHUL GADIYA FOUNTAIN PIXEL ANIMATION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384865	44	PROMO NO - 26 (SONG - PHOTOCOPY ) OF FILM - JAI HO	2013	120	6	VIS-1-1362-2013-MUM	1	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/1362/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384866	59	PROMO NO.49 - BAJIRAO MASTANI. SONG- ALBELA	2015	120	6	VIS-1-1362-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	VIS/1816/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384867	150	SONG: OVER YOU	2016	120	6	VIS-1-1362-2016-MUM	4.41	0x0000A65600000000	2016-08-02 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	VIS/S/611/2016-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384868	44	ALBUM AND SONG : MAYA	2006	120	6	VIS-1-1363-2006-MUM	3.32	0x0000986700000000	2006-10-27 00:00:00	SONY BMB MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1363/2006	0	0	0	N	SONY BMB MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384869	44	ALBUM: PROPOSE SONG: KOI SAPNA	2007	120	6	VIS-1-1363-2007-MUM	1	0x000098FD00000000	2007-03-26 00:00:00	A.V. SOUNDS, MUMBAI	12	0	0	VIS/1/1363/2007	0	0	0	N	A.V. SOUNDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384870	54	SONG PROMO CHAK DEYANGE GHATTE	2012	120	6	VIS-1-1363-2012-MUM	0.15	0x0000A12E00000000	2012-12-21 00:00:00	SHERYL, MUSIC, INDIA	12	0	0	VIS/2213/2012-MUM	0	0	0	N	SHERYL, MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384871	44	PROMO NO. 34 (DIALOGUE) OF FILM-JAI HO	2013	120	6	VIS-1-1363-2013-MUM	0.15	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONSZ., INDIA	12	0	0	VIS/2293/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONSZ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384872	61	MAKING OF TAMASHA	2015	120	6	VIS-1-1363-2015-MUM	24.4	0x0000A57C00000000	2015-12-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/1819/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384873	44	' ALBUM : LDDAKH IN SURYA  OF BUDDHA SONG: OM MAAN PADME HAM'	2006	120	6	VIS-1-1364-2006-MUM	4	0x0000986700000000	2006-10-27 00:00:00	SA RE GA MA  INDIA LTD. MUMBAI	12	0	0	VIL/1/364/2006	0	0	0	N	SA RE GA MA  INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384874	44	GANA- MERE KHANHA HULE MALA	2010	120	6	VIS-1-1364-2010-MUM	7.22	0x00009DCF00000000	2010-08-11 00:00:00	SANVE DR INTERNET,MUMBAI	12	0	0	VIS/S/469/2010-MUM	0	0	0	N	SANVE DR INTERNET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384875	44	SONG : BHOOL JAU	2011	120	6	VIS-1-1364-2011-MUM	2.11	0x00009F8000000000	2011-10-18 00:00:00	H R ENTERPRISES, MUMBAI	12	0	0	VIS/1/1364/2011	0	0	0	N	H R ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384876	61	SONG: THE BEATLES - HEY BULLDOG	2012	120	6	VIS-1-1364-2012-MUM	3.18	0x0000A13100000000	2012-12-24 00:00:00	VIRGIN RECORDS (i) PVT LTD ,INDIA	12	0	0	VIS/S/504/2012-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384877	44	PROMO NO.33 OIF FILM -JAI HO	2013	120	6	VIS-1-1364-2013-MUM	0.2	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTION ,INDIA	12	0	0	VIS/2290/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384878	44	PROMO-19 TO 22 SONG: YAARI OF FILM WAZIR	2015	120	6	VIS-1-1364-2015-MUM	3.16	0x0000A57C00000000	2015-12-28 00:00:00	VINOD CHOPRA PRODUCTIONS.,INDIA	12	0	0	VIS/1808/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384879	54	SONG CHORI	2016	120	6	VIS-1-1364-2016-MUM	3.35	0x0000A65600000000	2016-08-02 00:00:00	ADITYA ANAND, INDIA	12	0	0	VIS/S/627/2016-MUM	0	0	0	N	ADITYA ANAND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384880	54	ALBUM- CULTURE SHOCK	2006	120	6	VIS-1-1365-2006-MUM	2.58	0x0000986700000000	2006-10-27 00:00:00	SONI B.M.G. MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	12	0	0	VIS/1/1365/2006	0	0	0	N	SONI B.M.G. MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384881	82	PROMO NO 42-45 RAVAN	2011	120	6	VIS-1-1365-2011-MUM	0.4	0x00009F8000000000	2011-10-18 00:00:00	NOT READABLE	12	0	0	VIS/T-/1236/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384882	61	SONG:THE BEATLES - THE ONE AFTER 909	2012	120	6	VIS-1-1365-2012-MUM	2.49	0x0000A13100000000	2012-12-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/505/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384883	61	INTO THE UNIKNOWN	2013	120	6	VIS-1-1365-2013-MUM	28.31	0x0000A2A500000000	2013-12-31 00:00:00	CHAMPALIMAVO FOUNDATION ,INDIA	12	0	0	VIS/2273/2013-MUM	0	0	0	N	CHAMPALIMAVO FOUNDATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384884	44	MOHINI TEA 'WAZIR'	2015	120	6	VIS-1-1365-2015-MUM	0.15	0x0000A57D00000000	2015-12-29 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1865/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384885	54	DIALOGUE PROMO NO.4 & 5 OF FILM :-BAMBUKAT	2016	120	6	VIS-1-1365-2016-MUM	0.3	0x0000A65600000000	2016-08-02 00:00:00	NADAR FILMS, INDIA	12	0	0	VIS/1337/2016-MUM	0	0	0	N	NADAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384886	44	SPOT; DANCE MASTI FOREVER -TMF ALL'	2006	120	6	VIS-1-1366-2006-MUM	0.3	0x0000986700000000	2006-10-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-730/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384887	44	PROMO OF SONG - BHUL JAU	2011	120	6	VIS-1-1366-2011-MUM	0.3	0x00009F8000000000	2011-10-18 00:00:00	H. R. ENTERPRISES, MUMBAI	12	0	0	VIS-T-1247-2011-MUM	0	0	0	N	H. R. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384888	61	SONG: THE BALTES - PENNY LANE	2012	120	6	VIS-1-1366-2012-MUM	3.3	0x0000A13100000000	2012-12-24 00:00:00	DR. SNEH TULI : M/S SNEH ARUN MUSIC, INDIA	12	0	0	VIS-S-500-2012-MUM	0	0	0	N	VIRGIN RESORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384889	44	PROMO-SONG-DIL KA MIZAAJ (REMIX) OF - -DEDH ISHQIYA	2013	120	6	VIS-1-1366-2013-MUM	4.33	0x0000A2A500000000	2013-12-31 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/1366/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384890	44	WAZIR-MAKING OF MAULA	2015	120	6	VIS-1-1366-2015-MUM	4.4	0x0000A57D00000000	2015-12-29 00:00:00	VINOD CHOPRA PRODUCTION.,INDIA	12	0	0	VIS/1854/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384891	150	SONG : AJ SPINZ	2016	120	6	VIS-1-1366-2016-MUM	3.54	0x0000A65600000000	2016-08-02 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	VIS/S/612/2016-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384892	58	NAAN NAMATHU NAMAKKU	1996	120	3	VIS-1-1367-1996-MAD	45	0x000089EE00000000	1996-09-04 00:00:00	M/S ACTIONID, MADRAS	12	0	0	VFS/1/1367/96	0	0	0	N	M/S ACTIONID, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384893	44	PROMO NO. 12 'UMRAAO JAAN'	2006	120	6	VIS-1-1367-2006-MUM	0.3	0x0000986700000000	2006-10-27 00:00:00	K.P. FILMS, MUMBAI	12	0	0	VIS/1/1367/2006-MUM	0	0	0	N	K.P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384894	85	PROMO NO. 46 TO 48 RA-ONE COUNTDOWN	2011	120	6	VIS-1-1367-2011-MUM	0.3	0x00009F8000000000	2011-10-18 00:00:00	RED CHILLIS ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1367/11	0	0	0	N	RED CHILLIS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384895	61	SONG : COLDPLAY - PARADISE ( LIVE FROM PARIS 2012 )	2012	120	6	VIS-1-1367-2012-MUM	0	0x0000A13100000000	2012-12-24 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/S/529/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384896	44	WAZIR - MAKING FRIENDS BEHIND THE FRIENDSHIP SONG	2015	120	6	VIS-1-1367-2015-MUM	3	0x0000A57D00000000	2015-12-29 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1832/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384897	150	SONG : KING IS BACK	2016	120	6	VIS-1-1367-2016-MUM	4.54	0x0000A65600000000	2016-08-02 00:00:00	CARNIVAL ELECTRONICS PVT. LTD., INDIA	12	0	0	VIS/S/613/2016-MUM	0	0	0	N	CARNIVAL ELECTRONICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384898	70	HUMANITY AT ITS BEST	2006	120	6	VIS-1-1368-2006-MUM	1.2	0x0000986700000000	2006-10-27 00:00:00	SAHARA ONE MUSIC & ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/403/2006	0	0	0	N	SAHARA ONE MUSIC & ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384899	44	PROMO NO. 49, 50 RA-ONE	2011	120	6	VIS-1-1368-2011-MUM	0.9	0x00009F8000000000	2011-10-18 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1368/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384900	61	SONG : STEVE HARRIS - THIS IS MY GOD / ALBUM : BRITISH LION	2012	120	6	VIS-1-1368-2012-MUM	5	0x0000A13100000000	2012-12-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/501/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384901	129	ZEST UNBOUND	2013	120	6	VIS-1-1368-2013-MUM	38.2	0x0000A2A500000000	2013-12-31 00:00:00	MR. RAJIV MEHROTRA, PSBT, INDIA	12	0	0	VIS/1/1368/2013	0	0	0	N	SOPAN MULLER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384902	44	DIALOGUE PROMO NO. 71 TO 73 -BAJIRAO MASTANI	2015	120	6	VIS-1-1368-2015-MUM	1	0x0000A57D00000000	2015-12-29 00:00:00	BHANSALI PRODUCTION ,INDIA	12	0	0	VIS/1829/2015-MUM	0	0	0	N	BHANSALI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384903	54	SONG:-'BOLIYAN: OF FILM:- 'DARRA'	2016	120	6	VIS-1-1368-2016-MUM	1.3	0x0000A65600000000	2016-08-02 00:00:00	GURAYA FILMS ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/623/2016-MUM	0	0	0	N	GURAYA FILMS ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384904	70	THE JUNCTIONS	2006	120	6	VIS-1-1369-2006-MUM	6.56	0x0000986700000000	2006-10-27 00:00:00	SAHARA ONE MEDIA AND ENTERTAINSEMT LTD. MUMBAI	12	0	0	VIS/1/1369/2006	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINSEMT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384905	44	PROMO NO.67,68 RA-ONE/RAFTARE	2011	120	6	VIS-1-1369-2011-MUM	0.9	0x00009F8000000000	2011-10-18 00:00:00	RED THEELIJ ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/1369/2011	0	0	0	N	RED THEELIJ ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384906	54	SONG :- KISMAT OF ALBUM SAUGAAT	2012	120	6	VIS-1-1369-2012-MUM	3.32	0x0000A13100000000	2012-12-24 00:00:00	TIMES MISIC, MUMBAI	12	0	0	VIS/1/1369/2012	0	0	0	N	TIMES MISIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384907	44	DELETED SCENES - TAMASHA	2015	120	6	VIS-1-1369-2015-MUM	25.46	0x0000A57D00000000	2015-12-29 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1820/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384908	54	SONG:-'TAPPE' OF FILM:- 'DARRA'	2016	120	6	VIS-1-1369-2016-MUM	1.58	0x0000A65600000000	2016-08-02 00:00:00	GURAYA FILMS ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/610/2016-MUM	0	0	0	N	GURAYA FILMS ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384909	64	DIL BA DEEWANA	2007	120	2	VIS-1-137-07-KOL	52.28	0x000098FF00000000	2007-03-28 00:00:00	DOUBLE ESS ENTERTAINMENT CO.	12	0	0	VIS/1/137/07	0	0	0	N	DOUBLE ESS ENTERTAINMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384910	61	THE LEGEND OF VENOM	2010	120	2	VIS-1-137-10-KOL	27.5	0x00009E0C00000000	2010-10-11 00:00:00	FILMS DIVISION.	12	0	0	VIS/1/137/10-KOL	0	0	0	N	DR. SWAPAN SAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384911	42	BHANU SINGHAR PADABOLI	2011	120	2	VIS-1-137-11-KOL	51.32	0x00009F8100000000	2011-10-19 00:00:00	SAREGAMA INDIA LTD	12	0	0	VIS/1/137/11	0	0	0	N	SAREGAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384912	58	' TR. OF AAYUL REGAI '	2005	120	3	VIS-1-137-2005-CHEN	0	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S. RAJIOSMAR	12	0	0	VIS/1/137/2005/CHEN	0	0	0	N	M/S L.V. PICTURES ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384913	58	SONG NO. 3 'POGA POGA BOOMI' FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS-1-137-2006-CHEN	3.44	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	0	0	VIS-1-137-2006-CHEN	0	0	0	N	M/S SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384914	61	BUZZERS WONDERS OF THE WORLD	2007	120	3	VIS-1-137-2007-CHEN	52	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/137/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384915	54	SONG NOS. 1 TO 3 FROM - FUNN SHUNN	2008	120	3	VIS-1-137-2008-CHEN	10.26	0x00009A7900000000	2008-04-09 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-137-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384916	51	DEVI EKVIRA DONGARAVRI PART-1	2008	120	6	VIS-1-137-2008-MUM	57.46	0x00009A2700000000	2008-01-18 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/137/2008	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384917	58	TRAILER NO.2 OF 'BRAHMADEVA'	2009	120	3	VIS-1-137-2009-CHEN	2.15	0x00009BF400000000	2009-04-23 00:00:00	M/S. THE ROYAL PENTAGON	12	0	0	VIS-1-137-2009-CHEN	0	0	0	N	M/S. THE ROYAL PENTAGON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384918	58	SONG NOS. 1 TO 3 OF AEHACANA  PONEVUTHANA	2010	120	3	VIS-1-137-2010-CHEN	12.18	0x00009D2500000000	2010-02-22 00:00:00	M/S K CINEMA	12	0	0	VIS-1-137-2010-CHEN	0	0	0	N	M/S K CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384919	58	TRAILER OF ' MAPPILLAI'	2011	120	3	VIS-1-137-2011-CHEN	3.34	0x00009EA000000000	2011-03-08 00:00:00	SHRI V. HITESH JHABAK	12	0	0	VIS/1/137/2011	0	0	0	Y	M/S NEMICHAND DHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384920	58	TRAILER OF 'MAPPILLAI'	2011	120	3	VIS-1-137-2011-CHEN	3.34	0x00009EA000000000	2011-03-08 00:00:00	SHRI V. HITESH JHABAK	12	0	0	VIS-1-137-2011-CHEN.filepart	0	0	0	N	M/S EMMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384921	59	TRAILER OF 'SEGA'	2011	120	8	VIS-1-137-2011-HYD	0.6	0x00009EE700000000	2011-05-18 00:00:00	SHRI V. ASHOK KUMAR	12	0	0	VIS-1-137-2011-HYD	0	0	0	N	SHRI V. ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384922	58	EAN INTHA MOUNAM	2012	120	3	VIS-1-137-2012-CHEN	10	0x0000A02800000000	2012-04-03 00:00:00	SHRI C. BHARATHI RAJAN	12	0	0	VIS/1/137/2012	0	0	0	N	SHRI C. BHARATHA RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384923	58	LUV KUSHH AND THE SERPENT KING	2012	120	8	VIS-1-137-2012-HYD	60	0x0000A08400000000	2012-07-04 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., INDIA	13	0	0	VIS/134/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384924	54	SONG : JHANJRAN	2012	120	6	VIS-1-137-2012-MUM	4.17	0x00009FF100000000	2012-02-08 00:00:00	HM INTERNATIONAL MUMBAI	12	0	0	VIS/S/65/2012-MUM	0	0	0	N	HM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384925	58	' HOME LTARARY '	2013	120	3	VIS-1-137-2013-CHEN	2.57	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS/1/137/2013-CHE	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384926	44	PROMO NO .3 : HIMMATWAL SONG : NAINO ME SAPNA	2013	120	6	VIS-1-137-2013-MUM	0.3	0x0000A15C00000000	2013-02-05 00:00:00	UTV SOFTWARE COMMUCATIONS LTD ,INDAI	12	0	0	VIS/191/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUCATIONS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384927	58	MOSAKUTTI-SONG TRAILER	2014	120	3	VIS-1-137-2014-CHEN	4.1	0x0000A38500000000	2014-08-12 00:00:00	JOHN MAX, INDIA	12	0	0	VIS/T/118/2014-CHE	0	0	0	N	M/S SHALOM STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384928	59	CELL POINT	2014	120	8	VIS-1-137-2014-HYD	0.3	0x0000A38F00000000	2014-08-22 00:00:00	NIRNAJAN SLIDES, INDIA	12	0	0	VIS/226/2014-HYD	0	0	0	N	NIRNAJAN SLIDES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384929	44	PROMO NO-1 TO 4 (REVIEW OF AUDIENCE) OF FILM-YA RAB	2014	120	6	VIS-1-137-2014-MUM	0.4	0x0000A2D000000000	2014-02-12 00:00:00	TRUE FILMS, INDIA	12	0	0	VIS/1/137/2014	0	0	0	N	TRUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384930	58	O KADHAL KANMANI -VIDEO TRAILER	2015	120	3	VIS-1-137-2015-CHEN	0.2	0x0000A45A00000000	2015-03-13 00:00:00	MANI RATNAM , INDIA	12	0	0	VIS/T/104/2015-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384931	59	TRAILER 1,2, OF '7 TO 4'	2015	120	8	VIS-1-137-2015-HYD	1	0x0000A57100000000	2015-12-17 00:00:00	VIJAY SHEKHAR SANKRANTHI, M/S. MILK MOVIES, INDIA	12	0	0	VIS/T/315/2016/HYD	0	0	0	N	VIJAY SHEKHAR SANKRANTHI, M/S. MILK MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384932	51	SONG : PARCHAYEE HU TERI OF FILM WHAT ABOUT SAVARKAR?	2015	120	6	VIS-1-137-2015-MUM	2.7	0x0000A43C00000000	2015-02-11 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/1/137/2015	0	0	0	N	RETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384933	58	KATHTHARIKKA OODHA POOVU KANNU -VIDEO ALBUM SONG	2016	120	3	VIS-1-137-2016-CHEN	4.36	0x0000A5E000000000	2016-04-06 00:00:00	M/S KINGSOUTH RECORDS INDIA	12	0	0	VIS/1/137/2016	0	0	0	N	M/S KINGSOUTH RECORDS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384934	59	TRAILER NO. 1 TO 7 OF 'BAABU BANGARAM'	2016	120	8	VIS-1-137-2016-HYD	1.1	0x0000A65900000000	2016-08-05 00:00:00	P.D.V. PRASAD. M/S. SITHRA ENTERTAINMENRTS, INDIA	12	0	0	VIS/T/170/2016-HYD	0	0	0	N	P.D.V. PRASAD. M/S. SITHRA ENTERTAINMENRTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384935	84	MAKING OF BIG FIRST DAY NEW OF FILM - DILWALE	2016	120	6	VIS-1-137-2016-MUM	2.19	0x0000A59F00000000	2016-02-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/158/2016-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384936	44	MA KI BHAKTI	1997	120	6	VIS-1-137-97-MUM	40.38	0x00008AB200000000	1997-03-19 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL, MUMBIA	12	0	0	VIS/1/137/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384937	61	ALBUM COME BE MY LOVER SONG COME BE MY LOVER	1998	120	6	VIS-1-137-98-MUM	4.5	0x00008C2700000000	1998-03-27 00:00:00	PLUS MUSIC, INDIA	12	0	0	VIS/1/137/1998	0	0	0	N	PLUS MUSIC, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384938	51	FILM ' DEVA SHAPATH KHOTA SANGEN KHARA SANGANAR NAHI' SONG : JAMLAYA RANG AAJ HOUYA DANG	2006	120	6	VIS-1-1370-2006-MUM	3.49	0x0000986700000000	2006-10-27 00:00:00	APRTIM FILMS, MUMBAI	12	0	0	VIS/S-787/2006	0	0	0	N	APRTIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384939	44	PROMO NO. 25 TO 28 TALE MI O KHUDA KA SANWAD  PROMO	2011	120	6	VIS-1-1370-2011-MUM	1.3	0x00009F8000000000	2011-10-18 00:00:00	H.M.CREATIONS ,MUMBAI	12	0	0	VIS/1/1370/11	0	0	0	N	H.M.CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384940	44	PROMO NO 4 : ABCD - BEZUBA	2012	120	6	VIS-1-1370-2012-MUM	0.3	0x0000A13300000000	2012-12-26 00:00:00	UTV SOFTWARE, COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1/1370/2012	0	0	0	N	UTV SOFTWARE, COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384941	44	PROMO NO.2 (SONG: 'SANAM TERI KASAM') OF FILM:'SANAM TERI KASAM'	2015	120	6	VIS-1-1370-2015-MUM	2.33	0x0000A57D00000000	2015-12-29 00:00:00	JHOOM JHOOM MEDIA PVT LTD,INDIA	12	0	0	VIS/1/1370/2015	0	0	0	Y	JHOOM JHOOM MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384942	54	SONG-KATNA NAI	2016	120	6	VIS-1-1370-2016-MUM	4.38	0x0000A65600000000	2016-08-02 00:00:00	TIMES MUSIC ,INDIA	12	0	0	VIS/S/602/2016-MUM	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384943	54	PROMO NO. 13,14,20 OF FILM :WAGA' SONG : WO MUNDIYO	2006	120	6	VIS-1-1371-2006-MUM	2.15	0x0000986700000000	2006-10-27 00:00:00	PLANET PRODUCTIONS, NEW DELHI	12	0	0	VIS/T-737/2006	0	0	0	N	PLANET PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384944	44	'AQUALITE 1'	2012	120	6	VIS-1-1371-2012-MUM	0.45	0x0000A13300000000	2012-12-26 00:00:00	AEROBOK SHOE MARKETING PVT. LTD.,INDAI	12	0	0	VIS/1/1371/2012	0	0	0	N	AEROBOK SHOE MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385172	54	SONG- DIL DIYA YARA	2011	120	6	VIS-1-140-2011-MUM	3.3	0x00009E8300000000	2011-02-07 00:00:00	SCREEN RECORDS, MUMBAI	12	0	0	VIS/1/140/2011	0	0	0	N	SCREEN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384945	44	PROMO NO. 74 & 75 -BAJIRAO MADTA	2015	120	6	VIS-1-1371-2015-MUM	2.1	0x0000A57E00000000	2015-12-30 00:00:00	BHANSALI PRODUCTION ,INDIA	12	0	0	VIS/1846/2015-MUM	0	0	0	N	BHANSALI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384946	54	SONG BAHAAN DE VICH CHOODA OF FILM DARRA	2016	120	6	VIS-1-1371-2016-MUM	1.37	0x0000A65600000000	2016-08-02 00:00:00	GURAYA FILMS ENTERPRISES PVT LTD , INDIA	12	0	0	VIS/S/607/2016-MUM	0	0	0	N	GURAYA FILMS ENTERPRISES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384947	54	PROMO NO. 16, 17 OF FILM 'WAGA' SONG : SHABA SHABA	2006	120	6	VIS-1-1372-2006-MUM	0.12	0x0000986700000000	2006-10-27 00:00:00	PLANET PRODUCTIONS, NEW DELHI	12	0	0	VIS/735/2006	0	0	0	N	PLANET PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384948	61	PROMO NO. 9 TO11 ''GANG THE ADVENTURE BEGINS ''	2010	120	6	VIS-1-1372-2010-MUM	0.6	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD. , BANGALORE	12	0	0	VIS/T-760/2010	0	0	0	N	KEN FILMS PVT. LTD. , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384949	151	ALBUM - MERU UTTARAKHAND MAHAN PART- 2	2011	120	6	VIS-1-1372-2011-MUM	43.53	0x00009F8000000000	2011-10-18 00:00:00	MS. SHRI BADRI VISHAL MUSIC COM., MUMBIA	12	0	0	VIS/1/1372/2011	0	0	0	N	MS. SHRI BADRI VISHAL MUSIC COM., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384950	44	AQUALITE 2	2012	120	6	VIS-1-1372-2012-MUM	0	0x0000A13300000000	2012-12-26 00:00:00	AEROBOK SHOE MARKETING PVT. LTD., INDIA	12	0	0	VIS/2235/2012-MUM	0	0	0	N	AEROBOK SHOE MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384951	44	BADE TV WALA	2015	120	6	VIS-1-1372-2015-MUM	27.36	0x0000A57E00000000	2015-12-30 00:00:00	RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INDIA	12	0	0	VIS/1714/2015-MUM	0	0	0	N	AVDHOOT KHANOLKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384952	44	PROMO NO. 33 TO 36 OF HAPPY BHAAG JAAYEGI' SONG : KUDIYE JO TU	2016	120	6	VIS-1-1372-2016-MUM	4.58	0x0000A65700000000	2016-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/1372/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384953	54	FILM 'WAGA' KA PROMO NO. 21,22,23 SONG : KAVVALI	2006	120	6	VIS-1-1373-2006-MUM	2.15	0x0000986700000000	2006-10-27 00:00:00	PLANET 9 PRODUCTIONS, NEW DELHI	12	0	0	VIS/T-736/2006	0	0	0	N	PLANET 9 PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384954	44	PROMO 12 TO 14 THE ADVENSHER BIRGINS THETARSE FROM 204,10	2010	120	6	VIS-1-1373-2010-MUM	0.6	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT LTD, BENGLORE	12	0	0	VIS/T-761/2010-MUM	0	0	0	N	KEN FILMS PVT LTD, BENGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384955	44	''AQUALITE3''	2012	120	6	VIS-1-1373-2012-MUM	0.2	0x0000A13300000000	2012-12-26 00:00:00	AEROBOK SHOE MARKETING PVT LTD, INDIA	12	0	0	VIS/2236/2012-MUM	0	0	0	N	AEROBOK SHOE MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384956	61	THE NINETY FIRSTSYMPHONY	2015	120	6	VIS-1-1373-2015-MUM	20	0x0000A57E00000000	2015-12-30 00:00:00	ICE CUBE DESIGN AND FILMS.,INDIA	12	0	0	VIS/1818/2015-MUM	0	0	0	N	ICE CUBE DESIGN AND FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384957	44	PROMO NO. 37 & 38 ' HAPPY BHAAG JAAYEGI 'SONG KUDIYA JO TU	2016	120	6	VIS-1-1373-2016-MUM	5.32	0x0000A65700000000	2016-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD	12	0	0	VIS-1-1373-2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384958	61	ALBUM: MADONNA COMFESSIONS SONG: JUMP	2006	120	6	VIS-1-1374-2006-MUM	3.22	0x0000986700000000	2006-10-27 00:00:00	VIRGIN RECORS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1374/2006	0	0	0	N	VIRGIN RECORS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384959	44	AQUALITE 4	2012	120	6	VIS-1-1374-2012-MUM	0.1	0x0000A13300000000	2012-12-26 00:00:00	AERBOK SHOE MARKETING PVT. LTD., INDIA	12	0	0	VIS/1/137/2012	0	0	0	N	AERBOK SHOE MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384960	49	SONG MADHURAM MALAYALAM	2015	120	6	VIS-1-1374-2015-MUM	4.56	0x0000A57E00000000	2015-12-30 00:00:00	VERTICAL PRODUCTIONS , INDIA	12	0	0	VIS/S/872/2015-MUM	0	0	0	N	VERTICAL PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384961	44	PROMO NO. 39 OF HAPPY BHAAG JAAYEGI ' ONG : KUDIYA JO TU	2016	120	6	VIS-1-1374-2016-MUM	2.4	0x0000A65700000000	2016-08-03 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD	12	0	0	VIS-1-1374-2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384962	44	ALBUM : K FACTOR SONG : KAI DIN SE	2006	120	6	VIS-1-1375-2006-MUM	3.5	0x0000986700000000	2006-10-27 00:00:00	OCEAN ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1375/2006	0	0	0	N	OCEAN ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384963	44	AQUALITE 5	2012	120	6	VIS-1-1375-2012-MUM	0	0x0000A13300000000	2012-12-26 00:00:00	AEROBAK SHOE MARKTING PVT. LTD. INDIA	12	0	0	VIS/2238/2012-MUM	0	0	0	N	AEROBAK SHOE MARKTING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384964	44	PROMO - 7 TO 9 TRAILER CUTDOWN OF FILJ: GHAYAL ONCE AGAIN	2015	120	6	VIS-1-1375-2015-MUM	0.45	0x0000A57E00000000	2015-12-30 00:00:00	SUNNY SOUNDNS PVT. LTD., MUMBAI	12	0	0	VIS/1/1375/2015	0	0	0	Y	SUNNY SOUNDNS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384965	44	PROMO NO. 9 TO 11 OF ' RAAZ REBOOT ' - SONG: ALVIDA	2016	120	6	VIS-1-1375-2016-MUM	3.3	0x0000A65800000000	2016-08-04 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1368/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384966	54	AMERICAL BLEND SONG : PYAR DE PUJARI	2006	120	6	VIS-1-1376-2006-MUM	0.95	0x0000986B00000000	2006-10-31 00:00:00	WHITE STRIPS ENTERTAINMETN PVT.LTD.,MUMBAI	12	0	0	VIS/1/1396/2006-MUM	0	0	0	N	WHITE STRIPS ENTERTAINMETN PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384967	44	TRAILER OF THE ADVENTURE WINNINGS	2010	120	6	VIS-1-1376-2010-MUM	0.4	0x00009DD000000000	2010-08-12 00:00:00	KEN FILMS PVT. LTD., BANGALURU	12	0	0	VIS/1/1376/10	0	0	0	N	KEN FILMS PVT. LTD., BANGALURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384968	44	SONG-MUALA ,FILM-INKAAR	2012	120	6	VIS-1-1376-2012-MUM	0.3	0x0000A13300000000	2012-12-26 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/1376/2012	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384969	61	MOVED BY LOVE	2015	120	6	VIS-1-1376-2015-MUM	21.52	0x0000A57E00000000	2015-12-30 00:00:00	DEOPRIY AGARWAL, PURPLE HAZE FILMS, INDIA	12	0	0	VIS/1866/2015-MUM	0	0	0	N	DEOPRIY AGARWAL, PURPLE HAZE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384970	44	PROMO NO 14 TO 17 AKIRA SONG RAJJ RAJJ KE	2016	120	6	VIS-1-1376-2016-MUM	3.5	0x0000A65800000000	2016-08-04 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1325/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384971	51	FILM : DEVA SHAPPATH KHOT SANGEL KHAR SANGNAR NAHI, SONG : KITI DISAAN ALA	2006	120	6	VIS-1-1377-2006-MUM	6.19	0x0000986A00000000	2006-10-30 00:00:00	APRATIM FILMS, MUMBAI	12	0	0	VIS/1/1377/2006-MUM	0	0	0	N	APRATIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384972	44	DIALOGUE PROMO NO 2 - INKAAR	2012	120	6	VIS-1-1377-2012-MUM	0.3	0x0000A13300000000	2012-12-26 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2225/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384973	44	CHAITA KI EK DUPAHARI	2015	120	6	VIS-1-1377-2015-MUM	27	0x0000A57E00000000	2015-12-30 00:00:00	PRASHANT PATHRABE DIRECTOR, FTII ,INDIA	12	0	0	VIS/1768/2015-MUM	0	0	0	N	PRASHANT PATHRABE DIRECTOR, FTII , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384974	44	ALBUM & SONG: PYAAR MANGA HAI-2	2016	120	6	VIS-1-1377-2016-MUM	2.56	0x0000A65800000000	2016-08-04 00:00:00	SUPER CASSETES INDUSTRIES PVT LTD ,INDIA	12	0	0	VIS/625/2016-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384975	51	FILM 'DEVA SHAPATH KHOTA SANGEN KHARA SANGANAR NAHI' SONG: CHHEDLAYA TAARA CHHEDLAYA BHAVANA	2006	120	6	VIS-1-1378-2006-MUM	4.19	0x0000986A00000000	2006-10-30 00:00:00	APRATIM FILMS, MUMBAI	12	0	0	VIS/S-789/2006	0	0	0	N	APRATIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384976	54	SONG: TERA ISHQ	2012	120	6	VIS-1-1378-2012-MUM	4.3	0x0000A13300000000	2012-12-26 00:00:00	PLASMA RECORDS ENTERTAINMENT ,MUMBAI, INDIA	12	0	0	VIS/S/293/2012-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT ,MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384977	49	CHAVER	2015	120	6	VIS-1-1378-2015-MUM	25	0x0000A57E00000000	2015-12-30 00:00:00	PRASHANT PATHARABE,DIRECTOR,FTIL,INDIA	12	0	0	VIS/1767/2015	0	0	0	N	PRASHANT PATHARABE,DIRECTOR,FTIL,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384978	44	PROMO NO 2  PINK - JEENE DE MUJHE	2016	120	6	VIS-1-1378-2016-MUM	2.24	0x0000A65800000000	2016-08-04 00:00:00	RISING SUN FILMS P, LTD ,INDIA	12	0	0	VIS/1364/2016-MUM	0	0	0	N	RISING SUN FILMS P, LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384979	54	ALBUM : MOUSAM SONG : JOSH MAHI WAY	2006	120	6	VIS-1-1379-2006-MUM	3.17	0x0000986A00000000	2006-10-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1379/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384980	61	SAVE HERITAGE	2012	120	6	VIS-1-1379-2012-MUM	1	0x0000A13300000000	2012-12-26 00:00:00	GREENY THE GREAT, INDIA	12	0	0	VIS/1/1379/2012	0	0	0	Y	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384981	44	PROMO NO 2 TO 5 FITOOR TITLE TRACK CUTDOWN	2015	120	6	VIS-1-1379-2015-MUM	2.2	0x0000A57F00000000	2015-12-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VIS/1869/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384982	61	SONG-HAPPY PLACE	2016	120	6	VIS-1-1379-2016-MUM	3.21	0x0000A65900000000	2016-08-05 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LTD ,INDIA	12	0	0	VIS/S/626/2016-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384983	42	MODERN SONG	2007	120	2	VIS-1-138-07-KOL	30	0x000098FF00000000	2007-03-28 00:00:00	SANGEET BANGLA NETWORK PVT. LTD.	12	0	0	VIS/1/138/07	0	0	0	N	SANGEET BANGLA NETWORK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384984	42	TRAILER OF BHOOTER BARI	2010	120	2	VIS-1-138-10-KOL	6.51	0x00009E0C00000000	2010-10-11 00:00:00	RANJIT KHETO	12	0	0	VIS/1/138/10	0	0	0	N	RANJIT KHETO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384985	42	SAKAL BHALOBASA	2011	120	2	VIS-1-138-11-KOL	58.1	0x00009F8100000000	2011-10-19 00:00:00	EKTA ATLANTIS MUSIC	12	0	0	VIS/1/138/11	0	0	0	N	EKTA ATLANTIS MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384986	51	KAMAL NEWS	2004	120	6	VIS-1-138-2004-MUM	35	0x000094BD00000000	2004-04-02 00:00:00	HEMANT DEVDHAR PRODUCTIONS, PUNE	12	0	0	VIS/1/138/2004	0	0	0	N	HEMANT DEVDHAR PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384987	58	TR. OF AAYUL REGAI	2005	120	3	VIS-1-138-2005-CHEN	1	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S. RAJKUMAR	12	0	0	VIS/1/138/2005-CHEN	0	0	0	N	M/S L.V. PICTURES ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384988	58	SONG NO.04 'KANNAI VITTU FROM THE FILM 'PATTIYYAL'	2006	120	3	VIS-1-138-2006-CHEN	2	0x0000979A00000000	2006-04-05 00:00:00	M/S SG FILMS PVT. LTD.	12	0	0	VIS-1-138-2006-CHEN	0	0	0	N	M/S SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384989	61	BUZZERS 'RAPID MATH'	2007	120	3	VIS-1-138-2007-CHEN	55	0x000098C900000000	2007-02-02 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	Social	VIS/1/138/2007-CHEN 	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384990	61	' THE SWAR PRINCESS - THE SECRET OF CASTLE'	2008	120	3	VIS-1-138-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S SONY PICTURES , USA	12	0	0	VIS-1-138-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384991	58	SONG NOS. 1,2 & 5 OF NEWTONINI MOONDRAAM VIDHI	2008	120	3	VIS-1-138-2009-CHEN	15.35	0x00009A8800000000	2008-04-24 00:00:00	SHRI S.  NENTHAHGOPAL	12	0	0	VIS-1-138-2009-CHEN	0	0	0	N	M/S MEDRAS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384992	44	'KRISHNA LEELA '	2010	120	3	VIS-1-138-2010-CHEN	29.21	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-138-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384993	44	STAR PARIVAR MUSIC VERSION  I & II	2011	120	3	VIS-1-138-2011-CHEN	3.42	0x00009EA000000000	2011-03-08 00:00:00	M/S. GRAY PATRIDGE FILMS PVT.LTD.	12	0	0	VIS/1/138/2011	0	0	0	N	M/S. STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384994	58	TRAILER OF 'MAAVEERAN'	2011	120	8	VIS-1-138-2011-HYD	0.1	0x00009EED00000000	2011-05-24 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	13	0	0	VIS/1/138/2011-HYD	0	0	0	N	SHRI KORADA HARISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384995	58	SSP PERUNGAYAM	2012	120	3	VIS-1-138-2012-CHEN	1.2	0x0000A02900000000	2012-04-04 00:00:00	M/S CREATIVE TALKIES	12	0	0	VIS/1/138/2012	0	0	0	N	M/S CREATIVE TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384996	59	LUV KUSHH AND THE SERPENT KING DUBBED IN TELGU	2012	120	8	VIS-1-138-2012-HYD	60	0x0000A08400000000	2012-07-04 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT .LTD .INDIA	12	0	0	VIS/135/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT .LTD .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384997	85	PROMO NO. 83 TO 87 OF FILM TERE NAAL LOVE HO GAYA	2012	120	6	VIS-1-138-2012-MUM	1.1	0x00009FF100000000	2012-02-08 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/207/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384998	45	NADOJA DR. YENAGI BALAPPA NORARU KALA BALAPPA	2013	120	4	VIS-1-138-2013-BAN 	50.46	0x0000A2A100000000	2013-12-27 00:00:00	THE COMMISSIONER, DEPARTMENT OF KANNADA & CULTURE, BANGALORE	12	0	0	VIS-1-138-2013-BAN	0	0	0	N	THE COMMISSIONER, DEPARTMENT OF KANNADA & CULTURE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
384999	58	SRI RADHA SILKS & READYMADES	2013	120	3	VIS-1-138-2013-CHEN	1	0x0000A17E00000000	2013-03-11 00:00:00	M/S. SUMAN ADS	12	0	0	VIS/1/138/2013-CHEN	0	0	0	N	M/S. SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385000	61	SONG - KONIAC NET - 'THIS TIME AROUND'	2013	120	6	VIS-1-138-2013-MUM	4.3	0x0000A15C00000000	2013-02-05 00:00:00	KARAKOORI PRODUCTIONS INDIA	12	0	0	VIS/1/138/2013	0	0	0	N	KARAKOORI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385001	0	MEGHAMANN-VIDEO TRAILER	2014	120	3	VIS-1-138-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	V. HITESH, INDIA	12	0	0	VIS/T/117/2014-CHE	0	0	0	N	M/S NEMICHANDJHABAK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385002	59	TRAILER OF 'OKA LAILA KOSAM'	2014	120	8	VIS-1-138-2014-HYD	1.28	0x0000A39300000000	2014-08-26 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS//2014-HYD	0	0	0	Y	Y. SUPRIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385003	44	PROMO NO 1 TO 4: SONG: HEARTLESS FILM: HEARTLESS	2014	120	6	VIS-1-138-2014-MUM	5.2	0x0000A2D000000000	2014-02-12 00:00:00	ALKA SUMAN / WINDMILL ENTERTAINMENT,INDIA	12	0	0	VIS/187/2014-MUM	0	0	0	N	ALKA SUMAN / WINDMILL ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385004	58	VIS/T/90/2015-CHE	2015	120	3	VIS-1-138-2015-CHEN	0.3	0x0000A45D00000000	2015-03-16 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/90/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385005	59	TRAILER 1 TO 9 OF FILM 'ELUKAA MAJAAKA'	2015	120	8	VIS-1-138-2015-HYD	2.4	0x0000A57100000000	2015-12-17 00:00:00	MARELLA NARASIMHA RAO & VADDEMPUDI SRINIVASA RAO, M/S. NAA FRIENDS ART MOVIES, INDIA	12	0	0	VIS/T/318/2016/HYD	0	0	0	N	MARELLA NARASIMHA RAO & VADDEMPUDI SRINIVASA RAO, M/S. NAA FRIENDS ART MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385006	51	SONG - KABHI GEHRE SAMUNDAR OF FILM WHAT ABOUT  SAVARKAR?	2015	120	6	VIS-1-138-2015-MUM	2.8	0x0000A43C00000000	2015-02-11 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/1/138/2015	0	0	0	N	RETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385007	58	KARANAM INDRI KADAL	2016	120	3	VIS-1-138-2016-CHEN	3.25	0x0000A5E000000000	2016-04-06 00:00:00	BAIRAVI, INDIA	12	0	0	VIS/1/138/2016	0	0	0	N	BAIRAVI, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385008	59	BAABU BANGAARAM	2016	120	8	VIS-1-138-2016-HYD	0	0x0000A65900000000	2016-08-05 00:00:00	SURYADEVARA NAGA VAMSI,M/S.SITHARA ENTERTAINMENTS,INDIA	12	0	0	VIS/T/272/2016-HYD	0	0	0	N	P.D.V. PRASAD,M/S.SITHARA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385009	84	MAKING OF VARUN KRITI CHOOCHA OF FILM- DILWALE	2016	120	6	VIS-1-138-2016-MUM	2.41	0x0000A59F00000000	2016-02-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/138/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385010	44	FILM- YES BOS, SONG- JO MAI CHAHU	1997	120	6	VIS-1-138-97-MUM	5	0x00008AB200000000	1997-03-19 00:00:00	UNITED SEVEN COMBINES, MUMBAI	12	0	0	VIS/1/138/97	0	0	0	N	UNITED SEVEN COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385011	44	ALBUM- HUNDUSTANI GUDIYA, SONG- BOLE HAMSE KUCH NA GORI	1998	120	6	VIS-1-138-98-MUM	4.1	0x00008C2A00000000	1998-03-30 00:00:00	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/1/138/98	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385012	61	PROMO NO.1 OF ALBUM THE BILZ	2006	120	6	VIS-1-1380-2006-MUM	0.45	0x0000986A00000000	2006-10-30 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1380/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385013	61	OCEAN POLLUTION `	2012	120	6	VIS-1-1380-2012-MUM	1	0x0000A13300000000	2012-12-26 00:00:00	GREENY THE GREAT, INDIA	12	0	0	VIS/1/1380/2012	0	0	0	Y	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385014	44	PROMO NO. 30 TO 32 JAYEGI, SONG- KUDIYA JO TU	2016	120	6	VIS-1-1380-2016-MUM	5.53	0x0000A65800000000	2016-08-04 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1380/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385015	58	TRAILER OF MINSATRA KANAVU	1996	120	3	VIS-1-1381-1996-MAD	0.9	0x00008A3300000000	1996-11-12 00:00:00	M/S AVM PRADUCTIONA, MADRES.	12	0	0	VIS-1-1381-1996-MAD	0	0	0	N	M/S AVM PRADUCTIONA, MADRES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385016	44	'SONG : WELCOME TO MUMBAI'	2006	120	6	VIS-1-1381-2006-MUM	4.29	0x0000986A00000000	2006-10-30 00:00:00	FUMKIN MUSIC MUMBAI	12	0	0	VIS/S-819/2006-MUM	0	0	0	N	FUMKIN MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385017	70	SAVE KASS PLATEAU	2012	120	6	VIS-1-1381-2012-MUM	1	0x0000A13300000000	2012-12-26 00:00:00	GREENY THE GREAT, INDIA	12	0	0	VIS/1/1381/2012	0	0	0	Y	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385018	44	WEAVERS OF MAHESHWAR	2015	120	6	VIS-1-1381-2015-MUM	3.15	0x0000A57F00000000	2015-12-31 00:00:00	STORYLOOM FILMS , INDIA	12	0	0	VIS/1848/2015-MUM	0	0	0	N	STORYLOOM FILMS AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385019	44	KATHPUTLI	2016	120	6	VIS-1-1381-2016-MUM	2.54	0x0000A65800000000	2016-08-04 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/1381/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385020	44	TRAILER OF SAPNAY	1996	120	3	VIS-1-1382-1996-MAD	0.9	0x00008A3300000000	1996-11-12 00:00:00	M/S AVM PRODUCTIONS, MADRAS	12	0	0	VIS/1/1382/1996	0	0	0	N	M/S AVM PRODUCTIONS, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385021	54	SONG:YEH YEH	2006	120	6	VIS-1-1382-2006-MUM	3.17	0x0000986A00000000	2006-10-30 00:00:00	B. LINE /SPEED RECORDS, BHANE	12	0	0	VIS/1/1382/2006	0	0	0	N	B. LINE /SPEED RECORDS, BHANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385022	44	OPPORTUNITY MULTIPLIER PART 3	2012	120	6	VIS-1-1382-2012-MUM	50	0x0000A13300000000	2012-12-26 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., INDIA	12	0	0	VIS/2/1382/2012	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385023	58	PON VILAYUM BHOOMI	1996	120	3	VIS-1-1383-1996-MAD	20	0x00008A4000000000	1996-11-25 00:00:00	SHRI M. P. NAGARAJAN	12	0	Social	VIS/1/1383/96	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385024	54	'SONG:- MAR GE MAR GE'	2006	120	6	VIS-1-1383-2006-MUM	3.55	0x0000986A00000000	2006-10-30 00:00:00	SPEED MOVIE BOX, THANE	12	0	0	VIS/S-777/2006-MUM	0	0	0	N	SPEED MOVIE BOX, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385025	44	PROMO NO. 21 TO 23  OF SONG : KHAAMAKAA : FILM :MATRU KI BIJLEE KA MANDOLA	2012	120	6	VIS-1-1383-2012-MUM	4.28	0x0000A13400000000	2012-12-27 00:00:00	VISHAL HHARDWAJ PICTURES PVT. LTD, INDIA	12	0	0	VIS/1/1383/2012	0	0	0	N	VISHAL HHARDWAJ PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385026	44	PROMO NO. 6 TO 9 FITTOR: TRL CUTDOWN OPT. 1 TO 4	2015	120	6	VIS-1-1383-2015-MUM	2	0x0000A57F00000000	2015-12-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1870/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385027	61	VOLKSWAGEN AGRA	2016	120	6	VIS-1-1383-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	SAPNA FILMS CINE EYES , INDIA	12	0	0	VIS/1383/2016-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385028	58	TRAULER OF KAIKI	2017	120	3	VIS-1-1384-1996-MAD	15	0x0000A78700000000	2017-06-03 00:00:00	M/S KAVITHAYAA PRODUCTION (P) LTD	12	0	0	VIS-1-1384-1996-MAD	0	0	0	N	M/S KAVITHAYAA PRODUCTION (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385029	54	ALBUM KE PROMO NO. 1,2,3 BEDARDINI	2006	120	6	VIS-1-1384-2006-MUM	0.9	0x0000986A00000000	2006-10-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-823/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385030	44	PROMO NO. 30 TO 34 ( SONG GOVINDA) OF THE FILM - MUMBAI MIRROR	2012	120	6	VIS-1-1384-2012-MUM	6.41	0x0000A13400000000	2012-12-27 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2244/2012-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385031	44	SONG - AATISH PARA	2015	120	6	VIS-1-1384-2015-MUM	4.24	0x0000A57F00000000	2015-12-31 00:00:00	SUKHWINDER SINGH, INDIA	12	0	0	VIS/S/877/2015-MUM	0	0	0	N	SUKHWINDER SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385032	44	PROMO NO. 3 PINK : KAARI KAARI	2016	120	6	VIS-1-1384-2016-MUM	2.17	0x0000A65900000000	2016-08-05 00:00:00	RISING SUN FILMS (P) LTD, INDIA	12	0	0	VIS/1/1384/2016	0	0	0	N	RISING SUN FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385033	51	ALBUM AND SONG : KASA KARU  ME NAWRA RETIWALA	2006	120	6	VIS-1-1385-2006-MUM	43.44	0x0000986A00000000	2006-10-30 00:00:00	KUNAL MUSIC CP. MUMBAI	12	0	0	VIS/1/1385/2006-MUM	0	0	0	N	KUNAL MUSIC CP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385034	44	'ASLI NO-1 TVC WITH AASHA YE IN'	2010	120	6	VIS-1-1385-2010-MUM	0.3	0x00009DD100000000	2010-08-13 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/659/10	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385035	61	THE AMAZING SPIDERMAN	2012	120	6	VIS-1-1385-2012-MUM	0.2	0x0000A13400000000	2012-12-27 00:00:00	SONY D. A. D. C, INDIA	12	0	0	VIS/1/1385/2012	0	0	0	N	SONY D. A. D. C, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385036	44	PROMO NNO 1 FITOOR TITLE TRACK	2015	120	6	VIS-1-1385-2015-MUM	2.28	0x0000A57F00000000	2015-12-31 00:00:00	UTV SOFTWARE COMMUNICATIONS  LTD , INDIA	12	0	0	VIS/1868/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385037	44	PROMO NO. 1 +2 OF SONG & ALBUM AAJ PHIR	2016	120	6	VIS-1-1385-2016-MUM	1.15	0x0000A65900000000	2016-08-05 00:00:00	SUPER CASSTTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/1/1385/2016	0	0	0	N	SUPER CASSTTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385038	58	TRAILER OF 'BHARATHI KANNAMMA'	1996	120	3	VIS-1-1386-1996-MAD	3.15	0x00008A6000000000	1996-12-27 00:00:00	M/S PANKAJ PRODUCTION'S	12	0	0	VIS/1/1386/1996	0	0	0	N	M/S PANKAJ PRODUCTION'S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385039	51	SONG AND ALBAM : KALA KALA TIL	2006	120	6	VIS-1-1386-2006-MUM	38.36	0x0000986A00000000	2006-10-30 00:00:00	KUNAL MUCIA CO. MUMBAI	12	0	0	VIS/1/1386/2006	0	0	0	N	KUNAL MUCIA CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385040	44	PROMO NO 5 AND 6 FO FILM- BANDOOK OF SONG-BAWRE NAINA	2012	120	6	VIS-1-1386-2012-MUM	2	0x0000A13400000000	2012-12-27 00:00:00	MODERN CINEMA, MUMBAI	12	0	0	VIS/1/1386/2012	0	0	0	N	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385041	51	PROMOS 4,5,6,7 OF FILM GURU	2015	120	6	VIS-1-1386-2015-MUM	6	0x0000A57F00000000	2015-12-31 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	VIS/1881/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385042	44	PROMO NO 1 TO 3 M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1386-2016-MUM	4.3	0x0000A65900000000	2016-08-05 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1389/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385043	61	KING COBRA	1997	120	3	VIS-1-1387-1997-CHEN	16	0x00008A6A00000000	1997-01-06 00:00:00	SHRI OOMEN MATHEW P.	12	0	0	VIS/1/1387/1997	0	0	0	N	M/S. GALLANT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385044	51	NAVARA MAZHYA MUTHIT GA	2006	120	6	VIS-1-1387-2006-MUM	52.3	0x0000986000000000	2006-10-20 00:00:00	KUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/S-402/2006	0	0	0	N	KUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385045	61	BEING WITH APU	2012	121	6	VIS-1-1387-2012-MUM	39.5	0x0000A13400000000	2012-12-27 00:00:00	ASHOK RANE , MAKARAND BRAHME , ASHOK RANE PRODUCTION , INDIA	12	0	Social	VIS/2218/2012-MUM	0	0	0	N	ASHOK RANE , MAKARAND BRAHME , ASHOK RANE PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385046	44	PROMO NO - 3,4, SHAMITABH (DIALOGUE & SONG PROMO)	2014	120	6	VIS-1-1387-2014-MUM	2.48	0x0000A41100000000	2014-12-30 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/2342/2014-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385047	44	PROMO NO. 9 TO 11 (SONG: SANAM TERI KASAM) OF FILM SANAM TERI KASAM	2015	120	6	VIS-1-1387-2015-MUM	1.35	0x0000A57F00000000	2015-12-31 00:00:00	JHOOM JHOOM MEDIA PVT. LTD., INDIA	12	0	0	VIS/1858/2015-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385048	44	PROMO NO 21 & 22 : SONG-CHAHAT KI BAARISH: FILM: WARRIOR SAVITRI	2016	120	6	VIS-1-1387-2016-MUM	0.35	0x0000A65900000000	2016-08-05 00:00:00	DR.BOB'S PRODUCTIONS,INDIA	12	0	0	VIS/1/1387/2016	0	0	0	N	DR.BOB'S PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385049	58	IRUVAR	1997	120	3	VIS-1-1388-1997-CHEN	0.4	0x00008A7F00000000	1997-01-27 00:00:00	SMT. SUHASINI	12	0	0	VIS/1/1388/1997	0	0	0	N	SMT. SUHASINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385050	51	ALBUM:CHANDRAKALA	2006	120	6	VIS-1-1388-2006-MUM	36.36	0x0000986A00000000	2006-10-30 00:00:00	KUNAL MUSIC CO.,MUMBAI	12	0	0	VIS/1/1388/2006	0	0	0	N	KUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385051	51	SONG 1 & 2 FILM AJINKYA	2012	120	6	VIS-1-1388-2012-MUM	7.14	0x0000A13400000000	2012-12-27 00:00:00	SANDESH FILMS INTERNATIONAL INDIA	12	0	0	VIS/S/584/2012-MUM	0	0	0	N	SANDESH FILMS INTERNATIONAL NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385052	44	THE HUMAN FACTOR DUBBED VERSION OF THE HUMAN FACTOR	2016	120	6	VIS-1-1388-2016-MUM	53.4	0x0000A65900000000	2016-08-05 00:00:00	SLOW FOOD FILMS, INDIA	12	0	0	VIS/1/1388/2016	0	0	0	N	STUDIO GOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385053	58	IRUVAR - TRAILER-2	1997	120	3	VIS-1-1389-1997-CHEN	0.12	0x00008A7F00000000	1997-01-27 00:00:00	SMT SUHASINI	12	0	0	VIS/1/1389/1997	0	0	0	N	SMT SUHASINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385054	61	ALBUM : JINI PLAYS BERKELEY	2006	120	6	VIS-1-1389-2006-MUM	48.16	0x0000986A00000000	2006-10-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI.	12	0	0	VIS/1/1389/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385055	44	POMO NO-43 &44 (DIALOGUE)OF FILM -DABANGG-2	2012	120	6	VIS-1-1389-2012-MUM	0.35	0x0000A13500000000	2012-12-28 00:00:00	ARBAAZ KHAN PRODUCTION PVT.LTD INDIA	12	0	0	VIS/225/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385056	44	PROMO 18 AND 19 AKIRA	2016	120	6	VIS-1-1389-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1350/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385057	42	TRAILER OF TULKALAM	2007	120	2	VIS-1-139-07-KOL	8.54	0x000098FF00000000	2007-03-28 00:00:00	PIJUS SAHA	12	0	0	VIS-1-139-07-KOL	0	0	0	N	PIJUS SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385058	42	SOMI'S HAIR PRODUCT	2010	120	2	VIS-1-139-10-KOL	0.2	0x00009E0D00000000	2010-10-12 00:00:00	GLAMOUR WORLD AYURVEDIC CO. PVT.LTD.	12	0	0	VIS-1-139-10-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385059	42	TRAILER OF EK TUKU CHOA LAGE	2011	120	2	VIS-1-139-11-KOL	9.41	0x00009F8200000000	2011-10-20 00:00:00	M/S. ADITYA FILMS '11.	12	0	0	VIS/1/139/11-KOL	0	0	0	N	M/S. ADITYA FILMS '11.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385060	58	TR. OF AAYUL REGAI	2005	120	3	VIS-1-139-2005-CHEN	3	0x0000967500000000	2005-06-16 00:00:00	SHRI V.S. RAJKUMAR	12	0	0	VIS/1/139/2005-CHEN	0	0	0	N	M/S. L.V. PICTURES ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385061	61	' BUZZERS ' LEARN SCIENCE CD-1&2 '	2007	120	3	VIS-1-139-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYATMES	12	0	0	VIS-1-139-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYATMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385062	58	KADHALIL VIZHUNDHEN	2008	120	3	VIS-1-139-2008-CHEN	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI S. UMATHY	12	0	0	VIS-1-139-2008-CHEN	0	0	0	N	M/S ATLANTIC CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385063	44	AMAZING MOUNTAINS / ADBHUD PARVAT	2009	120	3	VIS-1-139-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	0	0	VIS-1-139-2009-CHEN	0	0	0	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385064	44	MARUTI	2010	120	3	VIS-1-139-2010-CHEN	24.52	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT.LTD.	12	0	0	VIS/1/139/2010	0	0	0	N	M/S KARODI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385065	58	THE CHENNAI SUMMER SALE	2011	120	3	VIS-1-139-2011-CHEN	25	0x00009EA100000000	2011-03-09 00:00:00	MS.CHENNAI SILK	12	0	Social	VIS/1/139/2011	0	0	0	N	MS.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385066	59	TRAILER OF ' SEENA TAPAKAI (VEEDUCHALA HOT)'	2011	120	8	VIS-1-139-2011-HYD	0.12	0x00009EF000000000	2011-05-27 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS-1-139-2011-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385067	59	TRAILER NOS. 1 TO 4 OF NARIA	2012	120	3	VIS-1-139-2012-CHEN	0.3	0x0000A02900000000	2012-04-04 00:00:00	M/S SVR MEDIA (P) LTD.	12	0	0	VIS/1/139/2012	0	0	0	N	M/S SVR MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385068	44	OMKAR 3	2012	120	8	VIS-1-139-2012-HYD	68.55	0x0000A08400000000	2012-07-04 00:00:00	TAPAAS CHAKRAVARTI ,DQ ENTERTAINMENT(ENTERNATIONAL)LTD,	13	0	0	VIS/151/212-HYD	0	0	0	N	TAPAAS CHAKRAVARTI ,DQ ENTERTAINMENT(ENTERNATIONAL)LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385069	44	FILM: EKK DEEWANA THA SPOT: SUNLO ZARA	2012	120	6	VIS-1-139-2012-MUM	0.2	0x00009FF100000000	2012-02-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/211/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385070	45	SONG OF FILM ' NINNIDALE '	2013	120	4	VIS-1-139-2013-BAN 	9.53	0x0000A2A500000000	2013-12-31 00:00:00	M/S. HOMBALE FILMS, BANGALORE	12	0	0	VIS/1/139/2013	0	0	0	N	M/S. HOMBALE FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385071	58	TRAILER NO.4 OF ' ONDATHULA GURU 'T	2013	120	3	VIS-1-139-2013-CHEN	0.3	0x0000A17E00000000	2013-03-11 00:00:00	M/S COSMO & BOSS FILM	12	0	0	VIS/1/139/2013-CHE	0	0	0	N	M/S COSMO & BOSS FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385072	44	(SONG :- MRA MAN ) OF FILM  -NAUTANKI SAALA	2013	120	6	VIS-1-139-2013-MUM	2.42	0x0000A15C00000000	2013-02-05 00:00:00	SUPER CASSETTES INODUTRIES LTD .(T-SERISE) & RAMESH SIPPY  ENTERTAINMENT (RSE) ,INDIA	12	0	0	VIS/S/67/2013-MUM	0	0	0	N	SUPER CASSETTES INODUTRIES LTD .(T-SERISE) & RAMESH SIPPY  ENTERTAINMENT (RSE) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385073	58	BHARANI (VIDEO TRAILER)	2014	120	3	VIS-1-139-2014-CHEN	1.27	0x0000A38500000000	2014-08-12 00:00:00	J.R.P. INTERNATIONAL CINE ARTS,INDIA	12	0	0	VIS/T/108/2014-CHE	0	0	0	N	J.R.P. INTERNATIONAL CINE ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385074	59	TRAILER OF ' POWER	2014	120	8	VIS-1-139-2014-HYD	1	0x0000A39300000000	2014-08-26 00:00:00	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/T/229/2014-HYD	0	0	0	N	T.N. VENKATESH, M/S.ROCKLINE ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385075	51	SONG AAI TUZI ATHVAN YETE	2014	120	6	VIS-1-139-2014-MUM	5.53	0x0000A2D000000000	2014-02-12 00:00:00	AAP MUSIC COMPANY.,INDIA	12	0	0	VIS/S/95/20104-MUM	0	0	0	N	AAP MUSIC COMPANY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385076	58	ZARA (THE PAIN)-'ON PENNE ALBUM SONG'	2015	120	3	VIS-1-139-2015-CHEN	3.45	0x0000A45D00000000	2015-03-16 00:00:00	M./ SALEEM M/S MAZAK PRODUCTIONS, INDIA	12	0	0	VIS/S/90/2015-CHE	0	0	0	N	M./ SALEEM M/S MAZAK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385077	59	TRAILER 1,2 OF 'GARAM'	2015	120	8	VIS-1-139-2015-HYD	0.4	0x0000A57700000000	2015-12-23 00:00:00	SMT. P. SUREKHA , M/S. SREENIVASA SCREENS, INDIA	12	0	0	VIS/T/321/2015-HYD	0	0	0	N	SMT. P. SUREKHA , M/S. SREENIVASA SCREENS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385078	51	SONG - JAYDEV, JAYDEV SHIVRAYA OF FILM WHAT ABOUT SAVARKAR?	2015	120	6	VIS-1-139-2015-MUM	2.7	0x0000A43C00000000	2015-02-11 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/1/139/2015	0	0	0	N	RETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385079	58	AMMA AARARIRO	2016	120	3	VIS-1-139-2016-CHEN	3.49	0x0000A5E000000000	2016-04-06 00:00:00	BAIRAVI, INDIA	12	0	0	VIS/1/139/2016	0	0	0	N	BAIRAVI, COIMBTORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385080	84	MAKING OF PRANKS FINAL OF FILM DILWALE	2016	120	6	VIS-1-139-2016-MUM	4.27	0x0000A59F00000000	2016-02-01 00:00:00	RED CHIILES ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/139/2015	0	0	0	N	RED CHIILES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385081	44	FILM SAR UTHA KE JIO KA SONG- MUZKO MAR GAYA TERA TUMKA	1998	120	6	VIS-1-139-98-MUM	3.52	0x00008C2C00000000	1998-04-01 00:00:00	SMT MONIKA SHADHAL, M.P.M FILMS, MUMBA	12	0	0	VIS/1/139/98	0	0	0	N	SMT MONIKA SHADHAL, M.P.M FILMS, MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385082	58	''SONG NO. 1 'AAYIRATHIL NAAN ORUVAN' FROM THE FILM 'IRUVAR'	1997	120	3	VIS-1-1390-1997-CHEN	3	0x00008A7900000000	1997-01-21 00:00:00	SMT. SUHASANI	12	0	0	VIS/1/1390/1997	0	0	0	N	SMT. SUHASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385083	61	ALBUM : SYNCHRONICITY CORCERT PART-1	2006	120	6	VIS-1-1390-2006-MUM	39.58	0x0000986A00000000	2006-10-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1390/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385084	44	TATA DOCOMO (TUNE SHUFFLE - CALL ME 90'' LOVE)	2012	120	6	VIS-1-1390-2012-MUM	0.15	0x0000A13500000000	2012-12-28 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2253/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385085	44	PROMO NO.11 TO 15; SONG; NIGHT & DAY ; FILM ; WARRIOR SAVITRI	2016	120	6	VIS-1-1390-2016-MUM	4.36	0x0000A65900000000	2016-08-05 00:00:00	DR.BOB'S PRODUCTION ,MUMBAI	12	0	0	VIS/1392/2016-MUM	0	0	0	N	DR.BOB'S PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385086	58	''SONG NO.2 'HELLO MR. EDHIRKATCHI' FROM THE FILM 'IRIVAR'	1997	120	3	VIS-1-1391-1997-CHEN	33	0x00008A7F00000000	1997-01-27 00:00:00	SMT. SUHASINI	12	0	0	VIS/1/1391/1997	0	0	0	N	SMT. SUHASINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385087	64	SONG NO-1PURAB AUR PASCHIM	2006	120	6	VIS-1-1391-2006-MUM	4.3	0x0000986A00000000	2006-10-30 00:00:00	GOOD BETTER FILMS, MUMBAI	12	0	0	VIS/1/1391/2006	0	0	0	N	GOOD BETTER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385088	61	DADABHAI NAOROJI	2012	120	6	VIS-1-1391-2012-MUM	30	0x0000A13500000000	2012-12-28 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION, INDIA	12	0	0	VIS/1/1391/2012	0	0	0	N	MOHIUDDIN MIRZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385089	58	SONG NO.3 VENNILA FROM THE FILM IRUVAR	1997	120	3	VIS-1-1392-1997-CHEN	3	0x00008A7F00000000	1997-01-27 00:00:00	SMT. SUHASINI	12	0	0	VIS/1/1392/1997	0	0	0	N	SMT. SUHASINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385090	64	PURAB OR PASCHIM KA GANA NO.5 AKHON SE	2006	120	6	VIS-1-1392-2006-MUM	4.23	0x0000986A00000000	2006-10-30 00:00:00	GOOD BETTER FILMS, MUMBAI	12	0	Social	VIS/1/1392/2006	0	0	0	N	GOOD BETTER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385091	61	SONG: SWEDISH HOUSE MAFIA - UNTIL NOW	2012	120	6	VIS-1-1392-2012-MUM	5.6	0x0000A13800000000	2012-12-31 00:00:00	VIRGIN RECODS (I)PVT. LTD. INDIA	12	0	0	VIS/1/1392/2012	0	0	0	N	VIRGIN RECODS (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385092	44	WAZIR - MAKING OF ATRANGI YAARI	2015	120	6	VIS-1-1392-2015-MUM	2.55	0x0000A57F00000000	2015-12-31 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1879/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385093	51	SOND DHONDI DHONDI PANI DE OF FILM NIVDUNG	2016	120	6	VIS-1-1392-2016-MUM	2.24	0x0000A65900000000	2016-08-05 00:00:00	MEENA SHAMIM FILMS , INDIA	12	0	0	VIS/S/362/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385094	58	SONG NO. 4 'KANNAI KATTI KOLLADHE' FROM THE FILM 'IROVAR'	1997	120	3	VIS-1-1393-1997-CHEN	3	0x00008A7F00000000	1997-01-27 00:00:00	SMT. SUHASINI	12	0	0	VIS/1/1393/1997	0	0	0	N	SMT. SUHASINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385095	44	E VATAN KE PROMO NO. 1 TO 15	2006	120	6	VIS-1-1393-2006-MUM	15	0x0000986A00000000	2006-10-30 00:00:00	VIJETA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1393/2006	0	0	0	N	VIJETA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385096	61	SONG: GABRIELLE APLIN- THE POWER OF LOVE	2012	120	6	VIS-1-1393-2012-MUM	4.33	0x0000A13800000000	2012-12-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. ,INDIA	12	0	0	VIS/1/1393/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385097	61	SONG :GABRIELLE APLIN - THE POWER OF LOVE	2012	120	6	VIS-1-1393-2012-MUM	4.33	0x0000A13800000000	2012-12-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	0	VIS/S/550/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385098	51	SONG MAZYA OF FILM NIVDUNG	2016	120	6	VIS-1-1393-2016-MUM	3.16	0x0000A65900000000	2016-08-05 00:00:00	MEENA SHAMIM FILMS INDIA	12	0	0	VIS/1/1393/2016	0	0	0	N	MEENA SHAMIM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385099	51	SONG - MAZYA OF FILM NIVDUNG	2016	120	6	VIS-1-1393-2016-MUM	3.16	0x0000A65900000000	2016-08-05 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1/1393/2016	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385100	64	DEVARJI KE PROMO NO. 1 TO 8	2006	120	6	VIS-1-1394-2006-MUM	3	0x0000986A00000000	2006-10-30 00:00:00	KRISHNA FILMS PRODUCTIONS,MUMBAI	12	0	0	VIS/1/1394/2006-MUM	0	0	0	N	KRISHNA FILMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385101	61	SONG : EMELIE SANDE FT NAUGHTY BOY - WONDER / ALBUM : WONDER	2012	120	6	VIS-1-1394-2012-MUM	3.26	0x0000A13800000000	2012-12-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/1394/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385102	61	NAUTICAL NARRATIVES OF INDIA	2016	120	6	VIS-1-1394-2016-MUM	31	0x0000A65C00000000	2016-08-08 00:00:00	DIRECTOR PAV SECTION, XPD DIVISION, MINISTRY OF EXTERNAL AFFAIRS, INDIA	12	0	0	VIS/1/1394/2016	0	0	0	N	VENKAT S. AMUDHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385103	58	' ENGAL OYIR M.G.R. '	1997	120	3	VIS-1-1395-1997-CHEN	57	0x00008A8600000000	1997-02-03 00:00:00	M/S MOTHERI AND PICTURES	12	0	0	VIS-1-1395-1997-CHEN	0	0	0	N	M/S MOTHERI AND PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385104	44	'APNA SAPNA MONEY MONEY' DIALOGUE PROMO 1 TO 5	2006	120	6	VIS-1-1395-2006-MUM	0.2	0x0000986A00000000	2006-10-30 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/T-734/2006	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385105	44	THAT ELEPHANT - FROM THE BRIDGE	2012	120	6	VIS-1-1395-2012-MUM	26	0x0000A13800000000	2012-12-31 00:00:00	D. J. NARAIN, DIRECTOR , INDIA	12	0	0	VIS/2223/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385106	44	SONG- JAGO  INDIA	2016	120	6	VIS-1-1395-2016-MUM	3.45	0x0000A65C00000000	2016-08-08 00:00:00	7 SCALES MUSIC ,INDIA	12	0	0	VIS/S/653/2016-MUM	0	0	0	N	7 SCALES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385107	54	AMERICAN BLEND SONG: PYAR DE PUJARI	2006	120	6	VIS-1-1396-2006-MUM	0.95	0x0000986B00000000	2006-10-31 00:00:00	WHITE STIPES ENTETTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/1396/2006-MUM	0	0	0	N	WHITE STIPES ENTETTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385108	44	PROMO NO -3 TO 5 (SONG :-'AAJ DIN MEIN KARENGE JAGRATA') OF FILM:-'FREAKY ALI'	2016	120	6	VIS-1-1396-2016-MUM	3.3	0x0000A65D00000000	2016-08-09 00:00:00	SOHAIL KHAN PRODUCTION,INDIA	12	0	0	VIS/1409/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385109	61	MANAGING PERFORMANCE	1997	120	3	VIS-1-1397-1997-CHEN	31.48	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT. LTD.	12	0	0	VIS/1/1397/1997	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385110	44	''ALBUM : TOOTH SONG : THE BLESSING	2006	120	6	VIS-1-1397-2006-MUM	3.5	0x0000986B00000000	2006-10-31 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1397/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385111	61	ALBUM: GWEN STEFABI-NARAJUKU LOVE LIVE PART-2	2007	120	6	VIS-1-1397-2007-MUM	41.2	0x000098FF00000000	2007-03-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/S-476/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385112	44	SHEIKH CHILLI AND FRIENDZ - ANIMATED	2016	120	6	VIS-1-1397-2016-MUM	46.5	0x0000A65D00000000	2016-08-09 00:00:00	DISCOVERY COMMUNICATIONS INDIA, INDIA	12	0	0	VIS/1345/2016-MUM	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385113	61	TRAILER AND TRIBULATIONS OF TRAINING MANAGERS	1997	120	3	VIS-1-1398-1997-CHEN	38.54	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT. LTD.	12	0	0	VIS/1/1398/1997	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385114	44	FILM : KUDIYON KA HAY JAMANA SONG: DIN DHAL JAYE	2006	120	6	VIS-1-1398-2006-MUM	4.29	0x0000986B00000000	2006-10-31 00:00:00	K. H. Z. ENTERPRISES, MUMBAI	12	0	0	VIS/1/1398/2006	0	0	0	N	K. H. Z. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385115	44	IN FOR MOTION	2016	120	6	VIS-1-1398-2016-MUM	59.2	0x0000A65D00000000	2016-08-09 00:00:00	AMLAN DATTA,INDIA	13	0	0	VIS/1044/2016- MUM	0	0	0	N	AMLAN DATTA,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385116	61	DEEP -SHIKHA MANAGERS	1997	120	3	VIS-1-1399-1997-CHEN	33	0x00008A8900000000	1997-02-06 00:00:00	M/S.MADONNA CREATIONS PVT.LTD.	12	0	Social	VIS/1/1399/97	0	0	0	N	M/S.MADONNA CREATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385117	44	KUDHIYA KA HAI JAMANA SONG: KAMRE MAI AAYA	2006	120	6	VIS-1-1399-2006-MUM	7.1	0x0000986B00000000	2006-10-31 00:00:00	K. H. Z. ENTERPISES, MUMBAI	12	0	0	VIS/1/399/2006	0	0	0	N	K. H. Z. ENTERPISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385118	51	'REWRITING THE RULES'	2009	120	6	VIS-1-1399-2009-MUM	4	0x00009C7600000000	2009-08-31 00:00:00	MIRLES CHANDY NENACHERRY,FILMENT PICTURES	12	0	0	VIS/1/1399/2009	0	0	0	N	MIRLES CHANDY NENACHERRY,FILMENT PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385119	51	SONG - KUBRACHYA GHARAT OF FILM NIVDUNG	2016	120	6	VIS-1-1399-2016-MUM	5.16	0x0000A65E00000000	2016-08-10 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/S/636/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385120	42	SUDHASAGARTEERE	2000	120	2	VIS-1-14-00-CAL	69.23	0x00008F9F00000000	2000-08-31 00:00:00	SHYAMAL KUMAR DAS	12	0	0	VIS/1/14/00	0	0	0	N	SHYAMAL KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385121	42	SANGEETGURU RADHIKA MOHAN MOITRA	2002	120	2	VIS-1-14-02-KOL	60	0x000092A700000000	2002-10-16 00:00:00	TANUKA ROY	12	0	0	VIS/1/14/02	0	0	0	N	TANUKA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385122	42	DHARMAYUDDHA	2003	120	2	VIS-1-14-03-KOL	7.42	0x000093DA00000000	2003-08-19 00:00:00	PALLAB KIRTANIA.	12	0	0	VIS/1/14/03	0	0	0	N	PALLAB KIRTANIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385123	42	KLANTO PRAKRAITI	2004	120	2	VIS-1-14-04-KOL	14.6	0x0000958D00000000	2004-10-27 00:00:00	DILIP ROPY	12	0	0	VIS-1-14-04-KOL	0	0	0	N	DILIP ROPY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385124	42	PRATIBIMBO	2005	120	2	VIS-1-14-05-KOL	30	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRE	12	0	0	VIS-1-14-05-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385125	42	THE FOLK THEATRE OF	2006	120	2	VIS-1-14-06-KOL	50.5	0x000097B500000000	2006-05-02 00:00:00	V	12	0	0	VIS-1-14-06-KOL	0	0	0	N	EASTERN ZONAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385126	42	RAJBARIR BHOOT (THAKUMAR JHULI)	2007	120	2	VIS-1-14-07-KOL	19.16	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-14-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385127	41	TORADOI	2008	120	2	VIS-1-14-08-KOL	0	0x00009A3100000000	2008-01-28 00:00:00	MANASH ROBIN	12	0	0	VIS-1-14-08-KOL	0	0	0	N	MANASH ROBIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385128	42	TRAILER NO-2 OF CHAYO PAOYA	2009	120	2	VIS-1-14-09-KOL	3.4	0x00009BA100000000	2009-01-30 00:00:00	KRISHNA FILM DISTRIBUTOR (W.B)	12	0	0	VIS/1/14/09	0	0	0	N	KRISHNA FILM DISTRIBUTOR (W.B)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385129	42	TRAILER NO.1 OF REHMAT ALI	2010	120	2	VIS-1-14-10-KOL	19.8	0x00009D1300000000	2010-02-04 00:00:00	SHREE BALAJI MUDRA FILMS, TV &VIDEO.	12	0	0	VIS/1/14/10-KOL	0	0	0	N	TAPAN DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385130	42	TRAILER OF BAZIKAR	2011	120	2	VIS-1-14-11-KOL	1.45	0x00009E6E00000000	2011-01-17 00:00:00	SHIVAM PICTURES 2008.	12	0	0	VIS/1/14/11	0	0	0	N	SHIVAM PICTURES 2008.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385131	42	BISHUPAL BODH	2015	120	2	VIS-1-14-15-KOL	71.44	0x0000A49200000000	2015-05-08 00:00:00	M/S. ANGEL TELEVISION PVT. LTD.	12	0	0	VIS/1/14/15-KOL	0	0	0	N	M/S. ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385132	59	TRAILER NO 3 OF 'HAI SUBRAMANYAM'	2006	120	3	VIS-1-14-2006-CHEN	0.3	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N. BALAJI	12	0	0	VIS-1-14-2006-CHEN	0	0	0	N	M/S. SRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385133	44	SAIYAN DIL MEIN AANA RE	2006	120	6	VIS-1-14-2006-MUM	37.5	0x0000974000000000	2006-01-05 00:00:00	L.M. VARMA CHANDA CASSETTES PVT LTD., DELHI	12	0	0	VIS/273/2005	0	0	0	N	L.M. VARMA CHANDA CASSETTES PVT LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385134	58	VILAKKU POOJAI	2007	120	3	VIS-1-14-2007-CHEN	66	0x000098B100000000	2007-01-09 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-14-2007-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385135	58	SULTAN - THE WARRIOR	2008	120	3	VIS-1-14-2008-CHEN	0	0x00009A1F00000000	2008-01-10 00:00:00	M/S ADLABS FILMS LTD. AND OTHER STUDIOS PVT. LTD.	12	0	0	VIS-1-14-2008-CHEN	0	0	0	N	SHRI V. GURU RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385136	58	' VATIKA MURICHED COCONUT HAIR OIL '	2009	120	3	VIS-1-14-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS-1-14-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385137	58	RAKHBIYICS	2016	120	3	VIS-1-14-2010-CHEN	0.15	0x0000A59400000000	2016-01-21 00:00:00	M/S RAKMEDICS	12	0	0	VIS-1-14-2010-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGIES PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385138	45	MADHURA	2011	120	4	VIS-1-14-2011-BAN 	4	0x00009E8600000000	2011-02-10 00:00:00	BANGALORE	12	0	0	VIS/01/14/2011	0	0	0	N	SRI. AMRUTHESHWARI ENTERPRISES,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385139	58	'CADBURY ECLAIRS'	2011	120	3	VIS-1-14-2011-CHEN	0.35	0x00009E6800000000	2011-01-11 00:00:00	M/S GROUPS M MEDIA INDIA PVT. LTD.	12	0	0	VIS/1/14/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385140	61	PITSTOP	2012	120	3	VIS-1-14-2012-CHEN	0.3	0x00009FD000000000	2012-01-06 00:00:00	M/S. AB REPORTS	12	0	0	VIS/1/14/2012	0	0	0	N	M/S.PEPPERS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385141	61	' M A Y A N A G R I '	2012	120	8	VIS-1-14-2012-HYD	0	0x00009FDE00000000	2012-01-20 00:00:00	DO	12	0	0	VIS/1/14/2012-HYD	0	0	0	N	SHRI. RAJIV CHILAKA M/S GREEN GOLD ANIMTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385142	44	MIGHTY RAJU - THE GREAT PIRATE	2012	120	8	VIS-1-14-2012-HYD (2)	68	0x0000A05C00000000	2012-05-25 00:00:00	SHRI RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/123/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385143	52	SONG NO. 1 AND 2 YEDYACHI JATRA	2012	120	6	VIS-1-14-2012-MUM	7.59	0x00009FD300000000	2012-01-09 00:00:00	ORANGE ENTERTAINMENT, MUMBAI	12	0	0	VIS/5-1/2012-MUM	0	0	0	N	ORANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385144	45	TRAILER OF FILM GAJENDRA	2013	120	4	VIS-1-14-2013-BAN 	12.5	0x0000A15B00000000	2013-02-04 00:00:00	SRI KUMARA GOWDA OF M/S ARYA MOURYA ENTERPRISE INDIA	12	0	0	VIS/15/013-BAN	0	0	0	N	SRI KUMARA GOWDA OF M/S ARYA MOURYA ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385145	59	PARADESI TRAILER 1	2013	120	3	VIS-1-14-2013-CHEN	1.47	0x0000A14200000000	2013-01-10 00:00:00	M/S B STUDIOS , INFDIA	13	0	0	VIS/T/7/2013-CHE	0	0	0	N	M/S B STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385146	42	TRAILER OF MEGH RODDUR (PROMO NOI.1-4)	2013	120	2	VIS-1-14-2013-KOL	1.4	0x0000A16200000000	2013-02-11 00:00:00	MR. ASIT PRAMANK & MS. DIPALI PRAMANK , INDIA	12	0	0	VIS/T/13/2013-KOL	0	0	0	N	MR. ASIT PRAMANK & MS. DIPALI PRAMANK , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385147	61	SATYAMEV JAYATE (DVD-PROMO)	2013	120	6	VIS-1-14-2013-MUM	0.3	0x0000A13B00000000	2013-01-03 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD,INDIA	12	0	0	VIS/12/2013-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385148	45	' SONGS OF FILM ' 'ULIDAVURU KANDANTHE '	2014	120	4	VIS-1-14-2014-BAN 	7.18	0x0000A2DC00000000	2014-02-24 00:00:00	M/S. SUVIN CINEMAS, BANGALORE	12	0	0	VIS/1/14/2014	0	0	0	N	M/S. SUVIN CINEMAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385149	58	VENDHAR PROMO	2014	120	3	VIS-1-14-2014-CHEN	1.6	0x0000A31000000000	2014-04-17 00:00:00	M/S INDIYA JANANAYAKA LATCHI, INDIA	12	0	0	VIS/2/2014-CHE	0	0	0	N	M/S INDIYA JANANAYAKA LATCHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385150	59	TRAILER OF 'BHEEMAVARAM BULLODU'	2014	120	8	VIS-1-14-2014-HYD	0.15	0x0000A30300000000	2014-04-04 00:00:00	DO	12	0	0	VIS/26/2014-HYD	0	0	0	N	SHRI D. SURESH BABU M/S. SURESH PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385151	42	TRAILER OF SHESH BOLEY KICHU NOI PROMO NO:-1 &2	2014	120	2	VIS-1-14-2014-KOL	0.28	0x0000A33100000000	2014-05-20 00:00:00	MS. MOU ROY CHPUDARY	12	0	0	VIS-1-14-2014-KOL	0	0	0	N	MS. MOU ROY CHPUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385152	51	SONG VANDE MATARAM FO FILM UMANG	2014	120	6	VIS-1-14-2014-MUM	3.22	0x0000A2A800000000	2014-01-03 00:00:00	N. M. BORA FILMS ASSOCIATES, PUNE	12	0	0	VIS/1/14/2014	0	0	0	N	N. M. BORA FILMS ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385153	58	DARLING - TV TRAILER 2	2015	120	3	VIS-1-14-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1 /14/2015	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385154	59	KRISHNAMMA KALIPINDI EIDDARINI	2015	120	8	VIS-1-14-2015-HYD	0	0x0000A42700000000	2015-01-21 00:00:00	L. SRIDHAR,M/S RAMALAKSHMI CINE CREATIONS,INDIA	12	0	0	VIS/T/17/2015-HYD	0	0	0	N	L. SRIDHAR,M/S RAMALAKSHMI CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385155	61	MASTER'S TOUCH	2015	120	6	VIS-1-14-2015-MUM	15.53	0x0000A41700000000	2015-01-05 00:00:00	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT OF INDIA,	12	0	0	VIS/1/14/2015	0	0	0	N	FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385156	58	THAARAI THAPPATTAI-VIDEO TRAUKER 2	2016	120	3	VIS-1-14-2016-CHEN	0.2	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTION, INDIA.	12	0	0	VIS/1/14/2016	0	0	0	N	M/S COMPANY PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385157	84	RELIANCE DIGITAL WAZIR	2016	120	6	VIS-1-14-2016-MUM	0.3	0x0000A58400000000	2016-01-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	VIS/1880/2005-MUM	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385158	58	MY PROPERTY BOUTIQUE - TV ADERTISEMENT	2017	120	3	VIS-1-14-2017-CHEN	0.3	0x0000A6F600000000	2017-01-09 00:00:00	NEELESH BORA, INDIA	12	0	0	VIS/2/2017-CHE 	0	0	0	N	NEELESH BORA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385159	44	EPISODE NO. 10 OF 'INDRADHANUSH'	1997	120	6	VIS-1-14-97-MUM	25	0x00008A6B00000000	1997-01-07 00:00:00	FILMCITY MEDIA LTD., MUMBAI	12	0	0	VIS/1/14/1997	0	0	0	N	FILMCITY MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385160	42	DAINI BURIR GOLPO (THAKURMAR JHULI)	2007	120	2	VIS-1-140-07-KOL	20.54	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/140/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385161	42	SOMI'S ALL PRODUCT	2010	120	2	VIS-1-140-10-KOL	0.2	0x00009E0D00000000	2010-10-12 00:00:00	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	12	0	0	VIS-1-140-10-KOL	0	0	0	N	GLAMOUR WORLD AYURVEDIC CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385162	42	TRAILER OF EK TUKU CHOA LAGE (PROMO. 4&5)	2011	120	2	VIS-1-140-11-KOL	9.9	0x00009F8200000000	2011-10-20 00:00:00	M/S.  ADITYA FILMS 11	12	0	0	VIS-1-140-11-KOL	0	0	0	N	M/S.  ADITYA FILMS 11	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385163	58	' PRIYASAKI '	2005	120	3	VIS-1-140-2005-CHEN	0	0x0000967600000000	2005-06-17 00:00:00	SHRI THENAPPAN P.L	12	0	0	VIS/1/140/2005/CHEN	0	0	0	N	M/S. SRI REJLAKSHMI FILMS P. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385164	59	TR. NO. 1&2 ' AAKAROSHAM'	2006	120	3	VIS-1-140-2006-CHEN	0.3	0x0000979C00000000	2006-04-07 00:00:00	SHRI N. SUDHARKAR	12	0	0	VIS-1-140-2006-CHEN	0	0	0	N	SRI MAHAGANAPATHY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385165	44	ALBUM REINCARNATION SONG : DHEEM TANA NA	2006	120	6	VIS-1-140-2006-MUM	3.57	0x0000978700000000	2006-03-17 00:00:00	MUSIC TODAY,MUMBAI	12	0	Social	VIS /1/140/2006	0	0	0	N	MUSIC TODAY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385166	61	BUZZERS 'LEARN MATH CD 1 & 2'	2007	120	3	VIS-1-140-2007-CHEN	66	0x000098C900000000	2007-02-02 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/140/2007-CHEN 	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385167	58	TRAILER NOS. 2,4&5 OF 'NEPAALI'	2008	120	3	VIS-1-140-2008-CHEN	3	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANAN	12	0	0	VIS-1-140-2008-CHEN	0	0	0	N	M/S OST FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385168	44	INCREDIBLE ISLAND AVISHASNIYE DWEEP	2009	120	3	VIS-1-140-2009-CHEN	21.15	0x00009BF500000000	2009-04-24 00:00:00	M/S. GREY FILMS INDIA PVT. LTD.	12	0	0	VIS-1-140-2009-CHEN	0	0	0	N	M/S. GREY FILMS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385169	44	BIRTH OF KRISHNA (KRISHNA JANAM)	2010	120	3	VIS-1-140-2010-CHEN	24.2	0x00009D2700000000	2010-02-24 00:00:00	M/S. KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/140/2010-CHEN 	0	0	0	N	M/S. KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385170	59	TRAILER OF 'MODALAINDI ILA'	2011	120	3	VIS-1-140-2011-CHEN	0.3	0x00009EA100000000	2011-03-09 00:00:00	SHRI T. ANAND KUMAR	12	0	0	VIS-1-140-2011-CHEN	0	0	0	N	M/S. MULTI COLOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385171	59	TRAILER OF ' A 100% LOVE'	2011	120	8	VIS-1-140-2011-HYD	0.12	0x00009EF000000000	2011-05-27 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-140-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385173	58	PRINCE RESIDENZIA-PART I & II	2012	120	3	VIS-1-140-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	M/S BOOTLEGGER'S ISLAND	12	0	0	VIS-1-140-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385174	58	TRAILER OF 'DON SEENU'	2012	120	8	VIS-1-140-2012-HYD	0.56	0x0000A08500000000	2012-07-05 00:00:00	C. VIJAY SHANKAR REDDY, M/S. SRISAILA BRAMARAMRA MALLIKARJUNA PICTURES, INDIA	13	0	0	VIS/149/2012-HYD	0	0	0	Y	C. VIJAY SHANKAR REDDY, M/S. SRISAILA BRAMARAMRA MALLIKARJUNA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385175	61	ALBUM: ' PLUS' (SONG : ED SHEERAN- LEGO HOUSE)	2012	120	6	VIS-1-140-2012-MUM	4.7	0x00009FF100000000	2012-02-08 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	0	VIS/106/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385176	58	' POOH -POOH HOME'	2013	120	3	VIS-1-140-2013-CHEN	2.22	0x0000A17E00000000	2013-03-11 00:00:00	M/S THE RAINBOW INFO MEDIA	12	0	0	VIS-1-140-2013-CHEN	0	0	0	N	M/S THE RAINBOW INFO MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385177	44	PROMO NO. - 3 TO 5(SONG - MERA MAN) OF FILM - NAUTANKI SAALA	2013	120	6	VIS-1-140-2013-MUM	2.15	0x0000A15C00000000	2013-02-05 00:00:00	SUPER CASETTES INDUSTRIES LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE) MUMBAI, INDIA	12	0	0	VIS/1/140/2013-MUM	0	0	0	N	SUPER CASETTES INDUSTRIES LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE) MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385178	58	KAADHAL 2014-SONG 1(YEIMARUDHANI)	2014	120	3	VIS-1-140-2014-CHEN	4.32	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANAA FILM MAKER ,INDIA	12	0	0	VIS/S/62/2014-CHE	0	0	0	N	M/S SARAVANAA FILM MAKER , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385179	58	TRAILER OF ''''LOVE PANNUNGA LIFE NALLA IRUKKUM	2014	120	8	VIS-1-140-2014-HYD	2.4	0x0000A39300000000	2014-08-26 00:00:00	R.P. BALA. M/S P. FILMS . INDIA	13	0	0	VIS/T/231/204-HYD	0	0	0	N	R.P. BALA .M/S FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385180	44	PROMO NO - 17 TO 19 HIGHWAY / SONG - PATAKHA GUDDI	2014	120	6	VIS-1-140-2014-MUM	1.3	0x0000A2D000000000	2014-02-12 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/1/140/2014	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385181	44	PROMO NO -17 TO 19 HIGHWAY/SONG -PATAKHA GUDDI	2014	120	6	VIS-1-140-2014-MUM	1.3	0x0000A2D000000000	2014-02-12 00:00:00	WINDOW SEAT FILMS,INDIA	12	0	0	VIS/175/2014-MUM	0	0	0	N	WINDOW SEAT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385182	58	KOMBANM -VIDEO TRAILER 5	2015	120	3	VIS-1-140-2015-CHEN	0.2	0x0000A45D00000000	2015-03-16 00:00:00	M/.S STUDIO GREEN , INDIA	12	0	0	VIS/T/102/2015-CHE	0	0	0	N	M/.S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385183	59	TRAILER NO.1 OF KALYANA VAIBHOGAME	2015	120	8	VIS-1-140-2015-HYD	0.45	0x0000A57700000000	2015-12-23 00:00:00	K.L.DAMODARA PRASAD,M/S. SRI RANJITH MOVIES,INDIA	12	0	0	VIS/T/322/2015-HYD	0	0	0	N	K.L.DAMODARA PRASAD,M/S. SRI RANJITH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385184	44	PROMO NO. 19 ' DUMLAGA KE HAISHA'	2015	120	6	VIS-1-140-2015-MUM	2	0x0000A43C00000000	2015-02-11 00:00:00	YASH RAJ FILMS PVT.LTD, INDIA	12	0	0	VIS/1/140/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385185	58	SHARE LOVE	2016	120	3	VIS-1-140-2016-CHEN	4.28	0x0000A5E000000000	2016-04-06 00:00:00	BAIRAVI, INDIA	12	0	0	VIS/54/2016-CHE 	0	0	0	N	BAIRAVI, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385186	59	TRAILER 2 OF 'ATADUKUNDAM RAA...... (JUST CHILL)'	2016	120	8	VIS-1-140-2016-HYD	0.38	0x0000A65E00000000	2016-08-10 00:00:00	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, INDIA	12	0	0	VIS/T/276/2016-HYD	0	0	0	N	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385187	61	ALBUM & SONG: DEFENCELESS	2016	120	6	VIS-1-140-2016-MUM	5.46	0x0000A59F00000000	2016-02-01 00:00:00	KOMAL RAKESH, INDIA	12	0	0	VIS/S/60/2016-MUM	0	0	0	N	KOMAL RAKESH, JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385188	44	FILM 'SIR UTHA KE JIO' KA GANA-MERE LIY MERA BHAGWAN	1998	120	6	VIS-1-140-98-MUM	4.15	0x00008C2C00000000	1998-04-01 00:00:00	SMT MINAKSHI PADHAL,M/S P.M. FILMS,MUMBAI	12	0	0	VIS/1/140/98	0	0	0	N	SMT MINAKSHI PADHAL,M/S P.M. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385189	61	PROFESSIONALISING FAMILY MANAGEMENT	1997	120	3	VIS-1-1400-1997-CHEN	26.18	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT. LTD.	12	0	0	VIS/1/1400/97	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385190	44	FILM: KUDIYON KA HAI JAMANA , PROMO NO.810	2006	120	6	VIS-1-1400-2006-MUM	4.5	0x0000986B00000000	2006-10-31 00:00:00	K. H. Z. ENTERPRISES ,MUMBAI	12	0	0	VIS/1/1400/2006	0	0	0	N	K. H. Z. ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385191	51	SONG - TILA MI PAHILE OF FILM NIVDUNG	2016	120	6	VIS-1-1400-2016-MUM	4.14	0x0000A65E00000000	2016-08-10 00:00:00	MEENA SHAMIM FILMS , INDIA	12	0	0	VIS/S/360/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385192	44	TRAILER OF 'FILM - KUDIYON KA HAI JAMANA'	2006	120	6	VIS-1-1401-2006-MUM	3.29	0x0000986B00000000	2006-10-31 00:00:00	K.H.Z. ENTERPRISES,MUMBAI	12	0	0	VIS/1/1401/2006-MUM	0	0	0	N	K.H.Z. ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385193	51	SONG - VITTHALA OF FILM NIVDUNG	2016	120	6	VIS-1-1401-2016-MUM	6.25	0x0000A65E00000000	2016-08-10 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/S/635/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385194	44	FILM :AAP KA SUKH KE PROMO NO,.1 & 2	2010	120	6	VIS-1-1402-2006-MUM	8.25	0x00009E2000000000	2010-10-31 00:00:00	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/1402/2006	0	0	0	N	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385195	44	PROMO NO. 40 - HAPPY BHAG JAYEGI SONG - ZARA SI DOSTI	2016	120	6	VIS-1-1402-2016-MUM	2.21	0x0000A65F00000000	2016-08-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1402/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385196	51	MAZA NAVARA TUZI BAYKO KA PROMO NO. 1,2	2006	120	6	VIS-1-1403-2006-MUM	0.25	0x0000986B00000000	2006-10-31 00:00:00	K. H. Z. ENTERPISES, MUMBA	12	0	Social	VIS/1/1403/2006	0	0	0	N	K. H. Z. ENTERPISES, MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385197	44	PROMO NO.41 & 42 -HAPPY BHAG JAYEGL SONG-ZARA SI DOSTI	2016	120	6	VIS-1-1403-2016-MUM	2.3	0x0000A65E00000000	2016-08-10 00:00:00	COLOUR  YELLOW PRODUCTION PVT LTD ,INDIA	12	0	0	VIS/1412/2016- MUM	0	0	0	N	COLOUR  YELLOW PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385198	44	PROMO NO. 9,10 & 12 OF 'VIVAH'	2006	120	6	VIS-1-1404-2006-MUM	1.5	0x0000986B00000000	2006-10-31 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD, MUMBAI	12	0	0	VIS/1/1404/2006	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385199	44	SONG - SHIKWA NAHI	2016	120	6	VIS-1-1404-2016-MUM	4.19	0x0000A65E00000000	2016-08-10 00:00:00	ZEE MUSIC COMPANY , INDIA	12	0	0	VIS/S/645/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385200	59	PROMO NO 5 & 6 PARINAYAM	2006	120	6	VIS-1-1405-2006-MUM	1.55	0x0000986B00000000	2006-10-31 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/1405/2006	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385201	44	PROMO NOS . 4 TO 6 : SONG RANG GOOL FILM MY FATHER IQBAL	2016	120	6	VIS-1-1405-2016-MUM	2.39	0x0000A65E00000000	2016-08-10 00:00:00	YASH CORPORATION , INDIA	12	0	0	VIS/1411/2016-MUM	0	0	0	N	YASH CORPORATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385202	64	''ALBUM AND SONG : KORI CHUNARIYA	2006	120	6	VIS-1-1406-2006-MUM	58.23	0x0000986B00000000	2006-10-31 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/1406/2006	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385203	44	ALBUM & SONG AAJ PHIR	2016	120	6	VIS-1-1406-2016-MUM	3.55	0x0000A65E00000000	2016-08-10 00:00:00	SUPER CASSETTES IDUSTRIES PVT LTD , INDIA	12	0	0	VIS/S/646/2016-MUM	0	0	0	N	SUPER CASSETTES IDUSTRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385204	64	ALBUM AND SONG : RATIYA HALKE BHOLAVE	2006	120	6	VIS-1-1407-2006-MUM	55.32	0x0000986B00000000	2006-10-31 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/1407/2006-MUM	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385205	44	SONG RADA OF FILM BANJO	2016	120	6	VIS-1-1407-2016-MUM	2.38	0x0000A65E00000000	2016-08-10 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	VIS/S/674/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385206	44	'ALBUM: TUM HO TO HO'	2006	120	6	VIS-1-1408-2006-MUM	3.28	0x0000986C00000000	2006-11-01 00:00:00	M. AND M. MUSIC , MUMBAI	12	0	0	VIS/S-778/2006-MUM	0	0	0	N	M. AND M. MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385207	44	SONG BAPPA MORYA OF FILM BANJO	2016	120	6	VIS-1-1408-2016-MUM	2.34	0x0000A65E00000000	2016-08-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	VIS/S/649/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385208	105	ALBUM : 'LP RELDADED' SONG : 'TERI MDNAESAT'	2006	120	6	VIS-1-1409-2006-MUM	3.18	0x0000986C00000000	2006-11-01 00:00:00	PEOPLE INFOCON PVT .LTD (MAUJ), MUMBAI	12	0	0	VIS/S/835/2006-MUM	0	0	0	N	PEOPLE INFOCON PVT .LTD (MAUJ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385209	44	PROMO NO. 6 TO 9 ALBUM YAV  GANA BHAIE SAHEB	2010	120	6	VIS-1-1409-2010-MUM	5.4	0x00009DD600000000	2010-08-18 00:00:00	MONARU INRETNET,MUMBAI	12	0	0	VIS/T/776/2010-MUM	0	0	0	N	MONARU INRETNET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385210	44	SONG UNDANCHOO OF FILM BANJO	2016	120	6	VIS-1-1409-2016-MUM	2.44	0x0000A65E00000000	2016-08-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/S/648/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385211	42	KIPTE BONIK (THAKURMAR JHULI)	2007	120	2	VIS-1-141-07-KOL	21.13	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/141	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385212	42	TRAILER OF KACHHE ACHHO TUMI	2010	120	2	VIS-1-141-10-KOL	5.45	0x00009E0D00000000	2010-10-12 00:00:00	BADRE ALAM SIDDIQUE.	12	0	0	VIS-1-141-10-KOL	0	0	0	N	BADRE ALAM SIDDIQUE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385213	42	TRAILER OF ROMED	2011	120	2	VIS-1-141-11-KOL	4.36	0x00009F8300000000	2011-10-21 00:00:00	SHREE VENKATESH FILMSPVT. LTD.	12	0	0	VIS/1/141/11	0	0	0	N	SHREE VENKATESH FILMSPVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385214	58	TR. OF PONNIYIN SELVAN	2005	120	3	VIS-1-141-2005-CHEN	2.4	0x0000968100000000	2005-06-28 00:00:00	SRI SURYA MOVIES	12	0	0	VIS/1/141/05	0	0	0	N	SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385215	58	TR.OF CLEOPATRA	2006	120	3	VIS-1-141-2006-CHEN	0	0x0000979C00000000	2006-04-07 00:00:00	SHRI .G.KITCHA	12	0	Social	VIS/1/141/06	0	0	0	N	SHRI.MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385216	44	ALBUM JAGJIT MOHAN CONCERT PART-3	2006	120	6	VIS-1-141-2006-MUM	53	0x0000978700000000	2006-03-17 00:00:00	SAREGAMA (INDIA) LTD.,MUMBAI	12	0	0	VIS/41/06	0	0	0	N	SAREGAMA (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385217	61	BUZZERS ''LEARN GRAMER CD - 1 & 2	2007	120	3	VIS-1-141-2007-CHEN	77	0x000098C900000000	2007-02-02 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/141/2007-CHEN 	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385218	58	'DR JEWELLERY'	2009	120	3	VIS-1-141-2008-CHEN	1	0x00009BE800000000	2009-04-11 00:00:00	SHRI P. ELLAPPPAN (EXAMINING OFFICER)	Revised	0	Thriller	VIS-1-141-2008-CHEN	0	0	0	N	SHRI THIRUPUR SAROJAE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385219	44	UNIQUE CONSTLINES / ANOOTHI TATREKHAEN	2009	120	3	VIS-1-141-2009-CHEN	21	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	0	0	VIS-1-141-2009-CHEN	0	0	0	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385220	44	VEER HANUMAN	2010	120	3	VIS-1-141-2010-CHEN	27.17	0x00009D2700000000	2010-02-24 00:00:00	M/S. KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/141/2010-CHEN 	0	0	0	N	M/S. KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385221	58	VLCC CONSULTANCY	2011	120	3	VIS-1-141-2011-CHEN	0	0x00009EA100000000	2011-03-09 00:00:00	M/S BANYAN SOLUTIONS	12	0	0	VIS-1-141-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385222	59	TRAILER OF SEGA	2011	120	8	VIS-1-141-2011-HYD	0.6	0x00009EF000000000	2011-05-27 00:00:00	SHRI V. ASHOK KUMAR (MANDESAM MOVIES)	12	0	0	VIS-1-141-2011-HYD	0	0	0	N	SHRI V. ASHOK KUMAR (MANDESAM MOVIES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385223	44	SONG-DIL KI JUBA	2011	120	6	VIS-1-141-2011-MUM	2.56	0x00009E8300000000	2011-02-07 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	0	VIS/1/141/2011	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385224	58	TRAILER OF ASAIVAM	2012	120	3	VIS-1-141-2012-CHEN	2.11	0x0000A02E00000000	2012-04-09 00:00:00	SHRI KISHOR KUMAR	12	0	0	VIS-1-141-2012-CHEN	0	0	0	N	M/S ANNAI THERASA INTERNATIONAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385225	44	MIGHTY RAJU THE MAGNETORS	2012	120	8	VIS-1-141-2012-HYD	65	0x0000A08900000000	2012-07-09 00:00:00	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT.LTD.INDIA	12	0	0	VIS/148/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385226	43	PROMO NO 1+2 OF PREET NA SAUGANDH	2012	120	6	VIS-1-141-2012-MUM	1.3	0x00009FF100000000	2012-02-08 00:00:00	JAY GURUDEV INTERNATIONAL MOVIES (GUJARAT) PANCHMAHAL	12	0	0	VIS/195/2012-MU	0	0	0	N	JAY GURUDEV INTERNATIONAL MOVIES (GUJARAT) PANCHMAHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385227	61	PRESID MIXED DRINK	2013	120	3	VIS-1-141-2013-CHEN	1	0x0000A18000000000	2013-03-13 00:00:00	M/S YALLOWTOOTH PCODUCTIONS	12	0	0	VIS/1/141/2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385228	44	PROMO NO. 7 TO 11  OF SONG: AOUNDE OF ' SAARE JAHAAN SE MEHNGAA	2013	120	6	VIS-1-141-2013-MUM	5.37	0x0000A15D00000000	2013-02-06 00:00:00	REVEL FILMS PVT LTD. INDIA	12	0	0	VIS/204/2013-MUM	0	0	0	N	REVEL FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385229	58	SANDAMARUTHUM-VIDEO TEASER NO.1	2014	120	3	VIS-1-141-2014-CHEN	0.1	0x0000A38600000000	2014-08-13 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/T/119/2014-CHE	0	0	0	N	M/S MAGIC FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385230	59	MAANAVA SEVA	2014	120	8	VIS-1-141-2014-HYD	25	0x0000A39500000000	2014-08-28 00:00:00	SHAIK BABU SAHEB, M/S,SAHEBABU FILMS,INDIA	12	0	0	VIS/222/2014-HYD	0	0	0	N	SHAIK BABU SAHEB, M/S,SAHEBABU FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385231	44	SONG - IK BACHPAN THA	2014	120	6	VIS-1-141-2014-MUM	6.16	0x0000A2D100000000	2014-02-13 00:00:00	AAP MUSIC COMPANY, INDIA	12	0	0	VIS/1/141/2014	0	0	0	N	AAP MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385232	58	INI AVANE-SONG 01 -'INDIRA PUDHU'-VIDEO	2015	120	3	VIS-1-141-2015-CHEN	3.53	0x0000A46000000000	2015-03-19 00:00:00	M/S TAMILNADU CREATIONS & A.N.A. MOVIES CREATIONS , INDIA	12	0	0	VIS/S/79/2015-CHE	0	0	0	Y	M/S TAMILNADU CREATIONS & A.N.A. MOVIES CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385233	59	TRAILER ,1 ,2, OF ''' LACHHIMOEVIKI LEKKUNDHI (LOL)	2015	120	8	VIS-1-141-2015-HYD	0.2	0x0000A57700000000	2015-12-23 00:00:00	SAI PRASAD KAMINENNI, M/S. MAYUKHA CREATIONS,INDIA	12	0	0	VIS/T/323/2015-HYD	0	0	0	N	JAGADISH BABU TALASIL, M/S. MAYUKHI CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385234	44	PROMO NO.18 'DUM LAGA KE HAISHA	2015	120	6	VIS-1-141-2015-MUM	2.19	0x0000A43C00000000	2015-02-11 00:00:00	YASH RAJ FILMS PVT LTD.,INDIA	12	0	0	VIS/1/141/2015	0	0	0	N	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385235	58	NIJAMA NIZHALA- CHANNEL SONG NO.1	2016	120	3	VIS-1-141-2016-CHEN	5	0x0000A5E000000000	2016-04-06 00:00:00	S. SEKAR M/S. SEKAR MOVIES., INDIA	12	0	0	VIS/S/52/2016-CHE	0	0	0	N	S. SEKAR M/S. SEKAR MOVIES., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385236	59	TRAILER 5,6 OF 'CHUTTALABBAI'	2016	121	8	VIS-1-141-2016-HYD	1	0x0000A66600000000	2016-08-18 00:00:00	TALARI V. SUBBARAYUDU & RAM PRASAD TALLURI, M/S. SREE ISWARYA LAKSHMI MOVIES & SRT MOVIE HOUSE,INDIA	12	0	0	VIS/T/279/2016-HYD	0	0	0	Y	TALARI V. SUBBARAYUDU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385237	44	DAMODAR SHASTRI - CHOTA DAMODAR	2016	120	6	VIS-1-141-2016-MUM	21.1	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/107/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385238	54	DIL RUK RUK DA  KA GANA - KTA WAJADA . .	1997	120	6	VIS-1-141-97-MUM	3.45	0x00008AB200000000	1997-03-19 00:00:00	PLUS MUSIC , MUMBAI	12	0	0	VIS/S-76/97	0	0	0	N	PLUS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385239	44	DIL SE PUCHH KIDHER JANA HAI KE PROMO	2006	120	6	VIS-1-1410-2006-MUM	2.2	0x0000986C00000000	2006-11-01 00:00:00	VAUSDHA MOVIES, MUMBAI	12	0	Social	VIS/T-750/2006-MUM	0	0	0	N	VAUSDHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385240	44	SONG - (MAIN JEE RAHA HU) OF FILM - SUNSHINE MUSIC TOURS & TRAVELS	2016	120	6	VIS-1-1410-2016-MUM	2	0x0000A65E00000000	2016-08-10 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	VIS/S/650/2016-MUM	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385241	44	ALBAM : SAGARI RAN SONG : SAGRI RAN	2006	120	6	VIS-1-1411-2006-MUM	4.42	0x0000986C00000000	2006-11-01 00:00:00	MUSIC TODAY, MUMBAI	12	0	0	VIS/1/1411/2006	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385242	44	ALBUM : SHIVLILA	2010	120	6	VIS-1-1411-2010-MUM	51.15	0x00009DD600000000	2010-08-18 00:00:00	LIVI ATS AND RAYDING SONS FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/1411/10	0	0	0	N	LIVI ATS AND RAYDING SONS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385243	44	SONG - (UDD CHALA) OF FILM - SUNSHINE MUSIC TOURS & TRAVELS	2016	120	6	VIS-1-1411-2016-MUM	2	0x0000A65E00000000	2016-08-10 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	VIS/1/1411/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385244	44	'ALBUM : KAHA SE AAYE BATHARVA SONG : KAHA SE AAYE BATHARVA	2006	120	6	VIS-1-1412-2006-MUM	4.52	0x0000986C00000000	2006-11-01 00:00:00	MUSIC TODAY , MUMBAI	12	0	0	VIS/S-836/2006-MUM	0	0	0	N	MUSIC TODAY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385245	44	AIRCEL COMPEL	2010	120	6	VIS-1-1412-2010-MUM	3	0x00009DD700000000	2010-08-19 00:00:00	AFX MAGIC IN MOSHION, MUMBAI	12	0	0	VIS/671/10	0	0	0	N	AFX MAGIC IN MOSHION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385246	51	SONG : UDHWASTA USASE	2016	120	6	VIS-1-1412-2016-MUM	4.51	0x0000A65E00000000	2016-08-10 00:00:00	ASHWAMEGGH FILMS & MUSIC PRODUCTIONS, INDIA	12	0	0	VIS/S/642/2016-MUM	0	0	0	N	ASHWAMEGGH FILMS & MUSIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385247	44	BALCK PRISM	2006	120	6	VIS-1-1413-2006-MUM	22.56	0x0000986C00000000	2006-11-01 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS/405/2006-MUM	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385248	44	DIALOGUE PROMO NOS. 1 & 2 OF MY FATHER IQBAL	2016	120	6	VIS-1-1413-2016-MUM	0.5	0x0000A65E00000000	2016-08-10 00:00:00	YASH CORPORATION, INDIA	12	0	0	VIS/1410/2016-MUM	0	0	0	N	YASH CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385249	51	ALBIM: AND SONG: TUZI PAGAR MALALA LAW	2006	120	6	VIS-1-1414-2006-MUM	52.29	0x0000986C00000000	2006-11-01 00:00:00	KUNAL MUSIC COMPANY. MUMBAI	12	0	0	VIS/190/06-MUM	0	0	0	N	KUNAL MUSIC COMPANY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385250	82	SONG' TO STARS AND THE MOON'	2016	120	6	VIS-1-1414-2016-MUM	1.29	0x0000A65E00000000	2016-08-10 00:00:00	SHEHZAD BHANJI, INDIA	12	0	0	VIS/S/638/2016-MUM	0	0	0	N	SHEHZAD BHANJI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385251	51	ALBUM AND SONG : PAAUS ALLA MOTHA	2006	120	6	VIS-1-1415-2006-MUM	45	0x0000986C00000000	2006-11-01 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-393/2006-MUM	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385252	44	SONG:-'MERE SAPNO KI RAANI'	2016	120	6	VIS-1-1415-2016-MUM	3.28	0x0000A65D00000000	2016-08-09 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/S/652/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385253	64	'' ALBUM AND GAANA : NA BHELLAY GVANWA	2006	120	6	VIS-1-1416-2006-MUM	48.59	0x0000986C00000000	2006-11-01 00:00:00	KUNAL MUSIC C.,MUMBAI	12	0	0	VIS/S-396/2006-MUM	0	0	0	N	KUNAL MUSIC C.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385254	44	PROMO NO.32 & 33-RUSTOM	2016	120	6	VIS-1-1416-2016-MUM	1.4	0x0000A65F00000000	2016-08-11 00:00:00	FRIDAY FILMWORKS PVT LTD,INDIA	12	0	0	VIS/1/1416/2016	0	0	0	N	FRIDAY FILMWORKS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385255	51	NONSTOP RASIKANCHYA LAGNALA	2006	120	6	VIS-1-1417-2006-MUM	44.8	0x0000986C00000000	2006-11-01 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-438/2006-MUM	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385256	54	PROMO NO: 5 TO 8 (SONG :-RABAA)OF FILM :- TIGER	2016	120	6	VIS-1-1417-2016-MUM	3.17	0x0000A65F00000000	2016-08-11 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	VIS/1430/2016-MUM	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385257	44	PROMO NO 10,11,12,13 DON	2006	120	6	VIS-1-1418-2006-MUM	1.3	0x0000986C00000000	2006-11-01 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-746/2006-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385258	51	ALBUM SAIVI HARI OM BHAJNE	2007	120	6	VIS-1-1418-2007-MUM	47.34	0x0000990000000000	2007-03-29 00:00:00	MS. KRUNAL MUSIC COM. MUMBAI	12	0	0	VIS/1/1418/07	0	0	0	N	MS. KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385259	84	AKIRA NUTRIGAIN	2016	120	6	VIS-1-1418-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1444/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385260	61	ALBUM: 'JUSTIN TIMBERLAKE TRACK' MY LOVE PART-II	2006	120	6	VIS-1-1419-2006-MUM	4.34	0x0000986D00000000	2006-11-02 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-840/2006	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385261	84	AKIRA SUBHASH SAREES	2016	120	6	VIS-1-1419-2016-MUM	0.15	0x0000A65F00000000	2016-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.,INDIA	12	0	0	VIS/1433/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385262	42	BHOOT DADU (THAKURNAR JHULI)	2007	120	2	VIS-1-142-07-KOL	21.11	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/142/2007	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385263	42	TRAILER OF JE KATHA BALAR CHHILO	2010	120	2	VIS-1-142-10-KOL	0.1	0x00009E0D00000000	2010-10-12 00:00:00	DAVID BENSLEY.	12	0	0	VIS-1-142-10-KOL	0	0	0	N	DAVID BENSLEY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385264	42	TRAILER OF ROMEO (PROMO NO. 5 & 6)	2011	120	2	VIS-1-142-11-KOL	6.5	0x00009F8300000000	2011-10-21 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-142-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385265	58	' INCOME TAX ' (PET & RSP)	2013	120	3	VIS-1-142-145-2013-CHEN	0.4	0x0000A18200000000	2013-03-15 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK	12	0	0	VIS-1-142-145-2013-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385266	59	TR. NO.1 TO 3 OF KOTI	2005	120	3	VIS-1-142-2005-CHEN	0	0x0000968100000000	2005-06-28 00:00:00	SHRI G.V. RATHALUMAR	12	0	0	VIS/1/142/2005/CHEN	0	0	0	N	M/S . KRISHNA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385267	58	TR. OF 'CHITHIRAPPAVAI'	2006	120	3	VIS-1-142-2006-CHEN	1	0x0000979C00000000	2006-04-07 00:00:00	SRI R. PARTHIBAN	12	0	0	VIS-1-142-2006-CHEN	0	0	0	N	M/S. S. PECHALEMMAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385268	61	BED TIME STORIES	2007	120	3	VIS-1-142-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-142-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385269	44	MYSTERIOUS DESERTS / RAHASMAYE REGISTAN	2009	120	3	VIS-1-142-2009-CHEN	21.42	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT.LTD.	12	0	0	VIS/1/142/2009	0	0	0	N	M/S GREY FILMS INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385270	44	JEASMAS URA	2010	120	3	VIS-1-142-2010-CHEN	24.24	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-142-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385271	49	PRIYANKA BEAUTY PARLOUR	2011	120	3	VIS-1-142-2011-CHEN	20	0x00009EA200000000	2011-03-10 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/142/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385272	59	TRAILER OF 'BADRINATH'	2011	120	8	VIS-1-142-2011-HYD	0.6	0x00009EF400000000	2011-05-31 00:00:00	SHRI ALLU ARVIND	12	0	0	VIS-1-142-2011-HYD	0	0	0	N	SHRI ALLU ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385273	44	PROMO NO. 41 PATIYALA HOUSE	2011	120	6	VIS-1-142-2011-MUM	1.33	0x00009E8300000000	2011-02-07 00:00:00	PEOPLE TREE FILMS PVT, LTD. MUMBAI	12	0	0	VIS/1/142/2011	0	0	0	N	PEOPLE TREE FILMS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385274	58	JANATHA SYRUP	2012	120	3	VIS-1-142-2012-CHEN	0.3	0x0000A02E00000000	2012-04-09 00:00:00	M/S. JANATHA SYRUP & CO.	12	0	0	VIS-1-142-2012-CHEN	0	0	0	N	M/S. JANATHA SYRUP & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385275	59	TRAILER OF 'MEM VAYASUKU VACHHAM'	2012	120	8	VIS-1-142-2012-HYD	1	0x0000A08A00000000	2012-07-10 00:00:00	B. VANUGOPAL,LUCKY MEDIA,INDIA	Revised	0	0	VIS/152/2012-HYD	0	0	0	N	B. VANUGOPAL,LUCKY MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385276	58	PROMO 6 TO 10: THE GUNGLE BOOK- CONCEPT 3, KAA, KING LOUIE, MOWGLI, CONCEPT 4	2012	120	6	VIS-1-142-2012-MUM	2.25	0x00009FF100000000	2012-02-08 00:00:00	THE WALT DISNEY CO INDIA PVT. LTD. MUMBAI	13	0	0	VIS/197/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385277	44	1ST BRIGHT AWARDS NIGHT 2012	2013	120	6	VIS-1-142-2013-MUM	0	0x0000A15D00000000	2013-02-06 00:00:00	BRIGHT OUT DOOR MEDIA PVT. LTD., INDIA	12	0	0	VIS/66/2013-MUM	0	0	0	N	BRIGHT OUT DOOR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385278	58	SANDAMARUTHAM-VIDEO TEASER NO.2	2014	120	3	VIS-1-142-2014-CHEN	0.1	0x0000A38600000000	2014-08-13 00:00:00	M/S MAHGIC FGRAMES, INDIA	12	0	Social	VIS/T/120/2014-CHE	0	0	0	N	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385279	44	GOLD MEDAL (WIRES AND CABLES)	2014	120	8	VIS-1-142-2014-HYD	0.3	0x0000A39500000000	2014-08-28 00:00:00	NIRANJAN SLIDES (B. NIRANJAN),INDIA	12	0	0	VIS/233/2014-HYD	0	0	0	N	NIRANJAN SLIDES (B. NIRANJAN),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385280	44	PROMO NO 44 TO 46 ' HASEE TOH PHASEE' (MANCHALA)	2014	120	6	VIS-1-142-2014-MUM	1.5	0x0000A2D100000000	2014-02-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/142/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385281	58	O KADHAL KANAMANI -VIDEO TRAILER 2	2015	120	3	VIS-1-142-2015-CHEN	1	0x0000A46000000000	2015-03-19 00:00:00	MANI RATNAM. INDIA	12	0	0	CIS/T/105/2015-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385282	44	TRAILER OF CHHOTA BHEEM HIMALAYAN ADVENTURE	2015	120	8	VIS-1-142-2015-HYD	0.1	0x0000A56F00000000	2015-12-15 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.INDIA	12	0	0	VIS/T/324/2015-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385283	44	PROMO NO. 20 & 21 OF ' DUM LAGA KE HAISHA'	2015	120	6	VIS-1-142-2015-MUM	0.2	0x0000A43C00000000	2015-02-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/142/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385284	58	NIJAMA NIZHALA - CHANNEL SONG NO-2	2016	120	3	VIS-1-142-2016-CHEN	2.3	0x0000A5E000000000	2016-04-06 00:00:00	S SEKAR, M/S SEKAR MOVIES, INDIA	12	0	0	VIS/1/142/2016	0	0	0	N	S SEKAR, M/S SEKAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385285	59	TRAILERS 7 TO 11 OF CHUTTALABBAI	2016	120	8	VIS-1-142-2016-HYD	0	0x0000A66600000000	2016-08-18 00:00:00	TALARIV . SUBBARAYUDU & RAM PRASAD TALLURI, M/S SREE ISWARYA LAKSHMI MOVIES & SRT MOVIES HOUSE, INDIA	12	0	0	VIS/T/280/2016-HYD	0	0	0	N	TALARTV. SUBBARAYUDU & RAM PRASAD YALLURI,M/S SREE ISWARY LAKSHMI MOVIES & SRI MOVIE HOUSE ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385286	44	DAMODAR SHASTRI -JAISA SAWAL VAISA JAWAB	2016	120	6	VIS-1-142-2016-MUM	9.47	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/113/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385287	44	BORDER KA TRAILER NO. 1	1997	120	6	VIS-1-142-97-MUM	2	0x00008AB400000000	1997-03-21 00:00:00	J. P. FILMS, MUMBAI	12	0	0	VIS/1/142/97	0	0	0	N	J. P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385288	54	DANCE CANECTION -ALBUM GANA GUR NALO ISHQ	1998	120	6	VIS-1-142-98-MUM	3.4	0x00008C2C00000000	1998-04-01 00:00:00	POLIGRAM INDAI ;TD. MUMBAI	12	0	0	VIS/1/142/98	0	0	0	N	POLIGRAM INDAI ;TD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385289	64	CHUDI DAAL DE	2006	120	6	VIS-1-1420-2006-MUM	55.17	0x0000986D00000000	2006-11-02 00:00:00	SONOTECH CASSETTES CO, MUMBAI	12	0	0	VIS/187/2006	0	0	0	N	SONOTECH CASSETTES CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385290	84	AKIRA DIXCY SCOTT	2016	120	6	VIS-1-1420-2016-MUM	0.25	0x0000A65F00000000	2016-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1434/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385291	44	VIVAH -THE MAKING OF MUSIC	2006	120	6	VIS-1-1421-2006-MUM	21.5	0x0000986D00000000	2006-11-02 00:00:00	RAJSHREE PRODUCITONS PVT.LIMITED ,MUMBAI	12	0	Social	VIS/1/1421/2006	0	0	0	N	RAJSHREE PRODUCITONS PVT.LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385292	54	SONG:- KON KISE LAI MARDA	2016	120	6	VIS-1-1421-2016-MUM	3.15	0x0000A65F00000000	2016-08-11 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/657/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385293	44	AUR PAPPU PASS HO GAYA  TRAILER NO. 1,2,3,4,	2006	120	6	VIS-1-1422-2006-MUM	0.105	0x0000986D00000000	2006-11-02 00:00:00	RAJIT BEWAJAR PRODUCTION, MUMBAI	12	0	0	VIS/T-753/06-MUM	0	0	0	N	RAJIT BEWAJAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385294	54	SONG -SHAHEED UDHAM SINGH SARDAR	2016	120	6	VIS-1-1422-2016-MUM	3.43	0x0000A65F00000000	2016-08-11 00:00:00	GHAINT RECORDS, INDIA	12	0	0	VIS/S/634/2016-MUM	0	0	0	N	GHAINT RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385295	61	ALBUM : ''JUST IN ' TRACK : MY LOVE PART - 1	2008	120	6	VIS-1-1423-2006-MUM	1.36	0x00009B5D00000000	2008-11-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1423/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385296	44	KEO KARPIN AYURVEDIC MASSAGE OIL	2006	120	6	VIS-1-1424-2006-MUM	0.3	0x0000986D00000000	2006-11-02 00:00:00	DEYS MEDICAL STORE P.LTD.,MUMBAI	12	0	Social	VIS/1/1424/2006	0	0	0	N	DEYS MEDICAL STORE P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385297	44	SONG PROMO NO. 8 &9 SONG BAPPA MORYA OF FILM BANJO	2016	120	6	VIS-1-1424-2016-MUM	0.5	0x0000A65F00000000	2016-08-11 00:00:00	EROS ENTERNATIONAL MEDIA LIMITED ,INDIA	12	0	Social	VIS/1/1424/2016	0	0	0	N	EROS ENTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385298	61	PROMO -11 PEPE OF  'DHOOM:2'	2006	120	6	VIS-1-1425-2006-MUM	0.15	0x0000986D00000000	2006-11-02 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS-1-1425-2006-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385299	44	SONG PROMO 12 ,13, SONG RADA RADA  OF FILM BANJO	2016	120	6	VIS-1-1425-2016-MUM	0.5	0x0000A65F00000000	2016-08-11 00:00:00	EROS INTERNATIONAL MEDIA LTD .,INDIA	12	0	0	VIS/1424/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385300	44	PROMO NO. 4 TO 6 OF ''BHAGAM BHAG'' SONG : TERE BIN ... ''NO. 4,5,6 & PROMO NO. 7 & 8	2006	120	6	VIS-1-1426-2006-MUM	0.14	0x0000986D00000000	2006-11-02 00:00:00	SHRE ASHTA VINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/1/1426/2006	0	0	0	N	SHRE ASHTA VINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385301	44	DIALOGUE PROMO 5,6,7 OF FILM BANJO	2016	120	6	VIS-1-1426-2016-MUM	1.35	0x0000A65F00000000	2016-08-11 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS/1426/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385302	61	KRISHNA LEELA	2006	120	6	VIS-1-1427-2006-MUM	20.57	0x0000986D00000000	2006-11-02 00:00:00	CAPTAIN VIDEO PVT. LTD.,MUMBAI	12	0	0	VIS/1/1427/2006	0	0	0	N	CAPTAIN VIDEO PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385303	51	PROMO NO. 1 TO 5: ONE WAY TICKET	2016	120	6	VIS-1-1427-2016-MUM	1.15	0x0000A65F00000000	2016-08-11 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/1414/2016-MUM	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385304	44	PAPPU PASS HO GAYA	2006	120	6	VIS-1-1428-2006-MUM	15.2	0x0000986D00000000	2006-11-02 00:00:00	SAHARA AND MEDIA ENTERTAINMENT LIMITED , MUMBAI	12	0	0	VIS/385/06	0	0	0	N	SAHARA AND MEDIA ENTERTAINMENT LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385305	44	'SARAS'	2010	120	6	VIS-1-1428-2010-MUM	20.24	0x00009DDB00000000	2010-08-23 00:00:00	VICHAAR TELEVISION NETWORK LTD ., MUMBAI	12	0	0	VIS/673/2010-MUM	0	0	0	N	VICHAAR TELEVISION NETWORK LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385306	44	PROMO NOS. 6 TO 10; SONG: JADO TERI YAAD: FILM: WARRIOR SAVITRI	2016	120	6	VIS-1-1428-2016-MUM	4.54	0x0000A65F00000000	2016-08-11 00:00:00	DR. BOB'S PRODUCTIONS, INDIA	12	0	0	vis/1/1428/2016	0	0	0	N	DR. BOB'S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385307	44	' JANEMAN ' PROMO NO. 26	2006	120	6	VIS-1-1429-2006-MUM	0.3	0x0000986D00000000	2006-11-02 00:00:00	NADIYADWALA GRANDSONS INTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1429/2006	0	0	0	N	NADIYADWALA GRANDSONS INTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385308	44	PRAYASHDHIT	2010	120	6	VIS-1-1429-2010-MUM	22.2	0x00009DDB00000000	2010-08-23 00:00:00	VICHAAR TELEVISION NETWORKS LTD., MUMBAI	12	0	0	VIS/672/2010-MUM	0	0	0	N	VICHAAR TELEVISION NETWORKS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385309	44	DIALOGUE PROMO NO.43 TO 46-HAPPYBHAG JAYEGI	2016	120	6	VIS-1-1429-2016-MUM	1.15	0x0000A65F00000000	2016-08-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1415/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385310	42	POSTOMONI (THAKURMAR JHULI)	2007	120	2	VIS-1-143-07-KOL	20.35	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/143/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385311	42	TRAILER OF  EGARO	2010	120	2	VIS-1-143-10-KOL	5.57	0x00009E1D00000000	2010-10-28 00:00:00	MAGIC HOUR ENTERTAINMENT.	12	0	0	VIS/1/143/10	0	0	0	N	MAGIC HOUR ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385312	42	PATHFINDER AS FOR MEDICAL EXAM	2011	120	2	VIS-1-143-11-KOL	0.3	0x00009F9000000000	2011-11-03 00:00:00	PATHFINDER EDUCATIONAL CENTRE	12	0	0	VIS-1-143-11-KOL	0	0	0	N	MR. DEBDUTTA SREEMANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385313	59	TR.OF MAJOR RANAPRATAP	2005	120	3	VIS-1-143-2005-CHEN	2.3	0x0000968100000000	2005-06-28 00:00:00	SHRI K.S RAMAKRISHNA	12	0	0	VIS-1-143-2005-CHEN	0	0	0	N	SHRI K.S RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385314	58	TRAILER OF 'IMSAI ARASAN 23 rd PULIKESI'	2006	120	3	VIS-1-143-2006-CHEN	2	0x0000979F00000000	2006-04-10 00:00:00	SHRI S. SHANKAR	12	0	0	VIS-1-143-2006-CHEN	0	0	0	N	M/S. S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385315	61	BUZZERS 'WORD'S GREAST INNOVATIONAL	2007	120	3	VIS-1-143-2007-CHEN	45	0x000098C900000000	2007-02-02 00:00:00	M/S VISION INTERACTIVE SYATMES	12	0	0	VIS/1/143/2007//CHE	0	0	0	N	M/S VISION INTERACTIVE SYATMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385316	58	TRAILER NO.3 OF NEPAALI	2008	120	3	VIS-1-143-2008-CHEN	1.44	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANAN	12	0	0	VIS/1/143/2008	0	0	0	Y	M/S OST FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385317	44	LIVELY WETLANDS / SANJEEV NAMBHOOMI	2009	120	3	VIS-1-143-2009-CHEN	23.15	0x00009BF500000000	2009-04-24 00:00:00	M/S. GREY FILMS INDIA PVT LTD.	12	0	0	VIS-1-143-2009-CHEN	0	0	0	N	M/S. GREY FILMS INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385318	44	BAKASURA	2010	120	3	VIS-1-143-2010-CHEN	24.58	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-143-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385319	49	DUDE	2011	120	3	VIS-1-143-2011-CHEN	0.3	0x00009EA200000000	2011-03-10 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-143-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385320	59	TRAILER OF 'SAITAAN (APAAYAM 10,000 VOLTS)	2011	120	8	VIS-1-143-2011-HYD	0.9	0x00009E5F00000000	2011-01-02 00:00:00	SHRI R. VENKATESWAHK RAO	12	0	0	VIS/1/143/2011-HYD	0	0	0	N	SHRI R. VENKATESWAHK RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385321	58	PREMIER MILLS NO.1 DHOTIES	2012	120	3	VIS-1-143-2012-CHEN	0.2	0x0000A02F00000000	2012-04-10 00:00:00	M/S. AC FILMS	12	0	0	VIS/1/143/2012	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385322	59	TRAILER OF ' EEGA'	2012	120	8	VIS-1-143-2012-HYD	0	0x0000A08A00000000	2012-07-10 00:00:00	K. RAMGANTH SAI , VAARAAHI CHALANA CHITRAM. INDIA	12	0	0	VIS/T/153/2012-HYD 	0	0	0	N	K.RANGANATHA SAI. VAARAAHI CHALANA CHITRAM .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385323	61	ALBUM:IM WITH YOU SONG:RHCP -THE ADVENTURES OF RAIN DANCE MAGGIE	2012	120	6	VIS-1-143-2012-MUM	4.49	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD,INDIA	12	0	0	VIS/142/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385324	44	BLOODY ISSHQ	2013	120	6	VIS-1-143-2013-MUM	0	0x0000A15D00000000	2013-02-06 00:00:00	WORLDWIDE RECORDS, INDIA	12	0	0	VIS/205/2013-MUM	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385325	58	IIRUMBU KUTHARAI-VIDEO TRAILER 2	2014	120	3	VIS-1-143-2014-CHEN	2.15	0x0000A38700000000	2014-08-14 00:00:00	M/S AGS ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/T/122/2014-CHE	0	0	0	Y	M/S AGS ENTERTAINMENTS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385326	59	GILD MEDAL (WIRES AND CABLES)	2014	120	8	VIS-1-143-2014-HYD	0	0x0000A39500000000	2014-08-28 00:00:00	NIRANJAN SLIDES (B. NIRANJAN),INDIA	12	0	0	VIS/234/2014-HYD	0	0	0	N	NIRANJAN SLIDES (B. NIRANJAN),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385327	54	SONG- HOSTEL	2014	120	6	VIS-1-143-2014-MUM	3.3	0x0000A2D100000000	2014-02-13 00:00:00	BONAFIDE MOTION PICTURES (P) LTD.,MUMBAI	12	0	0	VIS/S/88/2014-MUM	0	0	0	N	BONAFIDE MOTION PICTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385328	265	O KADHAL KANMANI -VIDEO TRAILER 3	2015	120	3	VIS-1-143-2015-CHEN	1	0x0000A46000000000	2015-03-19 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/T/108/2015-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385329	44	TRAILER OF CHHOTA BHEEM HIMALAYAN ADVENTURE-FLIPKART	2015	120	8	VIS-1-143-2015-HYD	0.2	0x0000A57700000000	2015-12-23 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,INDIA	12	0	0	VIS/T/325/2015-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385330	44	PROMO NO. 1 OF BARKHAA	2015	120	6	VIS-1-143-2015-MUM	1	0x0000A43C00000000	2015-02-11 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	0	VIS/1/143/2015	0	0	0	N	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385331	58	KALAM  - VIDEO SONG	2016	120	3	VIS-1-143-2016-CHEN	3.11	0x0000A5E000000000	2016-04-06 00:00:00	M/S ARUL MOVIES PVT. LTD. INDIA	12	0	0	VIS/1/143/2016	0	0	0	N	M/S ARUL MOVIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385332	59	L7	2016	121	8	VIS-1-143-2016-HYD	0	0x0000A66600000000	2016-08-18 00:00:00	B OBULA SUBBA M/S. RAHUL MOVIE MAKERS,INDIA	12	0	0	VIS/T/281/2016-HYD	0	0	0	N	B OBULA SUBBA M/S. RAHUL MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385333	44	DAMODAR SHASTRI -ABHI TO MAIN JAWAN HOON	2016	120	6	VIS-1-143-2016-MUM	14.16	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT, LTD,. INDIA	12	0	0	VIS/1/143/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT, LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385334	44	BORDER KA TRL NO.2	1997	120	6	VIS-1-143-97-MUM	2	0x00008AB400000000	1997-03-21 00:00:00	J.P. FILMS,MUMBAI	12	0	0	VIS/1/143/97	0	0	0	N	J.P. FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385335	44	ALBUM 'SAKHI' KA GANA - PIYA TERI BAVARI	1998	120	6	VIS-1-143-98-MUM	3	0x00008C2C00000000	1998-04-01 00:00:00	SUCCESS FILMS & MUSIC CO. , PUNE	12	0	0	VIS/S-93/93	0	0	0	N	SUCCESS FILMS & MUSIC CO. , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385336	44	BABUL KE PROMO NO 6 TO 10	2006	120	6	VIS-1-1430-2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	B R FILMS, MUMBAI	12	0	0	CIS/1/1430/2006	0	0	0	N	B R FILMS, MUMBAI	10	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385337	44	PROMO NO 24 : THE LEGENO OF MICHAEL MISHRA- LOVE LETTER REMIX	2016	120	6	VIS-1-1430-2016-MUM	3.34	0x0000A65F00000000	2016-08-11 00:00:00	EYE CANDY FILMS PVT LTD , INDIA	12	0	0	VIS/1421/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385338	44	'ALBUM:SAPNA GANA : SARGAM SUR SAATH HO'	2006	120	6	VIS-1-1431-2006-MUM	3.27	0x0000986D00000000	2006-11-02 00:00:00	SUDAY CORPORATION, MUMBAI	12	0	0	VIS/S-813/06	0	0	0	N	SUDAY CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385339	44	DIALOGUE & SONG PROMO NO. 23 TO 26-A FLYING JATT/SONG- BHANGDA PAA	2016	120	6	VIS-1-1431-2016-MUM	3.5	0x0000A65F00000000	2016-08-11 00:00:00	BALAJI MOTION PICTURES LTD.,MUMBAI	12	0	0	VIS/1/1431/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
460534	82	WATCH THE BIRDRE	1951	120	6	U-349-MUM	0	0x000048EB00000000	1951-02-10 00:00:00	NOT REDABEL	12	0	0	U-349-1951-MUM	0	0	0	N	NOT REDABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
385340	64	MERI PIYA 3 PROMO NO 1,4,5,6,7,8	2006	120	6	VIS-1-1432-2006-MUM	0.35	0x0000986D00000000	2006-11-02 00:00:00	MEGA PIYASES INC, MUMBAI	12	0	0	VIS/1/1432/2006	0	0	0	N	MEGA PIYASES INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385341	44	SYSKA WITH A FLYING JATT	2016	120	6	VIS-1-1432-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1416/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385342	64	ALBAM AVAM SONG : NIRHU KA NAM	2004	120	6	VIS-1-1433-2006-MUM	29.5	0x0000959300000000	2004-11-02 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/433/2006	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385343	44	AKIRA - HIPOLIN	2016	120	6	VIS-1-1433-2016-MUM	0.2	0x0000A65F00000000	2016-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , INDIA	12	0	0	VIS/1419/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385344	44	EHSAS	2006	120	6	VIS-1-1434-2006-MUM	9.3	0x0000986D00000000	2006-11-02 00:00:00	SAHARA AND MEDIA ENTERTAINMENT LIMITED , MUMBAI	12	0	0	VIS/351/06	0	0	0	N	SAHARA AND MEDIA ENTERTAINMENT LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385345	54	PROMO NO. 9 TO 12 (SONG : AFGANI) OF FILM : TIGER	2016	120	6	VIS-1-1434-2016-MUM	3.15	0x0000A65F00000000	2016-08-11 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	VIS/1/1434/2016	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385346	44	PROMO NO. 4 M.S DHONI THE UNTOLD STORY `	2016	120	6	VIS-1-1435-2016-MUM	3	0x0000A66000000000	2016-08-12 00:00:00	`INSPIRED ENTERTAINMENT PVT LTD ,FOX STAR STUDIOS INDIA P[VT LTD ,INDIA	12	0	0	VIS/1458/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD ,FOX STAR STUDIOS INDIA P[VT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385347	85	SILENT TALKIES (+3=13)	2006	120	6	VIS-1-1436-2006-MUM	9.2	0x0000986E00000000	2006-11-03 00:00:00	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS-1-1436-2006-MUM	0	0	0	Y	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385348	44	SONG PROMO NO. 1,2, & 3 SONG SAINYA VE OF FILM EK  KAHANI JULE KI	2016	120	6	VIS-1-1436-2016-MUM	1.5	0x0000A66000000000	2016-08-12 00:00:00	CHETNA ENTERTAINMENT ,INDIA	12	0	0	VIS/1446/2016-MUM	0	0	0	N	CHETNA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385349	104	DON KE PROMO NO. 14,15,16	2006	120	6	VIS-1-1437-2006-MUM	1.25	0x0000986E00000000	2006-11-03 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-757/06	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385350	44	KRUSHNA LILA	2006	120	6	VIS-1-1438-2006-MUM	20.57	0x0000986E00000000	2006-11-03 00:00:00	CAPTAIN VIDEO PVT. LIMITED , DELHI	12	0	0	VIS/389/06-MUM	0	0	0	N	CAPTAIN VIDEO PVT. LIMITED , DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385351	44	PROMO NO. 7 TO 10 : PINK -KAARI KAARI	2016	120	6	VIS-1-1438-2016-MUM	1.25	0x0000A66000000000	2016-08-12 00:00:00	RISING SUN FILM PVT. LTD.., INDIA	12	0	0	VIS/1452/2016-MUM	0	0	0	N	RISING SUN FILM PVT. LTD.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385352	61	SMIRNOFF CASINO ROYALE	2006	120	6	VIS-1-1439-2006-MUM	0.25	0x0000986E00000000	2006-11-03 00:00:00	DIGNO INDIA PVT. LTD.,MUMBAI	12	0	0	VIS/1/1439/2006	0	0	0	N	DIGNO INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385353	42	ANDHER BICHAR BUDDHI (THAKURMAR JHULI)	2007	120	2	VIS-1-144-07-KOL	19.23	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/144/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385354	42	TRAILER NO. 1 OF FIGHT 1:1	2010	120	2	VIS-1-144-10-KOL	4.3	0x00009E1D00000000	2010-10-28 00:00:00	SAIBAL CHAKRABORTY	12	0	0	VIS/1/144/10	0	0	0	N	SAIBAL CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385355	42	TRAILER OF BEST FRIEND (PROMO NO. 1-9)	2011	120	2	VIS-1-144-11-KOL	2.45	0x00009F9000000000	2011-11-03 00:00:00	MR. TARUN BHATTACHARYA	12	0	0	VIS-1-144-11-KOL	0	0	0	N	MR. TARUN BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385356	58	TRAILER OF 'CHITHIRAAVAI'	2005	120	3	VIS-1-144-2005-CHEN	5	0x0000968900000000	2005-07-06 00:00:00	SRI R. PARTHIBEN	12	0	0	VIS/1/144/2005-CHEN	0	0	0	N	SRI R. PARTHIBEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385357	59	TRAILER NO. 5 OF 'PREMINCHAAKA'	2006	120	3	VIS-1-144-2006-CHEN	0.3	0x000097A200000000	2006-04-13 00:00:00	SHRI V.V. MALLIKARJUNA RAO	12	0	0	VIS-1-144-2006-CHEN	0	0	0	N	M/S. SRI SAILEN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385358	44	BALAJI SUBPE KARIPA KARO	2007	120	6	VIS-1-144-2007-MUM (3)	20	0x000098B300000000	2007-01-11 00:00:00	NOT READALBE	12	0	0	VIS/1/144/2007	0	0	0	N	GAURI MUSIC ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385359	58	SONG NO. 2 'SUTHUTHEY SUTHUTHEY'	2008	120	3	VIS-1-144-2008-CHEN	4.3	0x00009A7B00000000	2008-04-11 00:00:00	SHRI RAMA SARAVANNAN	12	0	0	VIS-1-144-2008-CHEN	0	0	0	Y	M/S OST FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385360	44	MAGICAL MANGROVES/KARISHMAI KUTCHVANAPATI	2009	120	3	VIS-1-144-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S GREY FILMS INDIA PVT. LTD.	12	0	0	VIS-1-144-2009-CHEN	0	0	0	N	M/S GREY FILMS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385361	44	GANESH JAIN	2010	120	3	VIS-1-144-2010-CHEN	22.2	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD	12	0	0	VIS/1/144/2010	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385362	58	ROAD SAFETY (CAR DRIVE)	2011	120	3	VIS-1-144-2011-CHEN	0.3	0x00009EA200000000	2011-03-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-144-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385363	59	TRAILER OF 'MADHURA MEENAKASHI '	2011	120	8	VIS-1-144-2011-HYD	0.6	0x00009E5F00000000	2011-01-02 00:00:00	SHRI M. HARISH KUMAR (SRI KAMAKSHI THHI MOVIES MAKERS)`	12	0	0	VIS-1-144-2011-HYD	0	0	0	N	SHRI M. HARISH KUMAR (SRI KAMAKSHI THHI MOVIES MAKERS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385364	58	PREMIER MILLS NO.1 UNIFORMS	2012	120	3	VIS-1-144-2012-CHEN	0.2	0x0000A02F00000000	2012-04-10 00:00:00	M/S AC FILMS	12	0	0	VIS/1/144/2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385365	59	JULAYITRAILOR	2012	120	8	VIS-1-144-2012-HYD	2	0x0000A08A00000000	2012-07-10 00:00:00	S.RADHA KRISHNA, HAARIKA&HASSINE CREATIONS.,INDIA	12	0	0	VIS/154/2012-HYD	0	0	0	N	S.RADHA KRISHNA, HAARIKA&HASSINE CREATIONS., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385366	44	SONG PROMO NO.12 'HAWA LAGI HAI' OF FILM 'BLOODY ISSHQ'	2013	120	6	VIS-1-144-2013-MUM	1.48	0x0000A15D00000000	2013-02-06 00:00:00	WORLD WIDE RECORD, INDIA	12	0	0	VIS/207/2013-MUM	0	0	0	N	WORLD WIDE RECORD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385367	58	RAGAS IN A RAAKSHAS MIND	2014	120	3	VIS-1-144-2014-CHEN	4.6	0x0000A38C00000000	2014-08-19 00:00:00	STUDIO MAGIK PRODUCTIONS,INDIA	12	0	0	VIS/26/2014-CHE	0	0	0	N	STUDIO MAGIK PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385368	59	MAYUR JEWELLERS	2014	120	8	VIS-1-144-2014-HYD	0.4	0x0000A39500000000	2014-08-28 00:00:00	NIRANJAN SLIDES (B. NIRANJAN),INDIA	12	0	0	VIS/235/2014-HYD	0	0	0	N	NIRANJAN SLIDES (B. NIRANJAN),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385369	54	SONG. DO DIL	2014	120	6	VIS-1-144-2014-MUM	3.16	0x0000A2D100000000	2014-02-13 00:00:00	SONI PRODUCTIONS,INDIA	12	0	0	VIS/1/144/2014-MUM	0	0	0	N	SONI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385370	0	OK BANGARAM -VIDEO TRAILER 2	2015	120	3	VIS-1-144-2015-CHEN	1	0x0000A46000000000	2015-03-19 00:00:00	MANI RATNA , INDIA	12	0	0	VIS/T/107/2015-CHE	0	0	0	N	M/S MADRAS TALKIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385371	44	TRAILER OF CHHOTA BHEEM HIMALAYAN ADVENTURE-FLIPKART	2015	120	8	VIS-1-144-2015-HYD	0.15	0x0000A56F00000000	2015-12-15 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD., INDIA	12	0	Social	VIS/T/326/2015-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385372	44	SONG: UNITE CRICKET ANTHEM	2015	120	6	VIS-1-144-2015-MUM	3.2	0x0000A43C00000000	2015-02-11 00:00:00	SONY MUSIC ENTERTAINMENT  (I) PVT.LTD.,INDIA	12	0	0	VIS/1/144/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT  (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385373	58	ENGITTA MODHATHEY- VEDIO TRAILER	2016	120	3	VIS-1-144-2016-CHEN	1.49	0x0000A5E100000000	2016-04-07 00:00:00	RAJESH VADIVEL M/S R. V. FILMS INDIA	12	0	0	VIS/1/144/2016	0	0	0	Y	RAJESH VADIVEL M/S R. V. FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385374	59	L7	2016	120	8	VIS-1-144-2016-HYD	0	0x0000A66600000000	2016-08-18 00:00:00	B OBULA SUBBA REDDY M/S. RAHUL MOVIE MAKERS, INDIA	12	0	0	VIS/T/282/2016-HYD	0	0	0	N	B OBULA SUBBA REDDY M/S. RAHUL MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385375	44	DAMODAR SHASTRI-MOTI BEGUM	2016	120	6	VIS-1-144-2016-MUM	10.48	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD.,INDIA	12	0	0	VIS/114/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385376	44	ALBUM ABHI CHOTI HOON MEIN KA GANA - ABHI CHOTI HOON MEIN.....	1997	120	6	VIS-1-144-97-MUM	4.15	0x00008AB800000000	1997-03-25 00:00:00	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/144/97	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385377	44	FILM KAROB KA SONG -HA JUDAI SE	1998	120	6	VIS-1-144-98-MUM	2.2	0x00008C2E00000000	1998-04-03 00:00:00	VINOD CHOPRA PRODUCTION ,MUMBAI	12	0	0	VIS/S-102/1998-MUM	0	0	0	N	VINOD CHOPRA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385378	44	ALBUM :NOT READABLE	2006	120	6	VIS-1-1440-2006-MUM	4.28	0x0000986E00000000	2006-11-03 00:00:00	SAREGAMA (i) LTD .,MUMBAI	12	0	0	VIS/S-776/2006-MUM	0	0	0	N	SAREGAMA (i) LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385379	44	PROMO NO. 7 TO 10 SONG BESABRIYAAN FILM M.S. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1440-2016-MUM	4.2	0x0000A66000000000	2016-08-12 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD,FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/1457/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD,FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385380	82	JAMIN KA GAANA : TERE SANG	2006	120	6	VIS-1-1441-2006-MUM	4.41	0x0000986E00000000	2006-11-03 00:00:00	V R ENTERTAINMENTS PVT. LTD. MUMBAI	12	0	0	VIS/S-824/2006-MUM	0	0	0	N	SUPER CASTTE INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385381	54	SONG:- GABRU	2016	120	6	VIS-1-1441-2016-MUM	3.26	0x0000A66000000000	2016-08-12 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/662/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385382	61	ALBUM : IRON MAIDEN- AMATTER OF SONG- DIFFERENT WORLD	2006	120	6	VIS-1-1442-2006-MUM	4.15	0x0000986E00000000	2006-11-03 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1442/2006	0	0	0	N	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385383	44	SONG-TUMHARI CHAHAT OF FILM-MEERADHA	2016	120	6	VIS-1-1442-2016-MUM	3.14	0x0000A66000000000	2016-08-12 00:00:00	SPJ ENTERTAINMENT OPC PVT. LTD., INDIA	12	0	0	VIS/S/666/2016-MUM	0	0	0	N	SPJ ENTERTAINMENT OPC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385384	61	ALBUM : NOBY -GO  BEST OF '' SONG : 'NETWORK''	2006	120	6	VIS-1-1443-2006-MUM	63.32	0x0000986E00000000	2006-11-03 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.MUMBAI.	12	0	Social	VIS/1/1443/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385385	51	SONG-EKPARI	2016	120	6	VIS-1-1443-2016-MUM	3.9	0x0000A66000000000	2016-08-12 00:00:00	SHRIUASH MUSIC . INDIA	12	0	0	VIS/S/664/2016-MUM	0	0	0	N	SHRIUASH MUSIC . RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385386	61	ALBUM:'ALL SAINTS' SONG:'ROCK STEADY'	2006	120	6	VIS-1-1444-2006-MUM	3.52	0x0000987300000000	2006-11-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	12	0	0	VIS/S-865/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385387	51	SONG HAKKACHA NAHI OF FILM SHUBHAM KAROTI KAL YANAM	2016	120	6	VIS-1-1444-2016-MUM	2.36	0x0000A66000000000	2016-08-12 00:00:00	DEEPA BHALERAO , INDIA	12	0	0	VIS/S/659/2016-MUM	0	0	0	N	DEEPA BHALERAO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385388	61	ALBUM: MAGIC NO- THOSE THE BROKES' SONG TAKE A CHANCE	2006	120	6	VIS-1-1445-2006-MUM	3.38	0x0000984F00000000	2006-10-03 00:00:00	VIRGIN RECORDS (INDIA )PVT. LTD. MUMBAI	12	0	0	VIS/1/1445/2006	0	0	0	N	VIRGIN RECORDS (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385389	51	SONG SANGTAT PAHUNA OF FILM SHUBHAM KAROTI KALYAANAM	2016	120	6	VIS-1-1445-2016-MUM	4.5	0x0000A66000000000	2016-08-12 00:00:00	DEEPA BHALEERAO , INDIA	12	0	0	VIS/S/658/2016-MUM	0	0	0	N	DEEPA BHALEERAO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385390	61	ALBUM : ''PSB-FUNDAMENTAL' SONG: ''NUMB''	2006	120	6	VIS-1-1446-2006-MUM	4.43	0x0000986E00000000	2006-11-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1446/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385391	51	SONG: MITRA OF FILM : KANHA	2016	120	6	VIS-1-1446-2016-MUM	3.29	0x0000A66000000000	2016-08-12 00:00:00	VIHANG PRODUCTION ,INDIA	12	0	0	VIS/S/663/2016-MUM	0	0	0	N	VIHANG PRODUCTION ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385392	61	''ALBUM : SYNCHRONICITY CONCERT PT-2''	2006	120	6	VIS-1-1447-2006-MUM	35.8	0x0000986E00000000	2006-11-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	12	0	0	VIS/S-729/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385393	54	ALBUM: ''TITLY FLYING HIGH'' SONG:''TITLY DEEWANI''	2010	120	6	VIS-1-1447-2010-MUM	4.42	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN GINNI'S ENTERTAINMENT,CHHATISGARH	12	0	0	VIS/S-410/2010-MUM	0	0	0	N	GOLDEN GINNI'S ENTERTAINMENT,CHHATISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385394	44	SONG SURR KOL	2016	120	6	VIS-1-1447-2016-MUM	3.48	0x0000A66000000000	2016-08-12 00:00:00	UNTIED WHITE FLAG ,INDIA	12	0	0	VIS/S/661/2016-MUM	0	0	0	N	UNTIED WHITE FLAG ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385395	44	ALBUM : USTAD AND THE DIWAJ SONG : LEJA LEJA	2006	120	6	VIS-1-1448-2006-MUM	0.3	0x0000986E00000000	2006-11-03 00:00:00	IBR RECORDS PVT. LTD., MUMBAI	12	0	0	VIS/1/1446/2006	0	0	0	N	IBR RECORDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385396	44	SONG BANJAARA	2016	120	6	VIS-1-1448-2016-MUM	6.38	0x0000A66000000000	2016-08-12 00:00:00	PARADIGM SHIFT , INDIA	12	0	0	VIS/S/670/2016-MUM	0	0	0	N	PARADIGM SHIFT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385397	61	PROMO NO. 1,2,3,4,5,6 & 8 OF ALBUM : PETROL - GREATEST SONG EVER	2006	120	6	VIS-1-1449-2006-MUM	0.6	0x0000984F00000000	2006-10-03 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/T-763/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385398	64	SONG PROMOS NO. 1TO 4 OF BAHINIYA	2016	120	6	VIS-1-1449-2016-MUM	2	0x0000A66000000000	2016-08-12 00:00:00	BADAL FILMS, INDIA	12	0	0	VIS/1441/2016-MUM	0	0	0	N	BADAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385399	42	DAKINIR PROTISHODH ( THAKURRNAR JHULI)	2007	120	2	VIS-1-145-07-KOL	19.25	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-145-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385400	42	NACHBE TUN 10	2010	120	2	VIS-1-145-10-KOL	48.6	0x00009E1E00000000	2010-10-29 00:00:00	TIMES MUSIC.	12	0	0	VIS/1/145/10-KOL	0	0	0	N	TIMES MUSIC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385401	44	lux cozi and lux cottswool	2011	120	2	VIS-1-145-11-KOL	0.55	0x00009F9100000000	2011-11-04 00:00:00	MR. ARUNAVA DAS	12	0	0	VIS-1-145-11-KOL	0	0	0	N	MR. ARUNAVA DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385402	58	TRAILER OF ' KALAIYATHA INNIVUGAL '	2005	120	3	VIS-1-145-2005-CHEN	0	0x0000968900000000	2005-07-06 00:00:00	M/S .SAI SARAVANAN FILMS ARTS , CHENNAI	12	0	0	VIS/1/145/2005/CHEN	0	0	0	N	M/S .SAI SARAVANAN FILMS ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385403	59	TRAILER NO.1 OF 'MAHA  AN DAMGAA URINANVI BAY AM	2006	120	3	VIS-1-145-2006-CHEN	0	0x000097C000000000	2006-05-13 00:00:00	M/S NEW ENTERTAINMENTS	12	0	0	VIS-1-145-2006-CHEN	0	0	0	N	M/S NEW ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385404	58	INI VARUM KALAM	2008	120	3	VIS-1-145-2008-CHEN	0	0x00009A8000000000	2008-04-16 00:00:00	M/S CHEMUNDI CHITRA	12	0	0	VIS-1-145-2008-CHEN	0	0	0	N	M/S CHEMUNDI CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385405	58	SRI KUMARAN THANGAMALIGAI	2009	120	3	VIS-1-145-2009-CHEN	0.6	0x00009BF500000000	2009-04-24 00:00:00	M/S SOULPTORS	12	0	0	VIS-1-145-2009-CHEN	0	0	0	N	M/S SOULPTORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385406	44	KUBER MEETS CANESHA (KUMER AUR GENASK)	2010	120	3	VIS-1-145-2010-CHEN	28.44	0x00009D2700000000	2010-02-24 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-145-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385407	58	ROAD SEFETY	2011	120	3	VIS-1-145-2011-CHEN	0.3	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS/1/145/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385408	59	BABLU	2011	120	8	VIS-1-145-2011-HYD	0	0x00009EF600000000	2011-06-02 00:00:00	DO	12	0	0	VIS/1/145/2011-HYD	0	0	0	Y	SHRI G. SIVARAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385409	61	HEAT GO DVD II- PART -1	2011	120	6	VIS-1-145-2011-MUM	69.16	0x00009E8300000000	2011-02-07 00:00:00	M/S. TRUE INTERNATIONAL MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/145/2011	0	0	0	N	M/S. TRUE INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385410	58	PREMIER MILLS NO.1 BLOUSE MATERIALS	2012	120	3	VIS-1-145-2012-CHEN	0.2	0x0000A02F00000000	2012-04-10 00:00:00	M/S AC FILMS	12	0	0	VIS-1-145-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385411	59	TRAILER OF 'OKA COLLEGE STORY'	2012	120	8	VIS-1-145-2012-HYD	2	0x0000A08C00000000	2012-07-12 00:00:00	T.RAJA RAMREDDY, RRR MOVIES,INDIA	12	0	Social	VIS/T/155/2012-HYD	0	0	0	N	T.RAJA RAMREDDY, RRR MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385412	61	ALBUM & SONG : MY CHEMICAL ROMANCE SING IT FOR JAPAN	2012	120	6	VIS-1-145-2012-MUM	4.27	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	12	0	0	VIS/S/44/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385413	44	SONG PROMO NO. 10 AJAB HAI YE ZINDAGI OF FILM BLOODY ISSHQ	2013	120	6	VIS-1-145-2013-MUM	1.52	0x0000A15D00000000	2013-02-06 00:00:00	WORLDWIDE RECORDS , INDIA	12	0	0	VIS/208/2013-MUM	0	0	0	N	WORLDWIDE RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385414	58	PORIYAALAN 'PORAPPU IRAPPU' SONG 1	2014	120	3	VIS-1-145-2014-CHEN	3.4	0x0000A38F00000000	2014-08-22 00:00:00	M/S SCE MEDIAS, INDIA	12	0	0	VIS/S/65/2014-CHE	0	0	0	N	MS  ACE MAAS MEDIAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385415	51	FILM - VITTI DANDU / SONG - BHARUD	2014	120	6	VIS-1-145-2014-MUM	3.42	0x0000A2D100000000	2014-02-13 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	VIS/1/145/2014	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385416	59	OK BANGARAM-VIDEO TRAILER 3	2015	120	3	VIS-1-145-2015-CHEN	1.5	0x0000A46000000000	2015-03-19 00:00:00	MNI RATNAM, INDIA	12	0	0	VIS/T/108/2015-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385417	59	TRAILER 1,2,3,4 OF 'NENU ......... SHAILAJA'	2015	120	8	VIS-1-145-2015-HYD	3.35	0x0000A57700000000	2015-12-23 00:00:00	P.V. RAVIKISHORE, SRI SRAVANTHI MOVIES, INDIA	12	0	0	VIS/T/329/2015-HYD	0	0	0	N	P.V. RAVIKISHORE, SRI SRAVANTHI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385418	44	SONG 2 OF FILM OPERATION GREEN HUNT	2015	120	6	VIS-1-145-2015-MUM	4.58	0x0000A43D00000000	2015-02-12 00:00:00	KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/145/2015	0	0	0	N	KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385419	59	TRAILER OF SRIRISTU SUBHAMASTU	2016	120	8	VIS-1-145-2016-HYD	0	0x0000A66600000000	2016-08-18 00:00:00	ALLU ARAVIND BABU, M/S, GEETA ARTS (A UNIT OF ALLU ENTERTINMENT LLP), INDIA	12	0	Social	VIS/T/283/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385420	44	ALBUM BHARAT HAI HAMARA KA GANA - HUMKO MUN KI SHAKTI...	1997	120	6	VIS-1-145-97-MUM	4.38	0x00008AB900000000	1997-03-26 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/145/97	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385421	44	FILM 'KAREEB' OF SONG : TUM JUDA HOKAR	1998	120	6	VIS-1-145-98-MUM	3.53	0x00008C2E00000000	1998-04-03 00:00:00	VINOD CHOPRA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/145/1998	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385422	44	DAMODAR SHATRI -CHOR MACHAYE SHOR	2016	120	6	VIS-1-145.-2016-MUM	14.24	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/145/2016Q	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
460873	44	NAI JHALAK 	1962	120	6	U-35203-MUM	0	0x000058E100000000	1962-04-19 00:00:00	AMA PRIVATE LIMITED	12	0	0	U-35203-1962-MUM	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
385423	61	ALBUM : 'PCD' SONG: 'I DON'T NEED'	2006	120	6	VIS-1-1450-2006-MUM	3.39	0x0000986E00000000	2006-11-03 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-872/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385424	51	' MULAN '	2010	120	6	VIS-1-1450-2010-MUM	0	0x00009DDC00000000	2010-08-24 00:00:00	GOLDEN PLAZA, MUMBAI	12	0	0	VIS/692/2010-MUM	0	0	0	N	GOLDEN PLAZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385425	44	PROMO NO. 6 TO 8 (SONG: ' PARIINDA ') OF FILM : 'FREAKY ALI '	2016	120	6	VIS-1-1450-2016-MUM	3.47	0x0000A66000000000	2016-08-12 00:00:00	SOHAIL KHAN PRODUCTION ,INDIA	12	0	0	VIS/1459/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385426	61	ALBUM : DEPECHE MODE -BEST OF  SONG : MARTYR	2006	120	6	VIS-1-1451-2006-MUM	3.21	0x0000986E00000000	2006-11-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/1451/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385427	44	PROMO NOS.7TO9;SONG;TERE NAINA;FILM;MY FATHER IQBAL	2016	120	6	VIS-1-1451-2016-MUM	2.5	0x0000A66000000000	2016-08-12 00:00:00	YASH CORPORATION, INDIA	12	0	0	VIS/1461/2016-MUM	0	0	0	N	YASH CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385428	61	ALBUM: ROBBIL- RIDEBOX SONG LOVE	2006	120	6	VIS-1-1452-2006-MUM	3.52	0x0000986E00000000	2006-11-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1452/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385429	61	'GETTING TO KNOW PLANTS'	2010	120	6	VIS-1-1452-2010-MUM	50.4	0x00009DDD00000000	2010-08-25 00:00:00	NEXUS EDUCATION PVT. LTD., MUMBAI	12	0	0	VIS/682/10-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385430	51	SONG: VEL HI NIRALI	2016	120	6	VIS-1-1452-2016-MUM	3.54	0x0000A66000000000	2016-08-12 00:00:00	PRAVIN ARUN WAKCHAURE PRODUCTION ,INDIA	12	0	0	VIS/S/674/2016-MUM	0	0	0	N	PRAVIN ARUN WAKCHAURE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385431	44	VIVAH KA PROMO NO.13 SONG :RADHE KISHAN	2006	120	6	VIS-1-1453-2006-MUM	0.3	0x0000986E00000000	2006-11-03 00:00:00	RAJSHREE PRODUCTIONS PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1/1453/2006	0	0	0	N	RAJSHREE PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385432	44	SONG - MILE HO TUM HUMKO	2016	120	6	VIS-1-1453-2016-MUM	3.48	0x0000A66000000000	2016-08-12 00:00:00	ZEE MUSIC COMPANY , INDIA	12	0	0	VIS/S/673/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385433	54	PROMO OF 'JUGNI'	2006	120	6	VIS-1-1454-2006-MUM	0.15	0x0000986E00000000	2006-11-03 00:00:00	MUSIC VENUE, MUMBAI	12	0	0	VIS/1/1454/2006	0	0	0	N	MUSIC VENUE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385434	61	SONG - BEHIND MY SUNGLASSES	2016	120	6	VIS-1-1454-2016-MUM	3.17	0x0000A66000000000	2016-08-12 00:00:00	ASLIMUSIC, INDIA	12	0	0	VIS/S/671/2016-MUM	0	0	0	N	ASLIMUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385435	54	SONG- COOLIE	2006	120	6	VIS-1-1455-2006-MUM	5.5	0x0000986E00000000	2006-11-03 00:00:00	MUSIC BEBS., MUMBAI	12	0	0	VIS/1/1455/2006	0	0	0	N	MUSIC BEBS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385436	44	SONG TUMKO TO YE KHAYAL AAYA	2016	120	6	VIS-1-1455-2016-MUM	3.33	0x0000A66000000000	2016-08-12 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	VIS/S/672/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385437	54	''GAANA : COURT CASE '	2006	120	6	VIS-1-1456-2006-MUM	4.53	0x0000987100000000	2006-11-06 00:00:00	MUSIC VEVAJ, MUMBAI	12	0	0	VIS/1/1456/2006	0	0	0	N	MUSIC VEVAJ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385438	44	PROMO NO 5 AND 6 M.S DHONI THE UNTOLD STORYH	2016	120	6	VIS-1-1456-2016-MUM	0.5	0x0000A66000000000	2016-08-12 00:00:00	ENTERTAINMENT PVT LTD FOX STAR STUDIO INDIA PVT LTD INDIA	12	0	0	VIS/S/1462/16-MUM	0	0	0	N	ENTERTAINMENT PVT LTD FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385439	54	COURT KES KA PROMO NO. 1,23	2006	120	6	VIS-1-1457-2006-MUM	0.3	0x0000987100000000	2006-11-06 00:00:00	MUSIC WAVES, MUMBAI	12	0	0	VIS/T-755/06-MUM	0	0	0	N	MUSIC WAVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385440	44	DIALOGUE PROMO NO. 52 TO 54 - HAPPY BHAG JAYEGI	2016	120	6	VIS-1-1457-2016-MUM	1.1	0x0000A66500000000	2016-08-17 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1466/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385441	54	ALBUM: BEDARDI NI N   SONG: BEDARDI NI, KOI GAL , JATTA DI	2006	120	6	VIS-1-1458-2006-MUM	12.34	0x0000987100000000	2006-11-06 00:00:00	SUPER CASSETS INDUSTRIERS LTD, MUMBAI	12	0	0	VIS/S-815/06-MUM	0	0	0	N	SUPER CASSETS INDUSTRIERS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385442	54	SHAEL'S DIL DUAA	2016	120	6	VIS-1-1458-2016-MUM	6.4	0x0000A66500000000	2016-08-17 00:00:00	SHAEL OSWAL,INDIA	12	0	0	VIS/1/1458/2016	0	0	0	N	SHAEL OSWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385443	54	ALBUM SONG: MUNDARI KA PROMO NO 1	2006	120	6	VIS-1-1459-2006-MUM	0.3	0x0000987100000000	2006-11-06 00:00:00	SUPER CASETES INDUSTERS LTD., MUMBAI	12	0	0	VIS/1/1459/2006	0	0	0	N	SUPER CASETES INDUSTERS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385444	61	SONG HANGOUT HANGOVER	2016	120	6	VIS-1-1459-2016-MUM	3.38	0x0000A66500000000	2016-08-17 00:00:00	VASUDA SHARMA INDIA	12	0	0	VIS/S/679/2016-MUM	0	0	0	N	VASUDA SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385445	61	BANGOMA AR BANGOMI (THAKURMAR JHULI)	2007	120	2	VIS-1-146-07-KOL	19	0x0000990100000000	2007-03-30 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS/1/146/07	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385446	42	TRAILER OF BANSHIWALA	2010	120	2	VIS-1-146-10-KOL	4.4	0x00009E2200000000	2010-11-02 00:00:00	MS. RUPA NAG.	12	0	0	VIS/1/146/10-KOL	0	0	0	N	MS. RUPA NAG.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385447	42	LUX COZI	2011	120	2	VIS-1-146-11-KOL	0.3	0x00009F9100000000	2011-11-04 00:00:00	MR. ARUNAVA DAS.	12	0	0	VIS-1-146-11-KOL	0	0	0	N	MR. ARUNAVA DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385448	44	JOSH KA TRAILER NO . 4	2000	120	6	VIS-1-146-2000-MUM (3)	1	0x00008F2E00000000	2000-05-10 00:00:00	BINS RECORDS END TIPS LTD., MUMBAI	12	0	0	VIS/64/2000	0	0	0	N	BINS RECORDS END TIPS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385449	58	TRAILER OF 'KITCHA VAYASU 16'	2005	120	3	VIS-1-146-2005-CHEN	2.51	0x0000968900000000	2005-07-06 00:00:00	SRI M. SUDARSHAN	12	0	0	VIS/1/146/2005-CHEN	0	0	0	N	M/S VIJAYA CINE ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385450	59	TRAILER NO.2 OF MAHA ANDAMGAA UNNAVANI BAYAM'	2006	120	3	VIS-1-146-2006-CHEN	1.44	0x000097A200000000	2006-04-13 00:00:00	M/S NOW ENTERTAINMENTS	12	0	0	VIS-1-146-2006-CHEN	0	0	0	N	M/S NOW ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385451	44	''JADUGODA-IN SEARCH OF TOOTH'	2006	120	6	VIS-1-146-2006-MUM	45.5	0x0000978B00000000	2006-03-21 00:00:00	IRP, ANUSHAKTINAGAR, MUMBAI	12	0	0	VIS/1/146/2006	0	0	0	N	IRP, ANUSHAKTINAGAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385452	58	AIRCEL	2008	120	3	VIS-1-146-2008-CHEN	0.45	0x00009A8000000000	2008-04-16 00:00:00	M/S. AIRCEL LTD.	12	0	0	VIS-1-146-2008-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385453	54	SONG -PARDESH	2008	120	6	VIS-1-146-2008-MUM	3.28	0x00009A2A00000000	2008-01-21 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S-104/08	0	0	0	N	TIMES MUSIC,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385454	58	PENN	2009	120	3	VIS-1-146-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	SHRI SIVAKUMAR	12	0	0	VIS-1-146-2009-CHEN	0	0	0	N	SHRI SIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385455	61	SECRETE KITCHEN - HONG KONG, SRI LANKA, GERMANY	2010	120	3	VIS-1-146-2010-CHEN	64	0x00009D2700000000	2010-02-24 00:00:00	M/S. NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS/1/146/2010-CHEN 	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385456	58	ROAD SAFETY (HELMET)	2011	120	3	VIS-1-146-2011-CHEN	0.2	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-146-2011-CHEN	0	0	0	N	M/S REAL IMGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385457	58	SONG NOS.2 & 3 OF ' NANAM KOTHI PARAVAI '	2012	120	3	VIS-1-146-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	M/S OLYMPIA MOVIES	12	0	0	VIS-1-146-2012-CHEN	0	0	0	N	M/S OLYMPIA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385458	59	PAWAN KALYAN'S GABBAR SINGH TRAILOR	2012	120	8	VIS-1-146-2012-HYD	0.3	0x0000A08C00000000	2012-07-12 00:00:00	B. GANESH BABU PARAMESWRA ART PRODUCTIONS, INDIA	12	0	0	VIS/T/156/2012-HYD	0	0	0	N	B. GANESH BABU PARAMESWRA ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385459	61	ALBUM: BLACK & WHITE AMEERICA SONG: LENNY KRAVITZ-STAND	2012	120	6	VIS-1-146-2012-MUM	4.55	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/131/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385460	58	SONG ' SAKKA PODU RAJA ' IRON THE FILM ' KILLADY'	2013	120	3	VIS-1-146-2013-CHEN	4.5	0x0000A18200000000	2013-03-15 00:00:00	M/S SRI SARAVANA CREATION	12	0	0	VIS-1-146-2013-CHEN	0	0	0	N	SHRI SALEN A CHANDRASEKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385461	44	SONG PROMO NO. 14 ''FALSAFA'' OF FILM ''BLOODY ISSHQ''	2013	120	6	VIS-1-146-2013-MUM	1.33	0x0000A15D00000000	2013-02-06 00:00:00	WORLD WIDE RECORD, INDIA	12	0	0	VIS/1/146/2013	0	0	0	N	WORLD WIDE RECORD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385462	58	PORIYAALAN- 'KAN RENDUM ' SONG 2	2014	120	3	VIS-1-146-2014-CHEN	2.51	0x0000A38F00000000	2014-08-22 00:00:00	M/S ACE MAAS MEDIAS ,INDIA	12	0	0	VIS/S/66/2014-CHE	0	0	0	N	M/S ACE MAAS MEDIAS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385463	67	TRAILER OF 'PAWANISM(MORE THAN A RELIGION)	2014	120	8	VIS-1-146-2014-HYD	1.2	0x0000A3AB00000000	2014-09-19 00:00:00	E. KRISHNA CHAITANYA , M/S .KAKSHMI VENKATA SAI CREATONS.,INDIA	12	0	0	VIS/T/246/2014-HYD	0	0	0	N	E. KRISHNA CHAITANYA , M/S .KAKSHMI VENKATA SAI CREATONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385464	51	FILM- VITTI DANDU/SONG- BHEDUNI HI JAU KRANTI	2014	120	6	VIS-1-146-2014-MUM	3.54	0x0000A2D100000000	2014-02-13 00:00:00	RAJ RADHA MOVIES , INDIA	12	0	0	VIS/1/146/2014	0	0	0	N	RAJ RADHA MOVIES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385465	58	PAKAI ILAI-VIDEO DOCUMENTARY	2015	120	3	VIS-1-146-2015-CHEN	2.38	0x0000A46100000000	2015-03-20 00:00:00	M/S THE RAIBOW INFO MEDIA , INDIA	12	0	0	VIS/16/2015-CHE	0	0	0	N	M/S THE RAIBOW INFO MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385466	59	TRAILER OFNO.2 OF 'KAVVINTHA	2015	120	8	VIS-1-146-2015-HYD	0.3	0x0000A57C00000000	2015-12-28 00:00:00	PUVVALA SRINIVASA RAO , M/S. ANJANI MOVIES, INDIA	12	0	0	VIS/T/328/2015-HYD	0	0	0	N	PUVVALA SRINIVASA RAO , M/S. ANJANI MOVIES, VIZIANGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385467	44	SONG NO.3 OF FILM OPERATION GREEN HUNT	2015	120	6	VIS-1-146-2015-MUM	4.37	0x0000A43D00000000	2015-02-12 00:00:00	KHAN PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/146/2015	0	0	0	N	KHAN PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385468	59	TRAILER 1,2,3 OF 'JANATHA GARAGE (ICHCHATA ANNI REPAIRLU CHEYYABADUNU)'	2016	120	8	VIS-1-146-2016-HYD	1.3	0x0000A66600000000	2016-08-18 00:00:00	YALAMANCHILI RAVI SHANKAR, M/S. MYTHRI MOVIE MAKERS, INDIA	12	0	0	VIS/T/285/2016-HYD 	0	0	0	N	YALAMANCHILI RAVI SHANKAR, M/S. MYTHRI MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385469	44	DAMODAR SHASTRI - HAWAI BABA	2016	120	6	VIS-1-146-2016-MUM	12.18	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/112/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385470	44	FILM SAR UTHA KE JIO KA SONG- YA AALAH MUZKO KYA	1998	120	6	VIS-1-146-98-MUM	3.5	0x00008C2E00000000	1998-04-03 00:00:00	SMT MONIKA PATHAL, P. M. FILMS, MUMBAI	12	0	0	VIS/1/146/98	0	0	0	N	SMT MONIKA PATHAL, P. M. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385471	197	THE DAMAS	2006	120	6	VIS-1-1460-2006-MUM	0.6	0x0000987100000000	2006-11-06 00:00:00	RAJESHRI PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/F39/06	0	0	0	N	RAJESHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385472	61	SONG - SORRY	2016	120	6	VIS-1-1460-2016-MUM	4.8	0x0000A66500000000	2016-08-17 00:00:00	LOST STORIES MUSIC LLP, INDIA	12	0	0	VIS/S/678/2016-MUM	0	0	0	N	LOST STORIES MUSIC LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385473	61	ALBUM: M2-ZOO TV PART-1'	2006	120	6	VIS-1-1461-2006-MUM	71.27	0x0000987100000000	2006-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1461/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385474	44	SONG - ( SUNSHINE) OF FILM - SUNSHINE MUSIC TOURS & TRAVELS	2016	120	6	VIS-1-1461-2016-MUM	2	0x0000A66500000000	2016-08-17 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	VIS/S/675/2016-MUM	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385475	61	ALBAM : SAJANA KA PROMO NO.1,2	2006	120	6	VIS-1-1462-2006-MUM	0.45	0x0000987100000000	2006-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	12	0	0	VIS/1/1462/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385476	64	SONG ALBUM : ''MATA KA JAGARATA ''	2010	120	6	VIS-1-1462-2010-MUM	46	0x00009DD800000000	2010-08-20 00:00:00	SHRI KUMAR GAUTAM , WEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/S-487/10	0	0	0	N	SHRI KUMAR GAUTAM , WEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385477	44	PROMO NO. 4 & 5 (DIALOGUE - GANPATI GHAR) OF FILM - SONALI CABLE	2014	120	6	VIS-1-1462-2014-MUM	0.4	0x0000A3B700000000	2014-10-01 00:00:00	R.S. ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1462/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385478	44	PROMO NO. 9 & 10 (DIALOGUE) T.V OF FILM FREAKY ALI	2016	120	6	VIS-1-1462-2016-MUM	0.5	0x0000A66500000000	2016-08-17 00:00:00	SOHAIL KHAN PRODUCTIONZ., INDIA	12	0	0	VIS/1471/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385479	61	SHIRNOFF CASSETTES AND CD'S	2006	120	6	VIS-1-1463-2006-MUM	0.3	0x0000986C00000000	2006-11-01 00:00:00	LODESTAR UNIVERSAL. MUMBAI	12	0	0	VIS/384/2006-MUM	0	0	0	N	LODESTAR UNIVERSAL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385480	44	PROMO NO 11 OF FILM FREAKY ALI	2016	120	6	VIS-1-1463-2016-MUM	0.15	0x0000A66500000000	2016-08-17 00:00:00	SOHAIL KHAN PRODUCTIONZ , M	12	0	0	VIS/1477/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385481	61	ALBUM- KONVICTED SONG - AKON - SNACK THAT FEAT ENTERN	2006	120	6	VIS-1-1464-2006-MUM	4.11	0x0000987100000000	2006-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1464/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385482	45	CHIKUNGUNIYA	2007	120	6	VIS-1-1464-2007-MUM	13.12	0x0000990200000000	2007-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	12	0	0	VIS/1/1464/2007	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385483	51	PROMO NO.1 TO 3 KANHA	2016	120	6	VIS-1-1464-2016-MUM	1	0x0000A66500000000	2016-08-17 00:00:00	VIHANG PRODUCTIONS L.L.P, INDIA	12	0	0	VIS/1478/2016-MUM	0	0	0	N	VIHANG PRODUCTIONS L.L.P, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385484	61	ALBUM : ROXETTE-A COLLECTION SONG :  '' ONE WISH''	2006	120	6	VIS-1-1465-2006-MUM	3.1	0x0000987100000000	2006-11-06 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1465/2006	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385485	51	SONG : HE GAJAVADAN	2016	120	6	VIS-1-1465-2016-MUM	3.48	0x0000A66600000000	2016-08-18 00:00:00	DR. SALEEL KULKARNI, INDIA	12	0	0	VIS/S/681/2016-MUM	0	0	0	N	DR. SALEEL KULKARNI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385486	61	ALBUM : 'OK GO-ON NO' SONG - 'HERE IT GIES AGAIN'	2006	120	6	VIS-1-1466-2006-MUM	3.5	0x0000987100000000	2006-11-06 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1466/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385487	54	ALBUM: 'HEERIYE' SONG: 'SOHNEO' 'HEERIYE'	2010	120	6	VIS-1-1466-2010-MUM	8.1	0x00009DDF00000000	2010-08-27 00:00:00	M1 MUSIC MUMBAI	12	0	0	VIS/S-492/2010	0	0	0	N	M1 MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385488	44	SAFED KABOOTAR	2016	120	6	VIS-1-1466-2016-MUM	15	0x0000A66600000000	2016-08-18 00:00:00	AKM COMMUNICATION ,INDIA	12	0	0	VIS/1344/2016-MUM	0	0	0	N	AKM COMMUNICATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385489	61	ALBUM : BOB BORN IN UK;  SONG : NOTHING GONNA CHANGE YOUR MIND	2006	120	6	VIS-1-1467-2006-MUM	4.29	0x0000987100000000	2006-11-06 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI`	12	0	0	VIS/S-868/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385490	61	DOCUMENTARY FILM EARTH CRUSADER	2016	120	6	VIS-1-1467-2016-MUM	54.47	0x0000A66600000000	2016-08-18 00:00:00	FILM DIVISION ,GOVT .OF INDIA ,INDIA	12	0	0	VIS/1338/2016-MUM	0	0	0	N	MS.SHABNAM SUKHDEV ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385491	61	SHIRONOFF CASSETTES AND CD'S	2006	120	6	VIS-1-1468-2006-MUM	0.3	0x0000987300000000	2006-11-08 00:00:00	LODESTAR UNIVERSAL, MUMBAI	12	0	0	VIS/384/2006	0	0	0	N	LODESTAR UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385492	51	AAGRI KOLAMBI EKVIRA MY	2007	120	6	VIS-1-1468-2007-MUM	42.33	0x0000990200000000	2007-03-31 00:00:00	MS. KRUNAL MUSIC COM. MUMBAI	12	0	0	VIS/1/1468/07	0	0	0	N	MS. KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385493	44	SONG - SAINYA VE OF FILM EK KAHANI JULIE KI	2016	120	6	VIS-1-1468-2016-MUM	2	0x0000A66600000000	2016-08-18 00:00:00	CHETNA ENTERTAINMENT , INDIA	12	0	0	VIS/S/684/2016-MUM	0	0	0	N	CHETNA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385494	51	ALBUM AND SONG: VAYANA POR ME BARIK	2006	120	6	VIS-1-1469-2006-MUM	47.39	0x0000987100000000	2006-11-06 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-411/2006	0	0	0	Y	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385495	44	SONG TODO NA	2016	120	6	VIS-1-1469-2016-MUM	4.16	0x0000A66600000000	2016-08-18 00:00:00	MANASI SCOTT, INDIA	12	0	0	VIS/S/682/2016-MUM	0	0	0	N	MANASI SCOTT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385496	68	JHARKHAND KA CHHAILA	2007	120	2	VIS-1-147-07-KOL	39.33	0x0000990100000000	2007-03-30 00:00:00	ANIL SIKDAAR	12	0	0	VIS/1/147/07	0	0	0	N	ANIL SIKDAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385497	42	TRAILER NO.3 OF MON JE KORE URU URU	2010	120	2	VIS-1-147-10-KOL	3.55	0x00009E2B00000000	2010-11-11 00:00:00	M/S. SURINDER FILMS	12	0	0	VIS-1-147-10-KOL	0	0	0	N	M/S. SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385498	42	TRAILER OF LODAL - FIGHT FOR LOVE	2011	120	2	VIS-1-147-11-KOL	3.2	0x00009F9600000000	2011-11-09 00:00:00	MR. ASHOKE SURANA	12	0	0	VIS/1/147/11	0	0	0	N	MR. ASHOKE SURANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385499	59	TRAILER OF ' FIVE STAR '	2005	120	3	VIS-1-147-2005-CHEN	0	0x0000968B00000000	2005-07-08 00:00:00	SHRI K. P .R.RAJA	12	0	0	VIS/1/147/2005/CHEN	0	0	0	N	M/S . PIMASUGAN FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385500	59	TRAILER NO. 3 OF 'MAHA ANDAMGAA UNNAVANTI BAYAM'	2006	120	3	VIS-1-147-2006-CHEN	1.26	0x000097A200000000	2006-04-13 00:00:00	M/S. NEW ENTERTAINMENTS	12	0	0	VIS-1-147-2006-CHEN	0	0	0	N	M/S. NEW ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385501	82	WALA STIFF &SHINE(TAMIL&KANNADA)COLOUR	2008	120	3	VIS-1-147-2008-CHEN	0.3	0x00009A8000000000	2008-04-16 00:00:00	M/A JYOTHY LABOTATORIEA LTD	12	0	0	VIS-1-147-2008-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TEAHNOLOGLEA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385502	61	'DIRECTED BY ADOOR GOPALKRISHNAN'	2009	120	3	VIS-1-147-2009-CHEN	36.27	0x00009BF500000000	2009-04-24 00:00:00	SHRI ASHIQUE THAHIR, M/S AURIGA MULTIMEDIA	12	0	0	VIS-1-147-2009-CHEN	0	0	0	N	M/S AURIGA MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385503	61	SECRETE KITCHEN - PUNNAD, TAMILNADU	2010	120	3	VIS-1-147-2010-CHEN	43	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-147-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385504	58	ROAD SATETY (LANE)	2011	120	3	VIS-1-147-2011-CHEN	0.2	0x00009EA200000000	2011-03-10 00:00:00	M/S REAL IMAGE MEDIA TECHNILOGIES PVT. LTD.	12	0	0	VIS/1/147/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385505	44	JOURNEY TO PETRA	2011	120	8	VIS-1-147-2011-HYD	68	0x00009EF700000000	2011-06-03 00:00:00	SHRI RAJIV CHILAKA (GREEN GOLD ANIMATION PVT. LTD. )	12	0	0	VIS-1-147-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (GREEN GOLD ANIMATION PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385506	58	'14/6-A DAY FOR HUMANITY '	2012	120	3	VIS-1-147-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	M/S FUNTERTAINMENT FILMS	12	0	0	VIS-1-147-2012-CHEN	0	0	0	N	M/S FUNTERTAINMENT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385534	51	ALBUM : MORYA MORYA	2016	120	6	VIS-1-1476-2016-MUM	3.34	0x0000A66700000000	2016-08-19 00:00:00	ASK PRODUCTION, INDIA	12	0	0	VIS/S/688/2016-MUM	0	0	0	N	ASK PRODUCTION, SANGLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385507	59	TUNIGA TUNIGA	2012	120	8	VIS-1-147-2012-HYD	0	0x0000A08C00000000	2012-07-12 00:00:00	MANGANTI K.S. RAM CHANDRAN CHOWDARY,M/S.PADMINI ARTS,INDIA	12	0	0	VIS/157/2012-HYD	0	0	0	N	MANGANTI K.S. RAM CHANDRAN CHOWDARY,M/S.PADMINI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385508	44	PROMO OF HEDA HODA	2012	120	6	VIS-1-147-2012-MUM	1	0x00009FF300000000	2012-02-10 00:00:00	CHILDREN'S FILM SOCIETY , INDIA MUMBAI	12	0	0	VIS/152/2012-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY , INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385509	58	TRAILER NO.1 OF NALANUM NANDHINIYUM	2013	120	3	VIS-1-147-2013-CHEN	1.7	0x0000A18200000000	2013-03-15 00:00:00	SHRI RAVINDAR CHANDRASEKARAN	12	0	0	VIS/1/147/2013-CHEN	0	0	0	N	M/S. LIBRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385510	44	''KRISH TRISH AND BOTLIBOY - THE GREATEST TRICK''	2013	120	6	VIS-1-147-2013-MUM	59.29	0x0000A15D00000000	2013-02-06 00:00:00	GRAPHITI MULTIMEDIA PVT LTD, INDIA	12	0	0	VIS/89/2013-MUM	0	0	0	N	GRAPHITI MULTIMEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385511	58	NAAIGAL JAKKIRATHAI (VIDEO TRAILER-1)	2014	120	3	VIS-1-147-2014-CHEN	0.52	0x0000A38F00000000	2014-08-22 00:00:00	S. SATHYARAJ (NATHAMBAL FILM FACTOTY),INDIA	12	0	0	VIS/T/123/2014-CHE	0	0	0	N	S. SATHYARAJ (NATHAMBAL FILM FACTOTY),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385512	59	TRAILER OF 'NAKANTU OKARU'	2014	120	8	VIS-1-147-2014-HYD	2.3	0x0000A3AE00000000	2014-09-22 00:00:00	J.R. PADMINI, M/S. JAI BHAVANI PRODUCTIONS, INDIA	12	0	0	VIS/T/244/2014-HYD	0	0	0	N	J.R. PADMINI, M/S. JAI BHAVANI PRODUCTIONS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385513	51	FILM- VITTI DANDU / SONG: CHAL KHELEUY VITTI DANDU	2014	120	6	VIS-1-147-2014-MUM	3.11	0x0000A2D100000000	2014-02-13 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	VIS/1/147/2014	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385514	59	UTTAMA VILLAIN - VIDEO TRAILER NO. 1	2015	120	3	VIS-1-147-2015-CHEN	1.35	0x0000A46100000000	2015-03-20 00:00:00	C. KALYAN M/S C. K. ENTERTAINMENTS PVT. LTD, HUDERABAD	12	0	Social	VIS/1/147/2015	0	0	0	N	C. KALYAN M/S C. K. ENTERTAINMENTS PVT. LTD, HUDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385515	59	TRAILER OF '' SOGGADE CHINNI NAAYANA	2015	120	8	VIS-1-147-2015-HYD	2.1	0x0000A56F00000000	2015-12-15 00:00:00	AKKINENI NAGAR JUNA , M/S ANNAPURNA STUDIOS PVT.LTD.,INDIA	12	0	0	VIS/T/330/2015-HYD	0	0	0	N	Y. SUPRIYA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385516	44	SONG - TU JAAN INDIA	2015	120	6	VIS-1-147-2015-MUM	3.49	0x0000A43E00000000	2015-02-13 00:00:00	RAKESH BHOSLE FILMS, INDIA	12	0	0	VIS/S/90/2015-MUM	0	0	0	N	RAKESH BHOSLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385517	44	AARARIRARO	2016	120	8	VIS-1-147-2016-HYD	0	0x0000A66700000000	2016-08-19 00:00:00	ERNEST ABRAHAM THADATHIL,INDIA	12	0	0	VIS/S/284/2016-HYD	0	0	0	N	ERNEST ABRAHAM THADATHIL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385518	44	DAMODAR SHASTRI- DAMODAR KI CHATURAI	2016	120	6	VIS-1-147-2016-MUM	21.15	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/110/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385519	44	AISI SHADI SE KYA FAYDA	1998	120	6	VIS-1-147-98-MUM	10.45	0x00008C3200000000	1998-04-07 00:00:00	VIDEO PRASAR, MUMBAI	12	0	0	VIS/1/147/98	0	0	0	N	VIDEO PRASAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385520	51	SADACHA BAAP 420	2006	120	6	VIS-1-1470-2006-MUM	59.54	0x0000987100000000	2006-11-06 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/1470/2006	0	0	0	Y	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385521	51	SADACHA BAAP 420 PART-1	2006	120	6	VIS-1-1470-2006-MUM	59.54	0x0000987100000000	2006-11-06 00:00:00	KUNAL MUSIC COMP.,MUMBAI	12	0	0	VIS-1-1470-2006-MUM	0	0	0	N	KUNAL MUSIC COMP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385522	44	PROMO NO 16 SONG RADA RADA OF FILM BANJO	2016	120	6	VIS-1-1470-2016-MUM	0.45	0x0000A66700000000	2016-08-19 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	0	VIS/1486/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385523	44	PROMO OF ' KAUN BAHEGA KRISHNA '	2006	120	6	VIS-1-1471-2006-MUM	0.6	0x0000986C00000000	2006-11-01 00:00:00	ARUN APRITAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-766/2006-MUM	0	0	0	N	ARUN APRITAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385524	44	SONG PROMO NO. 1 RABTA OF FILM YEH HAI JUDGEMENT HANGED TILL DEATH	2016	120	6	VIS-1-1471-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	MAAJ PRODUCTION ,INDIA	12	0	0	VIS/1480/2016-MUM	0	0	0	N	MAAJ PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385525	61	TRAIER OF SMIRNFF CASINO ROYALE	2006	120	6	VIS-1-1472-2006-MUM	0.25	0x0000987200000000	2006-11-07 00:00:00	DIAGSE INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1472/2006	0	0	0	N	DIAGSE INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385526	44	SONG PROMO  NO.3 DIL ME OF FILM OF - YEH HAI JUDGEMENT HANGED TILL DEATH	2016	120	6	VIS-1-1472-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	MAAJ RPODUCTIONS, INDIA	12	0	0	VIS/1479/2016-MUM	0	0	0	N	MAAJ RPODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385527	61	AD NO. 2 OF 'SMIRNOFF CASINO ROYALE'	2006	120	6	VIS-1-1473-2006-MUM	0.25	0x0000987200000000	2006-11-07 00:00:00	DIAGEO INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1473/2006	0	0	0	N	DIAGEO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385528	44	SONG PEOMO NO. 4 VANDE MATARAM OF FILM-YEH HAI JUDGEMENT HANGED TILL DEATH	2016	120	6	VIS-1-1473-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	MAAJ PRODUCTIONS, INDIA	12	0	0	VIS/1482/2016-MUM	0	0	0	N	MAAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385529	44	KABUL EXPRESS KA PROMO NO. 1	2006	120	6	VIS-1-1474-2006-MUM	0.3	0x0000987200000000	2006-11-07 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-77/2006	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385530	44	PROMO NO 14 SONG BAPPA MORYA OF FILM BANJO	2016	120	6	VIS-1-1474-2016-MUM	0.45	0x0000A66700000000	2016-08-19 00:00:00	EROS INTERNATIONAL MEDIA LIMTED ,INDIA	12	0	0	VIS/1485/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMTED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385531	44	UMRAO JAAN KA PROMO NO. 13	2006	120	6	VIS-1-1475-2006-MUM	0.3	0x0000987200000000	2006-11-07 00:00:00	J.P. FILMS , MUMBAI	12	0	0	VIS/T-772/2006	0	0	0	N	J.P. FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385532	61	PRIME MINISTER'S VISIT TO JAPAN 2013	2016	120	6	VIS-1-1475-2016-MUM	16.35	0x0000A66700000000	2016-08-19 00:00:00	FILM DIVISION  OF INDIA ,INDIA	12	0	0	VIS/1351/2016-MUM	0	0	0	N	FILM DIVISION  OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385533	61	ALBUM: KEITRH URBAN-LOVE PAIR SONG: ONCE IN A LIFE TIME	2006	120	6	VIS-1-1476-2006-MUM	5.59	0x0000987200000000	2006-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. ,MUMBAI	12	0	0	VIS/1/1476/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385732	58	SRM	2012	120	3	VIS-1-151-2012-CHEN	0.3	0x0000A03100000000	2012-04-12 00:00:00	LADDER TV, CHENNAI	12	0	0	VIS/1/151/2012	0	0	0	N	LADDER TV, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385535	61	ALBUM : 'ANOS L-SUPPLEY & DENAND' SONG : SHOUT OUT LOUD'	2006	120	6	VIS-1-1477-2006-MUM	3.47	0x0000987200000000	2006-11-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/1477/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385536	44	PROMO NO. 16 TO 18 - BAAR BAAR DEKHO	2016	120	6	VIS-1-1477-2016-MUM	1	0x0000A66700000000	2016-08-19 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1495/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385537	44	' ALBUM: WILDS 10 SONG: AA JANE JAA'	2006	120	6	VIS-1-1478-2006-MUM	3.2	0x0000987200000000	2006-11-07 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/1478/2006	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385538	44	SONG (JEENE DE YE LAMHE ) OF FILM - DAYS OF TAFREE	2016	120	6	VIS-1-1478-2016-MUM	2.22	0x0000A66B00000000	2016-08-23 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	VIS/S/694/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385539	44	SONG JEENE DE YE LAMHE OF FILM DAYS OF TAFREE	2016	120	6	VIS-1-1478-2016-MUM	2.22	0x0000A66B00000000	2016-08-23 00:00:00	BOMBAY MASTI FILMS LLP INDIA	12	0	0	VIS/1/148/2016	0	0	0	N	BOMBAY MASTI FILMS LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385540	44	SPOT: TAPASYA	2006	120	6	VIS-1-1479-2006-MUM	0.3	0x0000987300000000	2006-11-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I)PVT. LTD. MUMBAI	12	0	0	VIL/1/1479/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385541	44	PROMO NO.5 TO 7 OF FILM -=DAYS OF TAFREE	2016	120	6	VIS-1-1479-2016-MUM	0.55	0x0000A66B00000000	2016-08-23 00:00:00	BOMBAY MASTI FILM LLP, INDIA	12	0	0	VIS/1497/2016-MUM	0	0	0	N	BOMBAY MASTI FILM LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385542	42	SUBAL MILAN	2007	120	2	VIS-1-148-07-KOL	29.5	0x0000990100000000	2007-03-30 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/148/2007	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385543	61	STORY OF A HOCKEY LEGEND : LESLIE CLAUDIUS	2010	120	2	VIS-1-148-10-KOL	26.3	0x00009E2B00000000	2010-11-11 00:00:00	MR. SURESH MENON	12	0	0	VIS/1/148/10	0	0	0	N	MR. ALIKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385544	44	MAY BE POSSIBLE (SAVE WATER SAVE FUTURE)	2011	120	2	VIS-1-148-11-KOL	11.32	0x00009F9800000000	2011-11-11 00:00:00	MR. SHASHI KANT HANDA	12	0	0	VIS/1/148/11	0	0	0	N	MR. SHASHI KANT HANDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385545	58	TRAILER OF DASS	2005	120	3	VIS-1-148-2005-CHEN	1.41	0x0000968E00000000	2005-07-11 00:00:00	M/S LAKSHMI MOVIE MAKERS, CHENNAI	12	0	0	VIS/1/148/2005	0	0	0	N	M/S LAKSHMI MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385546	59	TRAILER NO. 4 OF 'MAHA ANDAMGAA UNNAVANI BAYAN'	2006	120	3	VIS-1-148-2006-CHEN	0.42	0x000097A200000000	2006-04-13 00:00:00	M/S. NEW ENTERTAINMENTS	12	0	0	VIS-1-148-2006-CHEN	0	0	0	N	M/S. NEW ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385547	58	TRAILER OF 'MUDHAL MUDHAL MUDHAL VARAI'	2008	120	3	VIS-1-148-2008-CHEN	2.5	0x00009A8100000000	2008-04-17 00:00:00	SHRI KRISHNAN SESHADRI GOMATAM	12	0	0	VIS-1-148-2008-CHEN	0	0	0	Y	M/S KRSNA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385548	58	SONG NOS. 1 TO 4 OF 'PASANGA'	2009	120	3	VIS-1-148-2009-CHEN	16.49	0x00009BF500000000	2009-04-24 00:00:00	SHRI M. SASIKUMAR	12	0	0	VIS-1-148-2009-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385549	61	SPCRETE KITCHAN - RELOIUM , FINLAND, FRANCE	2010	120	3	VIS-1-148-2010-CHEN	43	0x00009D2700000000	2010-02-24 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-148-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385550	58	'ROAD SAFETY'(SUNYA)	2011	120	3	VIS-1-148-2011-CHEN	0.3	0x00009EA200000000	2011-03-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-148-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385551	59	V ARA PRASAD & POTTI PRASAD	2011	120	8	VIS-1-148-2011-HYD	0	0x00009EF700000000	2011-06-03 00:00:00	DO	12	0	0	VIS/1/148/2011-HYD	0	0	0	Y	SHRI P. HARSHA REDDY (GEOMEDIA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385552	58	SONG NO.1 'DING DING' FROM THE FILM 'MAMAN KOTHI PARAVAI'	2012	120	3	VIS-1-148-2012-CHEN	4.33	0x0000A03000000000	2012-04-11 00:00:00	M/S OLYMPIA MOVIES	12	0	0	VIS-1-148-2012-CHEN	0	0	0	Y	M/S OLYMPIN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385553	59	TRAILER OF 'DEVUDU CHESINA MANUSHULU '	2012	120	8	VIS-1-148-2012-HYD	2.3	0x0000A08C00000000	2012-07-12 00:00:00	B. V. S. N. PRASAD, SRIVENKATESWARA CINE CHITRA INDIA PVT LTD, INDIA	12	0	0	VIS/T/158/2012-HYD	0	0	0	N	B. V. S. N. PRASAD, SRIVENKATESWARA CINE CHITRA INDIA PVT LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385554	44	PROMO OF ALBUM - LETS PERTY : SONG - BOLYDUDE GENESHAN	2012	120	6	VIS-1-148-2012-MUM	0.3	0x00009FF300000000	2012-02-10 00:00:00	GANESH HEGDE ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/206/2012-MUM	0	0	0	N	GANESH HEGDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385555	58	TRAILER NO.1 OF ' SUTTAKADHAI '	2013	120	3	VIS-1-148-2013-CHEN	2.57	0x0000A18200000000	2013-03-15 00:00:00	SHRI RAVINDRA CHANDRASEKHARAN	12	0	0	VIS-1-148-2013-CHEN	0	0	0	N	M/S DIRRC LIBRA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385556	54	PROMO NO . 1,,2,3 OF SONG IKRAAR	2013	120	6	VIS-1-148-2013-MUM	0	0x0000A15D00000000	2013-02-06 00:00:00	UK ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/214/2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385557	58	SALIM-VIDEO TRAILER	2014	120	3	VIS-1-148-2014-CHEN	0.1	0x0000A39300000000	2014-08-26 00:00:00	M/S SALIM PRODUCTIONS , INDIA	12	0	0	VIS/T/135/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385558	44	CHHOTA BHEEM KI BAAZI	2014	120	8	VIS-1-148-2014-HYD	65	0x0000A3B100000000	2014-09-25 00:00:00	RAJIV CHILAKPUDI, GREEN GILD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/242/2014-HYD	0	0	0	Y	RAJIV CHILAKPUDI, GREEN GILD ANIMATION PVT.LTD.,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385559	44	SONG - ZINDAGI	2014	120	6	VIS-1-148-2014-MUM	5	0x0000A2D100000000	2014-02-13 00:00:00	SHAEL, INDIA	12	0	0	VIS/S/99/2014-MUM	0	0	0	N	SHAEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385560	61	DO YOU	2015	120	3	VIS-1-148-2015-CHEN	4.35	0x0000A46100000000	2015-03-20 00:00:00	F. JOHN ROMEO , INDIA	12	0	0	VIS/S/85/2015-CHE	0	0	0	N	F. JOHN ROMEO , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385561	59	TRAILAER (8 TO 10 ) OF 'SOGGADE CHINNI NAAYANA'	2015	120	8	VIS-1-148-2015-HYD	2.45	0x0000A57C00000000	2015-12-28 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/331/2015-HYD	0	0	0	N	Y. SURIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385562	44	PROMO NO,. 3 DETECTIVE BYOMKESH BAKSHY	2015	120	6	VIS-1-148-2015-MUM	3.25	0x0000A44100000000	2015-02-16 00:00:00	YASH RAJ FILMS PVT. LTD./ MUMBAI	12	0	0	VIS/1/148/2015	0	0	0	Y	YASH RAJ FILMS PVT. LTD./ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385563	58	IRUMUGAN - VIDEO TRAILER 1	2016	120	3	VIS-1-148-2016-CHEN	1.5	0x0000A5E600000000	2016-04-12 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS, INDIA	12	0	0	VIS/T/89/2016-CHE	0	0	0	N	SHIBU THAMEENS M/S THAMEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385564	59	SRIRASTU SUBHAMASTU	2016	120	8	VIS-1-148-2016-HYD	0	0x0000A66C00000000	2016-08-24 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), INDIA	12	0	0	VIS/S/287/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385565	44	DAMODAR SHASTRI - GADHE SE NYAAY	2016	120	6	VIS-1-148-2016-MUM	23.21	0x0000A5A000000000	2016-02-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/111/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385566	44	PROMO: TALK OF THE TOWN (MIX) SE HU DON	2006	120	6	VIS-1-1480-2006-MUM	1.45	0x0000987300000000	2006-11-08 00:00:00	SUPER CASSETTES INDUSTRY LTD.,MUMBAI	12	0	0	VIS/T-775/06	0	0	0	N	SUPER CASSETTES INDUSTRY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385567	44	PROMO NO. 1 TO 4 OF FILM - DAYS OF TAFREE	2016	120	6	VIS-1-1480-2016-MUM	2.5	0x0000A66B00000000	2016-08-23 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	VIS/1495/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385568	85	ALBUM AND SONG: DUL	2006	120	6	VIS-1-1481-2006-MUM	2.12	0x0000987300000000	2006-11-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAIR	12	0	0	VIS/S-889/06-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385569	43	SONG (SATRANGI RE) OF FILM -WRONG SIDE RAJU	2016	120	6	VIS-1-1481-2016-MUM	2.3	0x0000A66B00000000	2016-08-23 00:00:00	ABHISHEK JAIN, INDIA	12	0	0	VIS/S/695/2016-MUM	0	0	0	N	CINEMAN PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385570	44	NISHABD KE PROMO NO. 1 TO 7	2006	120	6	VIS-1-1482-2006-MUM	2.3	0x0000987300000000	2006-11-08 00:00:00	RJIVI FILMS,FACTORY LTD, MUMBAI	12	0	0	VIS/T-776/06-MUM	0	0	0	N	RJIVI FILMS,FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385571	43	PROMO NO.1 & 2 OF FILM-WRONG SIDE RAJU	2016	120	6	VIS-1-1482-2016-MUM	0.5	0x0000A66B00000000	2016-08-23 00:00:00	ABHISHEK JAIN,INDIA	12	0	0	VIS/1/1482/2016	0	0	0	N	CINEMA PRODUCTIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385572	64	SONG AND ALBUM  BUDAVA ME DAM NA'	2006	120	6	VIS-1-1483-2006-MUM	38.29	0x0000987300000000	2006-11-08 00:00:00	KUNAL MUSIC (c) ,MUMBAI	12	0	0	VISS-468/2006-MUM	0	0	0	N	KUNAL MUSIC (c) ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385573	51	SONG VANDOUYA GANESHA	2016	120	6	VIS-1-1483-2016-MUM	3.4	0x0000A66B00000000	2016-08-23 00:00:00	ABHIRUCHI FILMS ., INDIA	12	0	0	VIS/S/696/2016-MUM	0	0	0	N	ABHIRUCHI FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385574	64	MAG RE NIRHUJA	2006	120	6	VIS-1-1484-2006-MUM	54	0x0000987300000000	2006-11-08 00:00:00	KUNAL MUSIC ,(C) ,MUMBAI	12	0	0	VIS/S-469/2006-MUM	0	0	0	N	KUNAL MUSIC ,(C) ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385575	54	SONG - GANGWAR	2016	120	6	VIS-1-1484-2016-MUM	3.12	0x0000A66B00000000	2016-08-23 00:00:00	PINKOI DHALIWAL , INDIA	12	0	0	VIS/S/690/2016-MUM	0	0	0	N	PINKOI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385576	64	ALBUM AND SONG: RELIYA BAIRAN	2006	120	6	VIS-1-1485-2006-MUM	44.34	0x0000987300000000	2006-11-08 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-469/2006	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385577	54	SONG: IK SAAH	2016	120	6	VIS-1-1485-2016-MUM	3.17	0x0000A66B00000000	2016-08-23 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/691/2016-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385578	51	PEWAN KAUN PART-I	2006	120	6	VIS-1-1486-2006-MUM	56.6	0x0000987300000000	2006-11-08 00:00:00	KRUNAL MUSIC COMPANY. MUMBAI	12	0	0	VIS/148/06-MUM	0	0	0	N	KRUNAL MUSIC COMPANY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385579	54	SONG-NACHNA YARAAN NE/FILM -DARRA	2016	120	6	VIS-1-1486-2016-MUM	1.43	0x0000A66B00000000	2016-08-23 00:00:00	GURAYA FILM ENTERPRISES PVT LTD ,INDIA	12	0	0	VIS/S/692/2016-MUM	0	0	0	N	GURAYA FILM ENTERPRISES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385580	51	PAHCHAN KAUN- PART 2	2005	120	6	VIS-1-1487-2006-MUM	49.54	0x0000970600000000	2005-11-08 00:00:00	KUNAL MUSIC CO. , MUMBAI	12	0	0	VIS/199/06-MUM	0	0	0	N	KUNAL MUSIC CO. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385581	64	SONG ALBUM. PADAIB MAIKE LAL CHUNARIYA	2010	120	6	VIS-1-1487-2010-MUM	55.3	0x00009DE300000000	2010-08-31 00:00:00	SHREE KUMAR GOUTAM V. G. ADIO PVT. LTD. NEW DELHI	12	0	0	VIS/1/1487/10	0	0	0	N	SHREE KUMAR GOUTAM V. G. ADIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385582	61	SONG-MAYBE THIS TIME	2016	120	6	VIS-1-1487-2016-MUM	3.34	0x0000A66B00000000	2016-08-23 00:00:00	MOHIT MUKHI ,INDIA	12	0	0	VIS/S/702/2016-MUM	0	0	0	N	MOHIT MUKHI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385583	51	''AGRI LOKACHI KAMAL JOHNY RAVATSACHI DHAMAL'' PART NO. I	2006	120	6	VIS-1-1488-2006-MUM	58.528	0x0000987300000000	2006-11-08 00:00:00	KUNAL MUSIC CO. , MUMBAI	12	0	0	VIS/205/06	0	0	0	N	KUNAL MUSIC CO. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385584	67	ALBUM JIYA JAAN MAARE	2007	120	6	VIS-1-1488-2007-MUM	40.19	0x0000990500000000	2007-04-03 00:00:00	DHANRAJ FILMS, MUMBAI	12	0	0	VIS/1/1488/2007	0	0	0	N	DHANRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385585	44	SONG - PALKEIN	2016	120	6	VIS-1-1488-2016-MUM	4.5	0x0000A66B00000000	2016-08-23 00:00:00	GRANTH INDIA	12	0	0	VIS/S/701/2016-MUM	0	0	0	N	GRANTH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385586	44	''FILM:DIL MILE NA MILE SONG:O  MERE HUMRAHI''	2006	120	6	VIS-1-1489-2006-MUM	0.3	0x0000987300000000	2006-11-08 00:00:00	GRESHM FILMS ., MUMBAI	12	0	0	VIS/S-806/06	0	0	0	N	GRESHM FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385587	43	PROMO NO 4 TO 6 JAANMDATA	2010	120	6	VIS-1-1489-2010-MM	1.2	0x00009DE300000000	2010-08-31 00:00:00	MADHU INTERNET AND MIDIYA LTD.INDIA	12	0	0	VIS/T/814/2010-MUM	0	0	0	N	MADHU INTERNET AND MIDIYA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385588	44	PROMO NO. 12 TO 14 (SONG: QAWWALI YA ALI MURTAZA) OF FILM : FREAKY ALI	2016	120	6	VIS-1-1489-2016-MUM	3.4	0x0000A66B00000000	2016-08-23 00:00:00	SOHALI KHAN PRODUCTIONS, INDIA	12	0	0	VIS/1503/2016-MUM	0	0	0	N	SOHALI KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385589	42	RASHLILA	2007	120	2	VIS-1-149-07-KOL	59.15	0x0000990100000000	2007-03-30 00:00:00	RAGA MUSIC COMMUCATION PVT. LTD	12	0	0	VIS/1/149/07/-KOL	0	0	0	N	RAGA MUSIC COMMUCATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385590	42	TRAILER OF JOR JAR MULLUK TAAR	2010	120	2	VIS-1-149-10-KOL	2.4	0x00009E2B00000000	2010-11-11 00:00:00	RAJIB BHADRA & SANDIP DAS	12	0	0	VIS-1-149-10-KOL	0	0	0	N	RAJIB BHADRA & SANDIP DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461262	44	KISANON KA DOST 	1994	120	6	U-3599-MUM	0	0x0000870A00000000	1994-08-26 00:00:00	NOT READABLE 	12	0	185	U-3599-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
385591	42	TRAILER OF TRISANKU (PROMO NO. 1-3)	2011	120	2	VIS-1-149-11-KOL	0.5	0x00009FA400000000	2011-11-23 00:00:00	MR. ASHOKA SURANA.	12	0	0	VIS/1/149/11	0	0	0	N	MR. ASHOKA SURANA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385592	61	'REAL IMAGE  TRAINING CENTER '	2005	120	3	VIS-1-149-2005-CHEN	0.4	0x0000968F00000000	2005-07-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES	12	0	0	VIS/1/149/05-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385593	59	TRAILER NO. 5 OF 'MAHA ANDAMGAA UNNAVANI BAYAN'	2006	120	3	VIS-1-149-2006-CHEN	0.57	0x000097A200000000	2006-04-13 00:00:00	M/S. NEW ENTERTAINMENTS	12	0	0	VIS-1-149-2006-CHEN	0	0	0	N	M/S. NEW ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385594	58	SONG NOS .2 & 4 OF NAAYAGHAN	2008	120	3	VIS-1-149-2008-CHEN	7.88	0x00009A8100000000	2008-04-17 00:00:00	M/S SHAKYA CELLUIOIDS	12	0	0	VIS/1/149/2008	0	0	0	Y	M/S SHAKYA CELLULIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385595	58	TRAILER OF 'UNNAI KANH THE DUTHE'	2009	120	3	VIS-1-149-2009-CHEN	3.17	0x00009BF800000000	2009-04-27 00:00:00	M/S STAR MAKERS INTERNATIONAL(SHRI P. S. VAIDYANATHAN)	12	0	0	V	0	0	0	N	M/S STAR MAKERS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385596	44	TIGER BAM RED	2009	120	6	VIS-1-149-2009-MUM	0.3	0x00009B9700000000	2009-01-20 00:00:00	ORIANTA CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	0	VIS/1/149/2009	0	0	0	N	ORIANTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385597	61	SECRETE KITCHEN - KERALA, LUCKNOW, MUMBAI	2010	120	3	VIS-1-149-2010-CHEN	60	0x00009D2700000000	2010-02-24 00:00:00	M/S. NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS/1/149/2010-CHEN 	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385598	61	PANCHATANTRA	2011	120	3	VIS-1-149-2011-CHEN	0	0x00009EA200000000	2011-03-10 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-149-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385599	59	TRAILER OF 'BABLU'	2011	120	8	VIS-1-149-2011-HYD	0.12	0x00009EFB00000000	2011-06-07 00:00:00	SHRI G. SIVARAMAKRISHNA	12	0	0	VIS-1-149-2011-HYD	0	0	0	N	SHRI G. SIVARAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385600	58	MANAMKOTHI PARAVAI	2012	120	3	VIS-1-149-2012-CHEN	2.17	0x0000A03100000000	2012-04-12 00:00:00	M/S.OLMPIYA MOVIES,CHENNAI	12	0	Social	VIS/1/149/2012	0	0	0	N	M/S.OLMPIYA MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385601	59	TRAILER OF ''IDHI MAMULU PREMA KATHA KAADU''	2012	120	8	VIS-1-149-2012-HYD	1.3	0x0000A09100000000	2012-07-17 00:00:00	VASIREDDY VIDYASAGAR, M/S SOCIAL MOVIE MAGIK, INDIA	12	0	0	VIS/159/2012-HYD	0	0	0	N	VASIREDDY VIDYASAGAR, M/S SOCIAL MOVIE MAGIK, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385602	44	PROMO NO 25: EKK DEEWANA THA	2012	120	6	VIS-1-149-2012-MUM	0.21	0x00009FF300000000	2012-02-10 00:00:00	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	12	0	0	VIS/218/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385603	58	TRAILER OF ALAGAN ALAGI	2013	120	3	VIS-1-149-2013-CHEN	1.55	0x0000A18200000000	2013-03-15 00:00:00	M/S. GREEN 2 CINOMA PRODUCTIONS	12	0	0	VIS/1/149/2013-CHEN	0	0	0	N	M/S. GREEN 2 CINOMA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385604	54	ALBUM & SONG PYAAR	2013	120	6	VIS-1-149-2013-MUM	3.4	0x0000A15D00000000	2013-02-06 00:00:00	UK ENTERTENMENT PVT. LTD, INDIA	12	0	0	VIS-S-66-2013-MUM	0	0	0	N	UK ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385605	58	5 RUPEES	2014	120	3	VIS-1-149-2014-CHEN	4.9	0x0000A39500000000	2014-08-28 00:00:00	MQUEST MOVIES-N, THIULAKAHMI,INDIA	12	0	0	VIS/31/2014-CHE	0	0	0	Y	MQUEST MOVIES-N, THIULAKAHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385606	59	TRALER OF 'GOVINDUDU DNDARIVADELE'	2017	120	8	VIS-1-149-2014-HYD	1.3	0x0000A74600000000	2017-03-30 00:00:00	B. GANESH BABU, PARAMESWARA ART PRODUCTION, INDIA	12	0	0	VIS/T/249/2014-HYD 	0	0	0	Y	B. GANESH BABU, PARAMESWARA ART PRODUCTION, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385607	54	SONG - CHAN MAKHNA	2014	120	6	VIS-1-149-2014-MUM	3.3	0x0000A2D100000000	2014-02-13 00:00:00	KORONA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/S/101/2014-MUM	0	0	0	N	KORONA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385608	58	KOMBAN-VIDEO TRAILER 6	2015	120	3	VIS-1-149-2015-CHEN	0.15	0x0000A46400000000	2015-03-23 00:00:00	M/S STUDIO GREEN, INDIAR	12	0	0	VIS/T/113/2015-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385609	59	TRAILER 1,2,3,4 OF THE FILM 'JAGANMAA THA (SRI SRI MAVULLAMMA DIVYA CHARITHAM)'	2015	120	8	VIS-1-149-2015-HYD	2	0x0000A57F00000000	2015-12-31 00:00:00	N. SATYANARAYANA RAJU, SRI SAI SITHA RAMA PRODUCTION, INDIA	12	0	0	VIS/T/319/2015/HYD	0	0	0	N	N. SATYANARAYANA RAJU, SRI SAI SITHA RAMA PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385610	44	ZEE ACTION FIGHT KI NIGHT	2015	120	6	VIS-1-149-2015-MUM	0.2	0x0000A44100000000	2015-02-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD, INDIA	12	0	0	VIS/1/149/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385611	58	24 (VIDEO TRAILER - 2)	2016	120	3	VIS-1-149-2016-CHEN	2.6	0x0000A5E600000000	2016-04-12 00:00:00	2D ENTERTIANMENT PVT LTD., INDIA	12	0	0	VIS/1/149/2016	0	0	0	N	2D ENTERTIANMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385612	59	TRAILER 1,2,3,4 OF 'FULL GUARANTEE (LOVVUKI NAVVUKI)'	2016	120	8	VIS-1-149-2016-HYD	0.4	0x0000A66C00000000	2016-08-24 00:00:00	Y. BALAMURALI KRISHNA, M/S. ROHITHA CREATIONS, INDIA	12	0	0	VIS/T/288/2016-HYD	0	0	0	N	Y. BALAMURALI KRISHNA, M/S. ROHITHA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385613	84	LYF FITOOR	2016	120	6	VIS-1-149-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	MARVEL ENTERPIRSES ,INDIA	12	0	Social	VIS/1/149/2016	0	0	0	N	MARVEL ENTERPIRSES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385614	44	FILM 'IS RAT KI SUBAH NAHI KA GANA' (CHUP TUM RAHO)	1997	120	6	VIS-1-149-97-MUM	4.1	0x00008AC000000000	1997-04-02 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/149/97	0	0	0	Y	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385615	44	SATYA OF TRAILER NO. 4	1998	120	6	VIS-1-149-98-MUM	1.18	0x00008C3A00000000	1998-04-15 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/149/1998	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385616	61	ALBUM- BRING YOU HOME SONG-ROMAN REATING- THIS PROMISE YOU	2006	120	6	VIS-1-1490-2006-MUM	3.48	0x0000987300000000	2006-11-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMABI	12	0	0	VIS/1/1490/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385617	84	SONG: BATTI GUL	2016	120	6	VIS-1-1490-2016-MUM	3.39	0x0000A66B00000000	2016-08-23 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/S/699/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385618	61	ALBUM : 'PAL MUNDO' SONG:'WISIN AND YANDEL-RAKATA'	2006	120	6	VIS-1-1491-2006-MUM	3.2	0x0000987100000000	2006-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	12	0	0	VIS/S-886/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385619	44	SONG - KANHA MERE KANHA OF FILM P WAH TAJ	2016	120	6	VIS-1-1491-2016-MUM	2.35	0x0000A66B00000000	2016-08-23 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/S/697/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385620	44	FILM: DIL MILE NA MILE SONG: DIL MILE NA MILE	2006	120	6	VIS-1-1492-2006-MUM	0.3	0x0000987300000000	2006-11-08 00:00:00	GRISHM FILMS, MUMBAI	12	0	0	VIS/S-805/2006	0	0	0	N	GRISHM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385621	51	PROMO NO. 4 : KANHA	2016	120	6	VIS-1-1492-2016-MUM	0.2	0x0000A66B00000000	2016-08-23 00:00:00	VIHANG PRODUCTIONS L.L.P ,THANE	12	0	0	VIS/1/1492/2016	0	0	0	N	VIHANG PRODUCTIONS L.L.P ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385622	44	''FILM:DIL MILE NA MILE SONG:DIL MILE DANA MILE ''	2006	120	6	VIS-1-1493-2006-MUM	3.48	0x0000987300000000	2006-11-08 00:00:00	GRESHM FILMS ., MUMBAI	12	0	0	VIS/S-804/06	0	0	0	N	GRESHM FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385623	44	FILM: DIL MILE NA MILE SONG: WO MERE HAMRAHI	2006	120	6	VIS-1-1494-2006-MUM	5.5	0x0000987300000000	2006-11-08 00:00:00	GRISHM FILMS, MUMBAI	12	0	0	VIS/S-807/06-MUM	0	0	0	N	GRISHM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385624	44	DIALOGUE & SONG PROMO NO. 19 TO 23 - BAAR BAAR DEKHO. SONG- NACHDE JNE SAARE	2016	120	6	VIS-1-1494-2016-MUM	4.49	0x0000A66B00000000	2016-08-23 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1511/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385625	44	'D' DAMAS (VIVAH)-2	2006	120	6	VIS-1-1495-2006-MUM	0.3	0x0000987300000000	2006-11-08 00:00:00	RAJESHRI PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/454/06-MUM	0	0	0	N	RAJESHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385626	44	SONG - LOVE YOUR COUNTRY	2016	120	6	VIS-1-1495-2016-MUM	2.13	0x0000A66B00000000	2016-08-23 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/703/2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385627	44	PROMO NO. 15 & 16 .17 OF ' VIVAH '	2006	120	6	VIS-1-1496-2006-MUM	45	0x0000987300000000	2006-11-08 00:00:00	RAJSHRI PRODUCTION PVT LTD ,MUMBAI	12	0	0	VIS/T-780/2006-MUM	0	0	0	N	RAJSHRI PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385628	44	AKIRA - DIXCY SCOTT SLIMZ	2016	120	6	VIS-1-1496-2016-MUM	0.3	0x0000A66B00000000	2016-08-23 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1507/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385629	44	PROMO NO  . 14 OF :VIVAR'	2006	120	6	VIS-1-1497-2006-MUM	1.2	0x0000987300000000	2006-11-08 00:00:00	RAJSHRI PRODUCTION  PVT LTD MUMBAI	12	0	0	VIS/T-769/2006-MUM	0	0	0	N	RAJSHRI PRODUCTION  PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385630	44	PROMO NO. 17,18,19,20 OF FILM BANJO	2016	120	6	VIS-1-1497-2016-MUM	0.45	0x0000A66B00000000	2016-08-23 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1521/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385631	44	WO LAMHE KA PROMO NO. 20	2005	120	6	VIS-1-1498-2006-MUM	0.3	0x0000970700000000	2005-11-09 00:00:00	VISHESH ENTERTAINMENT LTD, MUMBAI	12	0	0	VIS/T-724/06-MUM	0	0	0	N	VISHESH ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385632	44	TERI MERI KAHANI	2016	120	6	VIS-1-1498-2016-MUM	3.49	0x0000A66B00000000	2016-08-23 00:00:00	THE VIRAL FEVER (CONTAGIOUS ONLINE PVT LTD) INDIA	12	0	0	VIS/S/693/2016-MUM	0	0	0	N	THE VIRAL FEVER (CONTAGIOUS ONLINE PVT LTD) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385633	44	'O LAMHE KA PROMO NO .21	2006	120	6	VIS-1-1499-2006-MUM	0.3	0x0000987400000000	2006-11-09 00:00:00	vishesh entertainment ltd ,mumbai	12	0	0	VIS/T-764/2006-MUM	0	0	0	N	vishesh entertainment ltd ,mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385634	61	'NUBERS (UPTO 999)'	2010	120	6	VIS-1-1499-2010-MUM	28.26	0x00009DE600000000	2010-09-03 00:00:00	NEXUS EDUCATION PVT.LTD.,GUJRAT	12	0	0	VIS/1/1499/2010	0	0	0	N	NEXUS EDUCATION PVT.LTD.,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385635	84	NATIONAL MARITIME DAY	2016	120	6	VIS-1-1499-2016-MUM	6.33	0x0000A66C00000000	2016-08-24 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1353/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385636	42	ABBYAKTO	2000	120	2	VIS-1-15-00-CAL	26	0x00008FE500000000	2000-11-09 00:00:00	MANAS BASU	12	0	0	VIS/1/15/2000	0	0	0	N	MANAS BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385637	61	MILES TO GO	2002	120	2	VIS-1-15-02-KOL	25.4	0x000092BD00000000	2002-11-07 00:00:00	PIYALY PRODUCTIONS.	12	0	0	VIS/1/15/2002	0	0	0	N	JAYDIP MUKHERJEE & ALOKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385638	42	BHARATI DEVIR SMRITI MONTAGE	2003	120	2	VIS-1-15-03-KOL	35.17	0x000093DA00000000	2003-08-19 00:00:00	SUBHASISH MITRA.	12	0	0	VIS/1/15/03	0	0	0	N	SUBHASISH MITRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385639	42	HA JA BA RA LA	2004	120	2	VIS-1-15-04-KOL	0	0x000095A300000000	2004-11-18 00:00:00	ANIMWORLD.	12	0	0	VIS-1-15-04-KOL	0	0	0	N	ANIMWORLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385640	42	KABI	2005	120	2	VIS-1-15-05-KOL	50.28	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRE	12	0	0	VIS-1-15-05-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385641	42	ROILD RE TOR	2006	120	2	VIS-1-15-06-KOL	48.1	0x000097B700000000	2006-05-04 00:00:00	MAYUR CASSETTES	12	0	0	VIS-1-15-06-KOL	0	0	0	N	MAYUR CASSETTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385642	42	KRIPONER SAJA (THAKUMAR JHULI)	2007	120	2	VIS-1-15-07-KOL	19.14	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-15-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385643	42	TRAILER NO.2 OF 90 GHANTA	2008	120	2	VIS-1-15-08-KOL	3.4	0x00009A3100000000	2008-01-28 00:00:00	SWAPAN GHOSH	12	0	0	VIS-1-15-08-KOL	0	0	0	N	SWAPAN GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385644	61	MOBILE NOTIFS	2009	120	2	VIS-1-15-09-KOL	24.49	0x00009BA600000000	2009-02-04 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	VIS-1-15-09-KOL	0	0	0	N	RAJA MITRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385645	42	AALOYE PHERA	2009	120	2	VIS-1-15-10-KOL	69	0x00009BA600000000	2009-02-04 00:00:00	DRAM COMES TRUTH.	12	0	0	VIS-1-15-10-KOL	0	0	0	N	DRAM COMES TRUTH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385646	64	TRAILER OF SASURJI HAMRA SE CHALLENGE NA LEEHA	2011	120	2	VIS-1-15-11-KOL	21.29	0x00009E7600000000	2011-01-25 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-15-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385647	42	SIMANTA HEERA	2015	120	2	VIS-1-15-15-KOL	0	0x0000A49200000000	2015-05-08 00:00:00	M/S. ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-1-15-15-KOL	0	0	0	N	M/S. ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385648	59	TRAILER NO 4 OF 'HAI SUBRAMANYAM '	2006	120	3	VIS-1-15-2006-CHEN	0.3	0x0000974C00000000	2006-01-17 00:00:00	SHRI A.N. BALLAJI	12	0	0	VIS-1-15-2006-CHEN	0	0	0	N	M/S. SRI LAKSHMI JYOTHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385649	58	AYYAPPANA PAADU	2007	120	3	VIS-1-15-2007-CHEN	46	0x000098B100000000	2007-01-09 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/15/2007	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385650	58	'MAKING OF SIVAJI'	2008	120	3	VIS-1-15-2008-CHEN	30	0x00009A2000000000	2008-01-11 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-15-2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385651	58	TR. OF SIMTHANAI SEI	2009	120	3	VIS-1-15-2009-CHEN	2.4	0x00009B8F00000000	2009-01-12 00:00:00	M/S. RMA FILM FACTORY	12	0	0	VIS-1-15-2009-CHEN	0	0	0	N	M/S. RMA FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385652	61	EREAM DECODE PERFORMING INDIA & YOUR HORLD OF HONEY	2010	120	3	VIS-1-15-2010-CHEN	44.37	0x00009CFC00000000	2010-01-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-15-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385653	45	BETTAANU	2011	120	4	VIS-1-15-2011-BAN 	5.26	0x00009E8A00000000	2011-02-14 00:00:00	SRI. VENKATESHWARA CINE COMBINES, BANGALORE	12	0	0	VIS-1-15-2011-BAN	0	0	0	N	SRI. VENKATESHWARA CINE COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385654	58	BHARATHI KHADHI	2011	120	3	VIS-1-15-2011-CHEN	0	0x00009E6800000000	2011-01-11 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	0	0	VIS-1-15-2011-CHEN	0	0	0	N	M/S REALIMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385655	58	TRAILER OF SAGUNI	2012	120	3	VIS-1-15-2012-CHEN	0	0x00009FD000000000	2012-01-06 00:00:00	M/S DREAM WARRIOR PICTURES	12	0	0	VIS-1-15-2012-CHEN	0	0	0	Y	M/S DREAM WARRIOR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385656	58	MAYANAGARI	2012	120	8	VIS-1-15-2012-HYD	65	0x00009FDE00000000	2012-01-20 00:00:00	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	12	0	0	VIS/1/15/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385657	59	DHAMMU	2012	120	8	VIS-1-15-2012-HYD (2)	0	0x0000A04500000000	2012-05-02 00:00:00	SHRI K. ALEXANDER VALLABHA, M/S. C.C. MEDIA & ENTERTAINMENTS LTD.,INDIA	12	0	0	VIS/107/2012-HYD	0	0	0	N	SHRI K. ALEXANDER VALLABHA, M/S. C.C. MEDIA & ENTERTAINMENTS LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385658	44	PROMO NO. 11 WILL YOU MARRY MI	2012	120	6	VIS-1-15-2012-MUM	0.45	0x00009FD400000000	2012-01-10 00:00:00	ICON FILMS, MUMBAI	12	0	0	VIS/22/12-MUM	0	0	0	N	ICON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385659	45	SONGS OF FILM, MADARANGI	2013	120	4	VIS-1-15-2013-BAN 	12.1	0x0000A15B00000000	2013-02-04 00:00:00	SRI NAGAPPA OF M/S KRISHNA TALKIES , INDIA	12	0	0	VIS/14/2013-BAN	0	0	0	N	SRI NAGAPPA OF M/S KRISHNA TALKIES , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385660	53	JAGANNATH MORA VARI BADHIYA	2013	120	2	VIS-1-15-2013-KOL	72.38	0x0000A16500000000	2013-02-14 00:00:00	M/S MAYUR CCASSETTES PVT. LTD., INDIA	12	0	0	VIS/S/14/2013-KOL	0	0	0	N	M/S MAYUR CCASSETTES PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385661	44	SATYAMEV JAYATE (DVD - PROMO)	2013	120	6	VIS-1-15-2013-MUM	0.3	0x0000A13B00000000	2013-01-03 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD ., INDIA	12	0	0	VIS/11/2013-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385662	45	SONGS OF FILM 'CHATHYRBHUJA'	2014	120	4	VIS-1-15-2014-BAN 	14.11	0x0000A2DC00000000	2014-02-24 00:00:00	M/S. SURYA CINEMA'S, BANGALORE	12	0	0	VIS/1/15/2014	0	0	0	N	M/S. SURYA CINEMA'S, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385663	58	SONG NO.1 'PAARTHU' FROM THE FILM 'MANJA PAI'	2011	120	3	VIS-1-15-2014-CHEN	0.47	0x00009EC800000000	2011-04-17 00:00:00	A.NANDHA KUMAR, INDIA	12	0	0	VIS/S/10/2014-CHE	0	0	0	N	A.NANDHA KUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385664	61	'SRI DURGA'	2014	120	8	VIS-1-15-2014-HYD	0.3	0x0000A2C800000000	2014-02-04 00:00:00	-DO-	12	0	0	VIS/1/15/2014-HYD	0	0	0	N	SRI NIRJAN,M/S. NIRJAN SIIDES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385665	42	TRAILER OF ACTION (SONG NO: 3 & 4)	2014	120	2	VIS-1-15-2014-KOL	8.12	0x0000A33300000000	2014-05-22 00:00:00	SMT. NUKUL SARKAR	12	0	0	VIS-1-15-2014-KOL	0	0	0	N	SMT. NUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385666	51	SONG AAI MHANJE KAY ASTA OF FILM UMANG	2014	120	6	VIS-1-15-2014-MUM	4.55	0x0000A2A800000000	2014-01-03 00:00:00	N.M BORA FILMS ASSOCIATES, INDIA	12	0	0	VIS/5/1739/2013-MUM	0	0	0	N	N.M BORA FILMS ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385667	61	DARLING - TV TRAILER 7	2015	120	3	VIS-1-15-2015-CHEN	0.1	0x0000A41B00000000	2015-01-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1/15/2015	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385668	44	PROMO NO.17 TO 19 (DIALOGUE ) OF FILM: DOLLY KI DOLI	2015	120	6	VIS-1-15-2015-MUM	1	0x0000A41700000000	2015-01-05 00:00:00	ARBAAZ KHAN PRODUCTION PVT LTD,INDIA	12	0	0	VIS/1/15/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385669	58	THAARAI THAPPATTAI - VIDEO TRAILER 3	2016	120	3	VIS-1-15-2016-CHEN	0	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/8/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385670	59	SOGGADE CHINNI NAYANA	2016	120	8	VIS-1-15-2016-HYD	0	0x0000A5A100000000	2016-02-03 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/13/2016-HYD	0	0	0	Y	Y. SUPRIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385671	61	ALBUM: QUEEN-A NIGHT AT THE ODEAN	2016	120	6	VIS-1-15-2016-MUM	62.43	0x0000A58400000000	2016-01-05 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD. INDIA	12	0	0	VIS/1/15/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385672	58	ENAKKU VAAITHA ADIMAIGAL (VIDEO SONG - 3 MANNENNA	2017	120	3	VIS-1-15-2017-CHEN	3.39	0x0000A6F700000000	2017-01-10 00:00:00	S. SUTHARSAN M/S VANSAN MOVIES, INDIA	12	0	0	VIS/1/15/2017	0	0	0	N	S. SUTHARSAN M/S VANSAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385673	44	JOR KA TRAILER NO.1	1998	120	6	VIS-1-15-98-MUM	1	0x00008BD900000000	1998-01-08 00:00:00	VICKY FILMS,MUMBAI	12	0	0	VIS/1/15/98	0	0	0	N	PLUS MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385674	42	HARI KHELA	2007	120	2	VIS-1-150-07-KOL	50.45	0x0000990100000000	2007-03-30 00:00:00	RAGA MUSIC COMMUNICATION PVT.LTD	12	0	0	VIS/1/150/07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385675	44	THE BOXING LADIES	2010	120	2	VIS-1-150-10-KOL	26.4	0x00009E2B00000000	2010-11-11 00:00:00	SATYAJIT RAY FILMS TELEVISION INSTITUTE	12	0	0	VIS/1/150/10	0	0	0	N	SATYAJIT RAY FILMS TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385676	42	TRAILER OF MONE PORE AAJO SHEI DIN (SONG NO. 3 & 4)	2011	120	2	VIS-1-150-11-KOL	9.5	0x00009FA400000000	2011-11-23 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	VIS/1/150/1-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385677	58	TRAILER OF 'VAIRAVAN	2005	120	3	VIS-1-150-2005-CHEN	3	0x0000969400000000	2005-07-17 00:00:00	SRI V. RISHIRAJ	12	0	0	VIS/1/150/2005-CHEN	0	0	0	N	M/S. ROSHAN FILMS INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385678	58	TRAILER NO.1&2 OF'THALAI NAGARAN'	2006	120	3	VIS-1-150-2006-CHEN	0.3	0x000097A200000000	2006-04-13 00:00:00	SHRI V. REVICHEDRAN	12	0	0	VIS-1-150-2006-CHEN	0	0	0	N	M/S OSCLAR FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385679	58	SONG ' IRUNDHAAKKA' FROM THE FILM	2008	120	3	VIS-1-150-2008-CHEN	4.42	0x00009A8100000000	2008-04-17 00:00:00	M/S SHAKYA CELLUIOIDS	12	0	0	VIS/1/150/2008	0	0	0	N	M/S SHAKYA CELLUIOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385680	58	TRAILER OF NOS. 1 & 2 OF 'MATHIYA CHENNAI'	2009	120	3	VIS-1-150-2009-CHEN	1.3	0x00009BF800000000	2009-04-27 00:00:00	M/S. RAAPTOR MEDIA FILMS	12	0	0	VIS-1-150-2009-CHEN	0	0	0	N	M/S. RAAPTOR MEDIA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385681	58	AVATHAR JEWELLERS	2010	120	3	VIS-1-150-2010-CHEN	0.3	0x00009D2700000000	2010-02-24 00:00:00	M/S. CINE ADS	12	0	0	VIS/1/150/2010-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385682	58	KRISINA VS DEMONS	2011	120	3	VIS-1-150-2011-CHEN	46.4	0x00009EA600000000	2011-03-14 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-150-2011-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385683	59	TRAILER OF 'BRAMMIGAADI KATHA (IT'S A LIVE STORY)'	2011	120	8	VIS-1-150-2011-HYD	0.12	0x00009EFB00000000	2011-06-07 00:00:00	SHRI P. RAMMOHAN RAO	12	0	Social	VIS/1/150/2011-HYD	0	0	0	N	SHRI P. RAMMOHAN RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385684	61	ROASTED SAND	2012	120	3	VIS-1-150-2012-CHEN	0.3	0x0000A03100000000	2012-04-12 00:00:00	ROBERT RAJESH,INDIA	12	0	0	VIS/119/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385685	59	TRAILER OF 'MEN VAYASUKU VACHHAM'	2012	120	8	VIS-1-150-2012-HYD	1	0x0000A09100000000	2012-07-17 00:00:00	B. VENUGOPAL, LUCKY MEDIA,INDIA	12	0	0	VIS/163/2012-HYD	0	0	0	N	B. VENUGOPAL, LUCKY MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385686	54	PINDI BAGS	2012	120	6	VIS-1-150-2012-MUM	0.3	0x00009FF300000000	2012-02-10 00:00:00	EX MEDIA TECH & COMPANY MUMBAI	12	0	0	VIS/226/2012-MUM	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385687	61	' NIPPON PAINT SPOTLESS'	2013	120	3	VIS-1-150-2013-CHEN	0	0x0000A18600000000	2013-03-19 00:00:00	M/S SEVAN CREST COMMUNCATION PVT. LTD.	12	0	0	VIS/1/150/2013-CHE	0	0	0	N	M/S SEVAN CREST COMMUNCATION PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385688	44	PROMO NO. 44 (SONG - MASHUP) OF FILM - JAYANTABHAI KI LUV STORY	2013	120	6	VIS-1-150-2013-MUM	2.48	0x0000A15E00000000	2013-02-07 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/150/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385689	58	JEEVA-TV TRAILER 1	2014	120	3	VIS-1-150-2014-CHEN	2.11	0x0000A39500000000	2014-08-28 00:00:00	S. SHANMUGAM M/S. THE NEXT BIG FILM INDIA	12	0	0	VIS/T/136/2014-CHE	0	0	0	N	S.SHANMUGAM M/S THE NEXT BIG FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385690	59	TRAILER OF 'GOVINDUDU ANDARIVADELE'	2014	120	8	VIS-1-150-2014-HYD	2	0x0000A3B600000000	2014-09-30 00:00:00	B. GANESH BABU, PARMESHWARA ART PRODUCTIONS, HYDERABAD	12	0	0	VIS/T/155/2014-HYD	0	0	0	N	B. GANESH BABU, PARMESHWARA ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385691	54	SONG- CHETAK	2014	120	6	VIS-1-150-2014-MUM	3.4	0x0000A2D100000000	2014-02-13 00:00:00	KORONA PRODUCTIONS PVT.,INDIA	12	0	0	VIS/S/100/2014-MUM	0	0	0	N	KORONA PRODUCTIONS PVT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385692	58	KOMBAN-VIDEO TRAILER 7	2015	120	3	VIS-1-150-2015-CHEN	0.15	0x0000A46400000000	2015-03-23 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/114/2015-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385693	59	TRAILERS (11 TO 13 ) OF 'SOGGADE CHINNI NAAYANA'	2015	120	8	VIS-1-150-2015-HYD	1.4	0x0000A57F00000000	2015-12-31 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/332/2015-HYD	0	0	0	N	Y, SUPPRIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385694	54	SONG : JHANDE	2015	120	6	VIS-1-150-2015-MUM	4.6	0x0000A44100000000	2015-02-16 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/150/2015	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385695	58	IRAIVI- VIDEO TRAILER 2	2016	120	3	VIS-1-150-2016-CHEN	1.42	0x0000A5E600000000	2016-04-12 00:00:00	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/150/2016	0	0	0	N	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385696	59	VIDEO SONG OF ''BABY GIRL''	2016	120	8	VIS-1-150-2016-HYD	4.8	0x0000A66C00000000	2016-08-24 00:00:00	SUNNY CHATRAGADDA M/S SARCS MUSIC , INDIA	12	0	0	VIS/S/289/2016-HYD	0	0	0	N	SUNNY CHATRAGADDA M/S. SARCS MUSIC , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385697	44	PROMO NO 12 TO 15 TERAA SURROOR-SONG:VAFA NE BEWAFAI	2016	120	6	VIS-1-150-2016-MUM	5.12	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSTTES INDUSTRIES PVT. LTD., H R MUSIK LIMITED, INDIA	12	0	0	VIS-170-2016-MUM	0	0	0	N	SUPER CASSTTES INDUSTRIES PVT. LTD., H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385698	44	MUTUDATA KA TRAILER NO.1	1997	120	6	VIS-1-150-97-MUM	1.3	0x00008AC100000000	1997-04-03 00:00:00	AMITABH BACHCHAN CORPORETION LTD ,MUMBAI	12	0	0	VIS/61/97-MUM	0	0	0	N	AMITABH BACHCHAN CORPORETION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385699	44	DEEWANGI SONG: HAI ISHQ KHATA, DHOL BAJA RE DHOL	2006	120	6	VIS-1-1500-2006-MUM	8.44	0x0000987400000000	2006-11-09 00:00:00	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-825/2006	0	0	0	N	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385700	61	MARITIME INDIA SUMMIT 2016	2016	120	6	VIS-1-1500-2016-MUM	30.52	0x0000A66C00000000	2016-08-24 00:00:00	FILM DIVISION OF INDIA, INDIA	12	0	Social	VIS/1472/2016-MUM	0	0	0	N	FILM DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385701	51	MAZA NAWARA TUZI BAYAKO OF TRAILER PROMO NO. 3,4,5	2006	120	6	VIS-1-1501-2006-MUM	1.13	0x0000987400000000	2006-11-09 00:00:00	SHERMAROO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/T-779/06-MUM	0	0	0	N	SHERMAROO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385702	61	MONETARY MUSEUM	2016	120	6	VIS-1-1501-2016-MUM	10.3	0x0000A66C00000000	2016-08-24 00:00:00	FILMS DIVISION OF INDIA , INDIA	12	0	0	VIS/1473/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385703	51	FILM: MAZA NAWARA TUZI BAYAKO SONG: MAY HAUBAND, YE NA JANU	2005	120	6	VIS-1-1502-2006-MUM	10	0x0000970700000000	2005-11-09 00:00:00	SHEMAROO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/S-897/06-MUM	0	0	0	N	SHEMAROO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385704	63	PROMO OF FILM KRISHAN BHAKT NARSI NANI BAIRO MAYRO	2016	120	6	VIS-1-1502-2016-MUM	1.3	0x0000A66D00000000	2016-08-25 00:00:00	SIDDHI VINAYAKA PRODUCTIONS, INDIA	12	0	0	VIS/1514/2016-MUM	0	0	0	N	SIDDHI VINAYAKA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385705	105	'SHEIKH CHILLI	2006	120	6	VIS-1-1503-2006-MUM	54	0x0000987400000000	2006-11-09 00:00:00	NIRVANA MUSIC ,MUMBAI	12	0	0	VIS/209/2006-MUM	0	0	0	N	NIRVANA MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385706	44	SONG KYUN KHOGAYE	2016	120	6	VIS-1-1503-2016-MUM	4.49	0x0000A66D00000000	2016-08-25 00:00:00	CRESCENDO MUSIC , INDIA	12	0	0	VIS/S/712/2016-MUM	0	0	0	N	CRESCENDO MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385707	54	SONG SONIYO	2006	120	6	VIS-1-1504-2006-MUM	3.18	0x0000987400000000	2006-11-09 00:00:00	VINUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/5-899/2006	0	0	0	N	VINUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385708	61	SYMMETRY-STD 7TH	2010	120	6	VIS-1-1504-2010-MUM	20.29	0x00009DE600000000	2010-09-03 00:00:00	MEXUS EDUCATION PVT. LTD, GUJARAT	12	0	0	VIS/1/1504/2010	0	0	0	N	MEXUS EDUCATION PVT. LTD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385709	44	M.S.DHONI THE UNTOLD STORY GO DADDY	2016	120	6	VIS-1-1504-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD.,  FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1526/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD.,  FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385710	44	M S DHONI THE UNTOLD STORY GO DADDY	2016	120	6	VIS-1-1504-2016-MUM	0.2	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PV LTD, INDIA	12	0	0	VIS/1526/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PV LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385711	54	ALBUM AND SONG :SARDARA	2006	120	6	VIS-1-1505-2006-MUM	4	0x0000987400000000	2006-11-09 00:00:00	VINAS RECORDS AND TEAM  LTD PVT MUMBAI	12	0	0	VIS/S-898/2006-MUM	0	0	0	N	VINAS RECORDS AND TEAM  LTD PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385712	44	ALBUM: USTAD AND DIVAS SONG: LE JA LE JA KE PROMO NO. 1 TO 5	2006	120	6	VIS-1-1506-2006-MUM	3.15	0x0000987400000000	2006-11-09 00:00:00	YVR RECORDS PVT. LTD.MUMBAI	12	0	0	VIS/T-781/2006	0	0	0	N	YVR RECORDS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385713	44	PROMO NO. 12 TO 15 SONG KAUN TUJHE FILM M.S. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1506-2016-MUM	4.2	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1506/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385714	61	ALBUM: 'KINGDON COME' SONG:JAY-ZSHOW WE WHAT YOU GOT'	2006	120	6	VIS-1-1507-2006-MUM	4.26	0x0000987400000000	2006-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-884/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385715	44	M.S. DHONI THE UNTOLD STORY REVITAL	2016	120	6	VIS-1-1507-2016-MUM	0.25	0x0000A66D00000000	2016-08-25 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1524/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385716	61	ALBUM: UNDER THE IRON SEA  SONG: KEANE -NATHING IN MY WAY	2006	120	6	VIS-1-1508-2006-MUM	3.57	0x0000987400000000	2006-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-885/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385717	44	PROMO NO. 15 TO 17 (SONG : YA ALI MURTAZA-SUFI BHAJAN) OF FILM : FREAKY ALI	2016	120	6	VIS-1-1508-2016-MUM	3.45	0x0000A66D00000000	2016-08-25 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/1508/2016	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385718	61	ALBUM: WE THE PEOPLE SONG: FLIPYOSE-ANGEL	2005	120	6	VIS-1-1509-2006-MUM	4.6	0x0000970700000000	2005-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-883/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385719	44	PROMO NO. 18 TO 20 OF FILM : ' FREAKY ALI '	2016	120	6	VIS-1-1509-2016-MUM	1.2	0x0000A66D00000000	2016-08-25 00:00:00	SOHAIL KHAN PRODUCTIONZ , INDIA	12	0	0	VIS/1523/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385720	42	NOUKA BILASH	2007	120	2	VIS-1-151-07-KOL	45.2	0x0000990100000000	2007-03-30 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/151/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385721	42	TRAILER OF HING TING CHHAWT	2010	120	2	VIS-1-151-10-KOL	0	0x00009E2F00000000	2010-11-15 00:00:00	MS. SUGATA BAL (DAS) & MR. KRISHNENDU DAS.	12	0	0	VIS-1-151-10-KOL	0	0	0	N	MS. SUGATA BAL (DAS) & MR. KRISHNENDU DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385722	42	TRAILER OF MONE PORE AAJO SHEI DIN (SONG NO. 1&2)	2011	120	2	VIS-1-151-11-KOL	0	0x00009FA500000000	2011-11-24 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	VIS/1/151/11	0	0	0	Y	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385723	44	SONG OF FILM- BETI NO. 1 SONG- MUNNA MUNNA MERA	2000	120	6	VIS-1-151-2000-MUM (3)	4.1	0x00008F2F00000000	2000-05-11 00:00:00	A SAPTARSHI FILMS, MUMBAI	12	0	0	VIS-1-151-2000	0	0	0	N	A SAPTARSHI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385724	58	TRAILER OF 47A BEAANTNAGAR VARAI	2005	120	3	VIS-1-151-2005-CHEN	3	0x0000969100000000	2005-07-14 00:00:00	SHRI S.NEHRU RAJ & SRI S. RAJAN	12	0	0	VIS-1-151-2005-CHEN	0	0	0	N	M/S. RAJAN & RAJU ASSOCIATES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385725	58	TRAILER NO. 2 & 3 OF 'IMSAI ARASAN 23RD PULIKEST''	2006	120	3	VIS-1-151-2006-CHEN	2	0x000097A800000000	2006-04-19 00:00:00	M/S S. PICTURES	12	0	0	VIS/1/151/2006-CHEN	0	0	0	N	M/S S. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385726	61	ALBUM : ENGLES-FAREWELL 1 TOUR PART - 2	2006	120	6	VIS-1-151-2006-MUM	41.3	0x0000978C00000000	2006-03-22 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/151/2006	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385727	61	'THE NEW INDIAN EXPRESS 100X STEEL OR GAS'	2008	120	3	VIS-1-151-2008-CHEN	0.3	0x00009A8600000000	2008-04-22 00:00:00	M/S VENUS AD FILME	12	0	0	VIS/1/151/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385728	58	JAGAN CELL PALACE	2009	120	3	VIS-1-151-2009-CHEN	0.4	0x00009BF800000000	2009-04-27 00:00:00	M/S. JAGAN METAL MART	12	0	0	VIS/1/151/2009	0	0	0	N	M/S. REAL IMAGE MEDIAL TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385729	44	'CONSTITUTIONAL PLEDGE - SURI GULEAR'	2010	120	3	VIS-1-151-2010-CHEN	0.3	0x00009D2800000000	2010-02-25 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-151-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385730	58	PAATTI SONNA KATHAIGAL	2011	120	3	VIS-1-151-2011-CHEN	32	0x00009EA600000000	2011-03-14 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/151/2011	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385731	59	'TV TRAILER SONGS OF 180 (EE VAYASIKA RAADU)'	2011	120	8	VIS-1-151-2011-HYD	8.56	0x00009EFB00000000	2011-06-07 00:00:00	SHRI K. NIRANJAN (SPI CINEMAS PVT.LTD)	12	0	0	VIS/1/151/2011-HYD	0	0	0	Y	SHRI K. NIRANJAN (SPI CINEMAS PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385733	59	EEGA	2012	120	8	VIS-1-151-2012-HYD	0	0x0000A09100000000	2012-07-17 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM'',INDIA	12	0	0	VIS/161/2012-HYD	0	0	0	Y	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM'''',HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385734	61	SPOT : I LOVE YOU FOREVER	2012	120	6	VIS-1-151-2012-MUM	0.3	0x00009FF300000000	2012-02-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/224/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385735	58	TRAILER OF 'SIM CARD'	2013	120	3	VIS-1-151-2013-CHEN	2.17	0x0000A18800000000	2013-03-21 00:00:00	SHRI MK RAO	12	0	0	VIS/1/151/2013-CHE	0	0	0	N	M/S. MK RAO- ENRICH ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385736	44	PROMO NO. 42 & 43 OF FILM: JAYANTABHAI KI LUV STORY	2013	120	6	VIS-1-151-2013-MUM	0.5	0x0000A15E00000000	2013-02-07 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/1/151/2013	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385737	58	JEEVA - 'ORUTHI MELEA MEENDUM TV SONG 2	2014	120	3	VIS-1-151-2014-CHEN	4.25	0x0000A39500000000	2014-08-28 00:00:00	S. SHANMUGAM M/S. THE NEXT BIG FILMS, INDIA	12	0	0	VIS/1/151/2014	0	0	0	N	S. SHANMUGAM M/S. THE NEXT BIG FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385738	59	AASHA	2014	120	8	VIS-1-151-2014-HYD	22.54	0x0000A3B700000000	2014-10-01 00:00:00	W. ARUNKUMAR REDDY (SRI AARUN). M/S.A.S.S.SV ATELIERS,	12	0	0	VIS/253/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY (SRI AARUN). M/S.A.S.S.SV ATELIERS,HYDERABADD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385739	54	SONG:JULITE RAKAAN	2014	120	6	VIS-1-151-2014-MUM	7.55	0x0000A2D100000000	2014-02-13 00:00:00	GOYAL MUSIC.INDIA	12	0	0	VIS/S/90/14-MUM	0	0	0	Y	GOYAL MUSIC.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385740	58	KOMBAN-VIDEO TRAILER 8	2015	120	3	VIS-1-151-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/115/2015-CHE	0	0	0	N	M/ STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385741	59	MAKE A CHANGE	2015	120	8	VIS-1-151-2015-HYD	19.56	0x0000A57F00000000	2015-12-31 00:00:00	SURAPUREDDY SRIDHAR, INDIA	12	0	0	VIS/T/333/2015/HYD	0	0	0	N	SURAPUREDDY SRIDHAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385742	54	SONG : RABB JANDA	2015	120	6	VIS-1-151-2015-MUM	3.32	0x0000A44100000000	2015-02-16 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/151/2015	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385743	59	TRAILER 1,2 OF 'NIZAM SARKARODA'	2016	120	8	VIS-1-151-2016-HYD	0	0x0000A66400000000	2016-08-16 00:00:00	P. RAJAMOULI, M/S. MOULI FILMS INDIA	12	0	Thriller	VIS/T/274/2016-HYD	0	0	0	N	P.RAJAMOULI, M/S MOULI FILMS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385744	44	PROMO NO 9 TO 11 OF TERAA SURROOR - SONG : - BEKHUD	2016	120	6	VIS-1-151-2016-MUM	3.58	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSETES INDUSTRES PVT LTD , INDIA	12	0	0	VIS/169/2016-MUM	0	0	0	N	SUPER CASSETES INDUSTRES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385745	61	ALBUM: BEAUTIFUL WORLD  SONG: TAKE THAT PATIENCE	2006	120	6	VIS-1-1510-2006-MUM	3.23	0x0000987400000000	2006-11-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-888/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385746	51	SONG MORAYA RE BAPPA MORAYA RE OF FILM TALAV	2016	120	6	VIS-1-1510-2016-MUM	3.39	0x0000A66D00000000	2016-08-25 00:00:00	NAVNEET PHONDKE SMV FILMS ., INDIA	12	0	0	VIS/S/708/2016-MUM	0	0	0	N	NAVNEET PHONDKE SMV FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385747	61	ALBUM ' 02 ZOO TV PART-2	2006	120	6	VIS-1-1511-2006-MUM	65	0x0000987000000000	2006-11-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	0	VIS/S-490/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385748	44	SONG MAA TERI ANKHON SE	2016	120	6	VIS-1-1511-2016-MUM	6.4	0x0000A66D00000000	2016-08-25 00:00:00	VISHAL RAM,HERTZ FILM PRODUCTION ,INDIA	12	0	0	VIS/1/1511/2016	0	0	0	N	VISHAL RAM,HERTZ FILM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385749	44	KOKA KOLA DHOOM-2	2006	120	6	VIS-1-1512-2006-MUM	45	0x0000987500000000	2006-11-10 00:00:00	INTERTRIES TELEVISION PVT. LTD.,MUMBAI	12	0	0	VIS/465/06	0	0	0	N	INTERTRIES TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385750	44	ANJATHA KA SAMPURNA MARGDARSHAN	2010	120	6	VIS-1-1512-2010-MUM	32.18	0x00009DE600000000	2010-09-03 00:00:00	SHRI PRAKASH THORAT, IMAGICS DIGITAL, MUMBAI	12	0	0	VIS/689/2010	0	0	0	N	SHRI PRAKASH THORAT, IMAGICS DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385751	51	SONG: KRISHNA JANMALA OF FILM : KANHA	2016	120	6	VIS-1-1512-2016-MUM	5	0x0000A66D00000000	2016-08-25 00:00:00	VIHANG PRODUCTIONS L.L.P.., INDIA	12	0	0	VIS/S/713/2016-MUM	0	0	0	N	VIHANG PRODUCTIONS L.L.P.., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385752	44	ALBUM: HITS OF SHAMMI KAPOOR SONG: JAWANIYA YE MAST MAST	2006	120	6	VIS-1-1513-2006-MUM	2.31	0x0000987500000000	2006-11-10 00:00:00	OCEAN ENTERTAINMENT  PVT. LTD., MUMBAI	12	0	0	VIS/S-900/06-MUM	0	0	0	N	OCEAN ENTERTAINMENT  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385753	51	SONG AJUNI MALA SMARTOS NA	2016	120	6	VIS-1-1513-2016-MUM	3.41	0x0000A66D00000000	2016-08-25 00:00:00	MANASA , INDIA	12	0	0	VIS/S/709/2016-MUM	0	0	0	N	MANASA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385754	61	PROMO NO. 1 OF ALBUM: 2006 TOP 20 VIL.-2	2006	120	6	VIS-1-1514-2006-MUM	0.3	0x0000987500000000	2006-11-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	vis/t-782/06-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385755	44	WAKE UP SID KA GIALOGUES PROMO NO. 9 TO 10 ,11	2009	120	6	VIS-1-1514-2009-MUM	1	0x00009C8100000000	2009-09-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/5114/09	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385756	44	VANDE MATARAM - LOVE UNITES	2016	120	6	VIS-1-1514-2016-MUM	4.45	0x0000A66D00000000	2016-08-25 00:00:00	RUPERT FERNANDES, INDIA	12	0	0	VIS/1/1514/2016	0	0	0	N	RUPERT FERNANDES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385757	44	ALBUM EITBAAR KA PROMO NO.4	2006	120	6	VIS-1-1515-2006-MUM	0.3	0x0000987500000000	2006-11-10 00:00:00	UNIVERSAL MUSCI INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1515/2006	0	0	0	N	UNIVERSAL MUSCI INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385758	51	SONG : MAN NACHARE	2016	120	6	VIS-1-1515-2016-MUM	5.17	0x0000A66E00000000	2016-08-26 00:00:00	MUSICAL MINDS MUMBAI, INDIA	12	0	0	VIS/S/717/2016-MUM	0	0	0	N	MUSICAL MINDS MUMBAI, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385759	44	'UMARAO JAN ' KA PROMO NO .14	2006	120	6	VIS-1-1516-2006-MUM	0.3	0x0000987500000000	2006-11-10 00:00:00	J.P.FILM ,MUMBAI	12	0	0	VIS/T-783/2006-MUM	0	0	0	N	J.P.FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385760	44	PROMO NO. 28- A FLYING JATT-SONG -KHAIR MANGADA	2016	120	6	VIS-1-1516-2016-MUM	1.45	0x0000A66E00000000	2016-08-26 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	0	VIS/1/1516/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385761	85	PROMO OF ALBUM:'THE BEATLES-LOVE'	2006	120	6	VIS-1-1517-2006-MUM	0.5	0x0000987800000000	2006-11-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	12	0	0	VIS/T-788/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385762	45	A B CIRCLE PRO	2010	120	6	VIS-1-1517-2010-MUM	15	0x00009DE600000000	2010-09-03 00:00:00	SKYSTAR ADVT.,MUMBAI	12	0	Social	VIS/1/1517/2010	0	0	0	N	SKYSTAR ADVT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385763	58	SONG:#SONGFORCHENNAI	2016	120	6	VIS-1-1517-2016-MUM	6.12	0x0000A66E00000000	2016-08-26 00:00:00	AMITH SIVASHANMUGAM, INDIA	12	0	0	VIS/S/700/2016-MUM	0	0	0	N	AMITH SIVASHANMUGAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385764	44	'ALBUM:TANHAI GANE: KUCH DER + I AM SO LONELY'	2006	120	6	VIS-1-1518-2006-MUM	7.43	0x0000987800000000	2006-11-13 00:00:00	PEOPLE INFOCOM PVT. LTD. ,[MOUJ], MUMBAI	12	0	0	VIS/S-932/06	0	0	0	N	PEOPLE INFOCOM PVT. LTD. ,[MOUJ], MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385765	44	SHNG MAR GAYE OF FILM BEIMAAN LOVE	2016	120	6	VIS-1-1518-2016-MUM	2.58	0x0000A67100000000	2016-08-29 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/726/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385766	44	SONG MAR GAYE OF FILM BEIMAAN LOVE	2016	120	6	VIS-1-1518-2016-MUM	2.58	0x0000A67100000000	2016-08-29 00:00:00	AVANTI FILMS PVT LTD,INDIA	12	0	0	VIS/1/1518/2016	0	0	0	N	AVANTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385767	44	PROMO NO. 11 TO 19 KUDIYONKA HAI JAMANA	2006	120	6	VIS-1-1519-2006-MUM	9	0x0000987800000000	2006-11-13 00:00:00	K. H. Z  ENTERPRISES, MUMBAI	12	0	0	VIS/1/1519/2006	0	0	0	N	K. H. Z  ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385768	44	MARGAYE SONG PROMOS 23,24,25,26,27 OF FILM BEIIMAAN LOVE	2016	120	6	VIS-1-1519-2016-MUM	3.35	0x0000A67100000000	2016-08-29 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	VIS/1549/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385769	42	NIMAI SANYAS	2007	120	2	VIS-1-152-07-KOL	56.38	0x0000990100000000	2007-03-30 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/125/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385770	42	TRAILER NO .1 OF LABORATORY	2010	120	2	VIS-1-152-10-KOL	0.3	0x00009E2F00000000	2010-11-15 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	VIS/1/152/10	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385771	42	TRAILER OF NONE PORE AAJO SHEI DIN (PROMO NO.1-13)	2011	120	2	VIS-1-152-11-KOL	3.35	0x00009FA500000000	2011-11-24 00:00:00	MR. PANKAJ AGARWAL.	12	0	0	VIS-1-152-11-KOL	0	0	0	Y	MR. PANKAJ AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385772	58	'NDTTU'	2005	120	3	VIS-1-152-2005-CHEN	24.44	0x0000969100000000	2005-07-14 00:00:00	M/S LIGHTS ON CREATIONS, CHENNAI	12	0	0	VIS/1/152/2005-CHEN	0	0	0	Y	M/S LIGHTS ON CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385773	58	TRAILER NO. 1 OF PACHCHAK KUTHIRRA	2006	120	3	VIS-1-152-2006-CHEN	3	0x000097A800000000	2006-04-19 00:00:00	M/S AKIRA THEATRE	12	0	0	VIS-1-152-2006-CHEN	0	0	0	N	M/S AKIRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385774	61	VASAM EYE CARE HOSP[ITAL	2008	120	3	VIS-1-152-2008-CHEN	0.3	0x00009A8600000000	2008-04-22 00:00:00	M/S ADS NAGIX ADVERTISING	12	0	0	VIS-1-152-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385775	58	PRTER RNGLAND	2009	120	3	VIS-1-152-2009-CHEN	0.35	0x00009BE400000000	2009-04-07 00:00:00	NOT READABLE	12	0	0	VIS-1-152-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385776	61	'SWEET VALUES'	2010	120	3	VIS-1-152-2010-CHEN	45.41	0x00009D2800000000	2010-02-25 00:00:00	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-152-2010-CHEN	0	0	0	N	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385777	61	MY NAME IS KHAN SAMSONITE	2010	120	6	VIS-1-152-2010-MUM	0.3	0x00009D0D00000000	2010-01-29 00:00:00	MADISON TEAMWORKS PVT. LTD., MUMBAI	12	0	0	VIS/1/152/2010	0	0	0	N	MADISON TEAMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385778	49	PANCHATANTRA(CHILDREN SHORT STORIES)	2011	120	3	VIS-1-152-2011-CHEN	28.31	0x00009EA600000000	2011-03-14 00:00:00	M/S SARA GAMA INDIA LTD.	12	0	0	VIS/1/152/2011	0	0	0	N	M/S SARA GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385779	59	TRAILER OF '180(EE VAYASIKA RAADU'	2011	120	8	VIS-1-152-2011-HYD	0.119	0x00009EFB00000000	2011-06-07 00:00:00	SHRI K. NIRANJAN (SPI CINEMAS PVT LTD.	12	0	0	VIS/1/152/2011-HYD	0	0	0	Y	SHRI K. NIRANJAN (SPI CINEMAS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385780	61	CHENNAI DIAMOND INDIAN	2012	120	3	VIS-1-152-2012-CHEN	0.3	0x0000A03100000000	2012-04-12 00:00:00	ONE EYE PRODUCTION, INDIA	12	0	0	VIS/1/152/2012	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385781	59	PEOPLES WAR TRAILOR	2012	120	8	VIS-1-152-2012-HYD	2.3	0x0000A09200000000	2012-07-18 00:00:00	R. NARAYANAMURTHY SNEHA CHITRA PICTURES,INDIA	12	0	0	VIS/T/160/2012-HYD	0	0	0	Y	R. NARAYANAMURTHY SNEHA CHITRA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385782	59	PROMO NO. 1 TO 2 OF FILM 10 TH CLASSLO	2012	120	6	VIS-1-152-2012-MUM	1	0x00009FF300000000	2012-02-10 00:00:00	SHRI AISHWARYA MOVIES, MUMBAI	12	0	0	VIS/220/2012-MUM	0	0	0	N	SHRI AISHWARYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385783	58	TRAILER NO. 1 'MASAANI'	2013	120	3	VIS-1-152-2013-CHEN	2.2	0x0000A18800000000	2013-03-21 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	VIS/1/152/2013	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385784	44	PROMO NO -1 MERE DAD JI MARUTI - AMBI PURE CAR	2013	120	6	VIS-1-152-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/241/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385785	58	VILAASAM-SONG-1	2014	120	3	VIS-1-152-2014-CHEN	4.45	0x0000A39500000000	2014-08-28 00:00:00	M/S SREE SANAA FILMS -PAVITHRAN PRASANTH,INDIA	12	0	0	VIS/71/2014-CHE	0	0	0	N	M/S SREE SANAA FILMS -PAVITHRAN PRASANTH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385786	44	AASHA	2014	120	8	VIS-1-152-2014-HYD	22.54	0x0000A3B700000000	2014-10-01 00:00:00	W. ARUNKUMAR REDDY(SRI AARUN),M/S. A.S.S.V. ATELIERS.,INDIA	12	0	0	VIS/254/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY(SRI AARUN),M/S. A.S.S.V. ATELIERS,HYDEERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385787	54	PROMO NO 1 TO 4 OF FILM : FATEH	2014	120	6	VIS-1-152-2014-MUM	1.3	0x0000A2D100000000	2014-02-13 00:00:00	M/S. BIG VISION FILMS PVT LTD, INDIA	12	0	0	VIS/1/152/2014	0	0	0	N	M/S. BIG VISION FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385788	58	KOMBAN-VIDEO TRAILER 9	2015	120	3	VIS-1-152-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	M/S STUDIO GREEN , INDIA	12	0	0	VIS/T/116/2015-CHE	0	0	0	N	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461263	44	KISANON KA DOST	1984	120	6	U-3599-MUM.	0	0x000078C700000000	1984-08-27 00:00:00	ASHISH MUKHER JEE	12	0	185	U/3599/1984	0	0	0	N	ASHISH MUKHER JEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
385789	59	TRAILER 1 TO 4 OF 'DIL UNNA RAJU(PREMALO PADDADU)'	2015	120	8	VIS-1-152-2015-HYD	1.2	0x0000A57F00000000	2015-12-31 00:00:00	RAJKUMAR AMBATI, M/S. CR ENTERTAINMENT, INDIA	12	0	0	VIS/T/334/2015-HYD	0	0	0	N	RAJKUMAR AMBATI, M/S. CR ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385790	54	SONG : DEE JAY	2015	120	6	VIS-1-152-2015-MUM	3.57	0x0000A44100000000	2015-02-16 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/152/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385791	59	POLICEODU-VIDEO TRAILER 1	2016	120	3	VIS-1-152-2016-CHEN	0.52	0x0000A5E600000000	2016-04-12 00:00:00	KALAIPULLIS.THANU,M/S.V.CREATIONS,INDIA	12	0	Social	VIS/1/152/2016	0	0	0	N	KALAIPULLIS.THANU,M/S.V.CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385792	59	VIDEO SONG OF 'COMEON GUSA GUSA'	2016	120	8	VIS-1-152-2016-HYD	0	0x0000A66D00000000	2016-08-25 00:00:00	SUNNY CHATRAGADDA M/S SARCS MUSIC, INDIA	12	0	0	VIS/S/290/2016-HYD	0	0	0	N	SUNNY CHATRAGADDA M/S SARCS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385793	44	PROMO 15 SONG AANKHEN MILAAENGE DAAR SE FILM NEERJA	2016	120	6	VIS-1-152-2016-MUM	2.45	0x0000A5A000000000	2016-02-02 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/167/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385794	44	MURTUDATA KA TRAILER NO. 3`	1997	120	6	VIS-1-152-97-MUM	1.3	0x00008AC100000000	1997-04-03 00:00:00	AMITHAB BACHAN COR.LTD. MUMBAI	12	0	0	VIS/1/152/97	0	0	0	N	AMITHAB BACHAN COR.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385795	44	ALBUM MERI JAAN HINDUSTAN KA GAGA APNA DESH	2008	120	6	VIS-1-152-98-MUM	3.4	0x00009A7F00000000	2008-04-15 00:00:00	BMG CIRSENDO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/152/98	0	0	0	N	BMG CIRSENDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385796	44	FILM : BHAGAM BHAG SONG : WAFARIN KA PROMO NO. 12,13,14	2006	120	6	VIS-1-1520-2006-MUM	1.35	0x0000987800000000	2006-11-13 00:00:00	SHRI ASTIVINAYAK CENA VISION LTD. MUMBAI	12	0	0	VIS/1/1520/2006	0	0	0	N	SHRI ASTIVINAYAK CENA VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385797	44	PROMO NO. 8 TO 10 RAMA- THE SAVIER	2010	120	6	VIS-1-1520-2010-MUM	3.8	0x00009DE600000000	2010-09-03 00:00:00	GOD WILING ENTERTAINMENT,MUMBAI	12	0	0	VIS/1/1520/2010	0	0	0	N	GOD WILING ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385798	44	SONG MAR GAYE FREE PLAY OF FILM BEIIMAAN LOVE	2016	120	6	VIS-1-1520-2016-MUM	1.52	0x0000A67100000000	2016-08-29 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	VIS/1550/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385799	54	SONG:BAHANE	2006	120	6	VIS-1-1521-2006-MUM	3.26	0x0000987800000000	2006-11-13 00:00:00	GREEN MUSIC ,MUMBAI	12	0	0	VIS/S-928/2006-MUM	0	0	0	N	GREEN MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385800	51	WHAT HAPPEND CHARLIE	2016	120	6	VIS-1-1521-2016-MUM	22.58	0x0000A67100000000	2016-08-29 00:00:00	LAOTA M SHELAR ATHARV VISIONS , INDIA	12	0	0	VIS/1310/2016-MUM	0	0	0	N	LAOTA M SHELAR ATHARV VISIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385801	54	SONG: PAAR LAGA DE	2006	120	6	VIS-1-1522-2006-MUM	3	0x0000987800000000	2006-11-13 00:00:00	SPEED MOVIE BOX MUMBAI	12	0	0	VIS/1/1522/2006	0	0	0	N	SPEED MOVIE BOX MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385802	51	MA MARATHI	2016	120	6	VIS-1-1522-2016-MUM	8.28	0x0000A67200000000	2016-08-30 00:00:00	SHRIRAM SAMARTH PRODUCTION, INDIA	12	0	0	VIS/1541/2016-MUM	0	0	0	N	SHRIRAM SAMARTH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385803	54	ALBUM : HEART TO HEART SONG : SONIYA	2006	120	6	VIS-1-1523-2006-MUM	3.23	0x0000987800000000	2006-11-13 00:00:00	GRIND MUSIC, MUMBAI	12	0	0	VIS/1/1523/2006	0	0	0	N	GRIND MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385804	51	SONG- THANK GOD BAPPA	2016	120	6	VIS-1-1523-2016-MUM	4.8	0x0000A67200000000	2016-08-30 00:00:00	MUMBAI FILM COMPANY PVT LTD INDIA	12	0	0	VIS/S/731/2016-MUM	0	0	0	N	MUMBAI FILM COMPANY PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385805	54	ALBUM : YARIAYA SONG:KINI SONY GUDI	2006	120	6	VIS-1-1524-2006-MUM	3.26	0x0000987800000000	2006-11-13 00:00:00	JAS ENTSTATMENT, MUMBAI	12	0	0	VIS/1/152/2006	0	0	0	N	JAS ENTSTATMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385806	61	PRIME MINISTER'S TO THAILAND 2013	2016	120	6	VIS-1-1524-2016-MUM	11.33	0x0000A67500000000	2016-09-02 00:00:00	FILMS DIVISION OF INDIA,INDIA	12	0	0	VIS/1/1524/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385807	43	SWRANJALI	2006	120	6	VIS-1-1525-2006-MUM	60	0x0000987800000000	2006-11-13 00:00:00	SARAGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/1525/2006	0	0	0	N	SARAGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385808	44	PROMO NO. 1, 2, 3, RACKTCHARITRA	2010	120	6	VIS-1-1525-2010-MUM	4.56	0x00009DE900000000	2010-09-06 00:00:00	CINERGI FILMS PVT./ LTD. MUMBAI	12	0	0	VIS/1/1525/10	0	0	0	N	CINERGI FILMS PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385809	44	SONG ALBUM, SONG- LOVE HUA	2016	120	6	VIS-1-1525-2016-MUM	4.15	0x0000A67500000000	2016-09-02 00:00:00	SWATI SAKAT, INDIA	12	0	0	VIS/1/1525/2016	0	0	0	N	SWATI SAKAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385810	44	''THE KILLER SONG: EK JAKI - REMIX	2006	120	6	VIS-1-1526-2006-MUM	3.18	0x0000987900000000	2006-11-14 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1526/2006	0	0	0	N	SUPER CASEETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385811	44	ALBUM KA PROMO NO .1,2,3 SHAYAR	2010	120	6	VIS-1-1526-2010-MUM	3	0x00009DE900000000	2010-09-06 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/T-847/2010-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385812	51	SONG MORYA BAPPA MORYA	2016	120	6	VIS-1-1526-2016-MUM	3.32	0x0000A67500000000	2016-09-02 00:00:00	MAHESH D NAIK, D. N ENTERTAINMENT HOUSE, INDIA	12	0	0	VIS/1/1526/2016	0	0	0	N	MAHESH D NAIK, D. N ENTERTAINMENT HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385813	43	TARABTAR LAGANIYA KA TRAILER NO. 1 TO 4 SONG: DHUNASH CHHE -THODA SAFIDWAL -SAMAY NE THALI WATO	2006	120	6	VIS-1-1527-2006-MUM	2	0x0000987900000000	2006-11-14 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/T-917/06-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385814	54	PROMO NO. 33 TO 36 (SONG : 'GYM') OF FILM 'TIGER'	2016	120	6	VIS-1-1527-2016-MUM	4	0x0000A67500000000	2016-09-02 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	VIS/1563/2016-MUM	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385815	54	PROMO NO.33 TO 36 (SONG: 'GYM ') OF FILM: 'TIGER'	2016	120	6	VIS-1-1527-2016-MUM	4	0x0000A67500000000	2016-09-02 00:00:00	BLUE JAY MOTION PICTURES,INDIA	12	0	0	VIS/1/1527/2016	0	0	0	N	BLUE JAY MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385816	54	ALBUM: KAMIYA SONG: KIMAYA	2006	120	6	VIS-1-1528-2006-MUM	4.24	0x0000987900000000	2006-11-14 00:00:00	ATISH AUDIO. MUMBAI	12	0	0	VIS/S-904/06-MUM	0	0	0	N	ATISH AUDIO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385817	61	'' THE AKANKSHA OUNDATION ''	2010	120	6	VIS-1-1528-2010-MUM	0.6	0x00009DE900000000	2010-09-06 00:00:00	AKANKSHA, MUMBAI	12	0	0	VIS/1/1528/2010	0	0	0	N	AKANKSHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385818	54	PROMO NO.1: TESHAN	2016	120	6	VIS-1-1528-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	RAHUL PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/1528/2016	0	0	0	N	RAHUL PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385819	44	ALBUM:'BEST OF THE CHARTS 2006' KIA PROMO NO. 1 SE 7`	2006	120	6	VIS-1-1529-2006-MUM	5.2	0x0000987900000000	2006-11-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD. ,MUMBAI	12	0	0	VIS/S-927/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385820	44	MUSAFIR HOO YAARON VOL-9	2008	120	6	VIS-1-1529-2008-MUM	61.36	0x00009ACE00000000	2008-07-03 00:00:00	SATTELLITE TELIVISION ASIAN RIGION LTD,STAR MEDITECH PRODUCTIONS	12	0	Social	VIS/1/1529/08	0	0	0	N	LIVING MEDIA INDIA LTD.-MUSIC TODAY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385821	54	DIALOGUE PROMO NO 6 TO 10 HAK KUDI PUNJAB THI	2010	120	6	VIS-1-1529-2010-MUM	0	0x00009DE900000000	2010-09-06 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	0	0	VIS/T-844/10	0	0	0	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385822	51	SONG: TU CREAZ MAZA	2016	120	6	VIS-1-1529-2016-MUM	4.21	0x0000A67500000000	2016-09-02 00:00:00	KAMAKSHI KULKARNI, QUEEN CROWN ENTERTAINMENT, INDIA	12	0	0	VIS/1/1529/2016	0	0	0	N	KAMAKSHI KULKARNI, QUEEN CROWN ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385823	64	LE GAIL DIL TOHAAR CHUNARIYA	2007	120	2	VIS-1-153-07-KOL	55.3	0x0000990100000000	2007-03-30 00:00:00	RANJIT KUMAR	12	0	0	VIS/1/153/07	0	0	0	N	RANJIT KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385824	42	TRAILOR NO.2 OF LABORATORY	2010	120	2	VIS-1-153-10-KOL	4.34	0x00009E2F00000000	2010-11-15 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD	12	0	0	VIS/1153/2010-KOL	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385825	42	TRAILER OF GOSAIN BAGANER BHOOT	2011	120	2	VIS-1-153-11-KOL	9.18	0x00009FAD00000000	2011-12-02 00:00:00	SMT. MOU ROY CHOWDARY	12	0	0	VIS/1/153/11	0	0	0	N	SMT. MOU ROY CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385826	44	'RANKU LONDOMWALEY'	2005	120	3	VIS-1-153-2005-CHEN	2.37	0x0000969100000000	2005-07-14 00:00:00	M/S MARS ENTERTAINMENT GROUP, CHENNAI	12	0	0	VIS/1/153/2005-CHEN	0	0	0	N	M/S MARS ENTERTAINMENT GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385827	58	TRAILER OF KOKKI	2006	120	3	VIS-1-153-2006-CHEN	1.41	0x000097A900000000	2006-04-20 00:00:00	SHRI R. BALASUBRAMANIAN	12	0	0	VIS-1-153-2006-CHEN	0	0	0	N	M/S FRIENDS CINEMA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385828	61	'INDIAN OVERSEAS BANK'	2008	120	3	VIS-1-153-2008-CHEN	0.1	0x00009A8600000000	2008-04-22 00:00:00	M/S INDIAN OVERSEAS BANK	12	0	0	VIS-1-153-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385829	58	TRAILER NO. 1OF NEE UNNAI ARIWDAAL	2009	120	3	VIS-1-153-2009-CHEN	3.1	0x00009BF900000000	2009-04-28 00:00:00	M/S 24 PRAMEE PRODUCTION COMPANY	12	0	0	VIS/1/153/2009	0	0	0	N	M/S 24 PRAMEE PRODUCTION COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385830	58	TRAILER OF 'IMAYAMUM SIGARAMUM RETTA'CHUZHI	2010	120	3	VIS-1-153-2010-CHEN	2	0x00009D2800000000	2010-02-25 00:00:00	M/S. S PICTURES	12	0	0	VIS/1/153/2010-CHEN 	0	0	0	N	M/S. S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385831	42	'THAKUR MAR JHULX'	2011	120	3	VIS-1-153-2011-CHEN	40	0x00009EA600000000	2011-03-14 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/153/2011	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385832	58	TRAILER OF MAAVEERAN	2011	120	8	VIS-1-153-2011-HYD	0.12	0x00009E6500000000	2011-01-08 00:00:00	SHRI ALLU ARAVIND (M/S, GEETHA ARTS)	12	0	0	VIS-1-153-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S, GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385833	61	CHENNAI DIAMOND ITALIAN	2012	120	3	VIS-1-153-2012-CHEN	0.3	0x0000A03100000000	2012-04-12 00:00:00	ONE EYE PRODUCTION, INDIA	12	0	0	VIS/1/153/2012	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT.., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385834	59	TRAILER OF 'CINEMAKELDHAM RANDI'	2012	120	8	VIS-1-153-2012-HYD	1.58	0x0000A09200000000	2012-07-18 00:00:00	SMT. SUNEETHA PALADUGA, M/S. SREE PRODUCTIONS, INDIA	12	0	0	VIS/162/2012-HYD	0	0	0	Y	SMT. SUNEETHA PALADUGA, M/S. SREE PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385835	58	TEASER 2 TO 6 : THE HUNGLE BOOK VULTURES, SHER KHAN	2012	120	6	VIS-1-153-2012-MUM	1.25	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	13	0	0	VIS/216/2012-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385836	63	TRAILER NO.2 OF 'AAH ENU VEEDU'	2013	120	3	VIS-1-153-2013-CHEN	0.19	0x0000A18900000000	2013-03-22 00:00:00	M/S S.R. FILM CREATION	12	0	0	VIS/1/153/2013-CHE	0	0	0	Y	M/S. S.R. FILM CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385837	44	PROMO - NO- 6 TO 8 (SONG - GOVINDA) OF FILM- RANGREZZ	2013	120	6	VIS-1-153-2013-MUM	1.35	0x0000A15F00000000	2013-02-08 00:00:00	POOJA ENTERTAIN METN AND FILMS LTD, INDIA	12	0	0	VIS/1/153/2013	0	0	0	N	POOJA ENTERTAIN METN AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385838	58	ANNAM PUTHU VANNAM-VIDEO TRAILER	2013	120	3	VIS-1-153-2014-CHEN	1.13	0x0000A22800000000	2013-08-28 00:00:00	M/S TANSHIKA PICTURES, CHENNAI	12	0	0	VIS/T/138/2014-CHE	0	0	0	N	M/S TANSHIKA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385839	59	TREIALER OF 'JAIHIND-2'	2014	120	8	VIS-1-153-2014-HYD	1.2	0x0000A3B700000000	2014-10-01 00:00:00	ARJUN, M/S. SREE RAM FILM INTERNTIONAL.INDIA	12	0	0	VIST/265/2014-HYD	0	0	0	N	ARJUN, M/S. SREE RAM FILM INTERNTIONAL.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385840	54	PROMO NO 5 TO 7 FILM: FATEH	2014	120	6	VIS-1-153-2014-MUM	1.4	0x0000A2D100000000	2014-02-13 00:00:00	M/S BIG VISION FILMS PVT LTD, INDIA	12	0	0	VIS/1/153/2014	0	0	0	N	M/S BIG VISION FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385841	85	BABAJI DREAMS -OM SHIVA	2015	120	3	VIS-1-153-2015-CHEN	2.56	0x0000A46400000000	2015-03-23 00:00:00	RAGHUNATH MANET, INDIA	12	0	0	VIS/S/96/2015-CHE	0	0	0	N	RAGHUNATH MANET, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385842	59	TRAILER (1 TO 8) OF '''' LITTLE STARS (COLOURS OF LITTLE HEARTS) ''''	2015	120	8	VIS-1-153-2015-HYD	5.3	0x0000A57F00000000	2015-12-31 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,INDIA,INDIA FOR CHAIRMAN	12	0	0	VIS/T/337/2015-HYD	0	0	0	N	SHAKI RASHEED BASHA, M/S HD VISION INDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385843	54	SONG : TAINU BHUL JAVA	2015	120	6	VIS-1-153-2015-MUM	3.49	0x0000A44100000000	2015-02-16 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/153/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385844	59	POLICEODU - VIDEO TRAILER 2	2016	120	3	VIS-1-153-2016-CHEN	2.2	0x0000A5E600000000	2016-04-12 00:00:00	KALAIPPULI S. THANU, M/S. V CREATIONS, INDIA	12	0	0	VIS/1/153/2016	0	0	0	N	KALAIPPULI S. THANU, M/S. V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385845	59	TRAILER NO. 1 OF 'KAALAAYA TASMAI NAMAHA'	2016	120	8	VIS-1-153-2016-HYD	0.3	0x0000A66E00000000	2016-08-26 00:00:00	MOHAMMED AZGAR ALI, M/S. VOXEL LUMINATI, INDIA	12	0	0	VIS/T/291/2016-HYD	0	0	0	N	MOHAMMED AZGAR ALI, M/S. VOXEL LUMINATI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385846	44	PROMO NO 16 TO 18 SONG AAKHEN MILAAEGE DAAR SE FILM NEERJA	2016	120	6	VIS-1-153-2016-MUM	1.5	0x0000A5A000000000	2016-02-02 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , INDIA	12	0	0	VIS/171/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385847	44	'ALBUM:WELCOME TO MUMBAI KA PROMO NO. 1,2'	2006	120	6	VIS-1-1530-2006-MUM	0.35	0x0000987900000000	2006-11-14 00:00:00	FUNKINN MUSIC , MUMBAI	12	0	0	VIS/T-789/06	0	0	0	N	FUNKINN MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385848	51	SONG-MAZI MAI MUMBRADEVI	2016	120	6	VIS-1-1530-2016-MUM	3.29	0x0000A67500000000	2016-09-02 00:00:00	SHREE CHANDRAACHAYA PRODUCTION ,INDIA	12	0	0	VIS/S/738/2016-MUM	0	0	0	N	SHREE CHANDRAACHAYA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385849	61	SASINO ROYAL	2006	120	6	VIS-1-1531-2006-MUM	0.3	0x0000987900000000	2006-11-14 00:00:00	ICONICLAST PRODUCTIONS, MUMBAI	12	0	0	VFS/477/06	0	0	0	N	ICONICLAST PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385850	43	PROMO NO. 6 TO 9 SONG EKLO OF FILM TUU TO GAYA	2016	120	6	VIS-1-1531-2016-MUM	4.16	0x0000A67500000000	2016-09-02 00:00:00	SHANKU ...S ENTERTAINMENT AHMEDABAD INDIA	12	0	0	VIS/1/531/2016	0	0	0	N	SHANKU ...S ENTERTAINMENT AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385851	44	ALBUM : AARE AARE	2006	120	6	VIS-1-1532-2006-MUM	3.47	0x0000987900000000	2006-11-14 00:00:00	PIPPLE INFOCUMI PVT. LTD., MUMBAI	12	0	0	VIS/1/1532/2006	0	0	0	N	PIPPLE INFOCUMI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385852	44	PROMO NO. 13 & 14 : AE DIL HAI MUSHKIL - TITLE TRACK CUTDOWN	2016	120	6	VIS-1-1532-2016-MUM	0.35	0x0000A67300000000	2016-08-31 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1558/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385853	61	PROMO NO.2 OF ALBUM :'IMPORTED - MUSIC ACROSS BOUMDARIES	2006	120	6	VIS-1-1533-2006-MUM	0.15	0x0000987900000000	2006-11-14 00:00:00	UNIVERSAL  MUSIC (i) PVT LTD ,MUMBAI	12	0	0	VIS/T-785/2006-MUM	0	0	0	N	UNIVERSAL  MUSIC (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385854	61	'TAACING CHANGES THROUGH & THOUSAND YEARS'	2010	120	6	VIS-1-1533-2010-MUM	21.9	0x00009DEB00000000	2010-09-08 00:00:00	NEXUS EDUCATIONAL PVT LTD,GUJRAT	12	0	0	VIS/1/1533/2010	0	0	0	N	NEXUS EDUCATIONAL PVT LTD,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385855	54	ALBUM : YAAR RASDA SONG : YAAR RASDA	2006	120	6	VIS-1-1534-2006-MUM	3.45	0x0000987900000000	2006-11-14 00:00:00	TIPS INDSUTRIES LTD.,MUMBAI	12	0	Social	VIS/1/1534/2006	0	0	0	N	TIPS INDSUTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385856	61	COMPAKING QUANTITIES - STD 7 TH	2010	120	6	VIS-1-1534-2010-MUM	8.25	0x00009DE900000000	2010-09-06 00:00:00	MEXUS EDUCATION PVT. LTD., GUJRAT	12	0	0	VIS-743-2010-MUM	0	0	0	N	MEXUS EDUCATION PVT. LTD., GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385857	61	SONG - ZEPHYRETTA (AUDIO PERVERT MIX)	2016	120	6	VIS-1-1534-2016-MUM	3.59	0x0000A67300000000	2016-08-31 00:00:00	THEME CLONES, INDIA	12	0	0	VIS/S/727/2016-MUM	0	0	0	N	THEME CLONES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385858	61	''SPEEED-BPCL''	2006	120	6	VIS-1-1535-2006-MUM	0.15	0x0000987900000000	2006-11-14 00:00:00	ICONOCLAST PRODUCTIONS , MUMBAI	12	0	0	VIS/478/06	0	0	0	N	ICONOCLAST PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385859	61	CONGRUENCE OF TRIANGLES	2010	120	6	VIS-1-1535-2010-MUM	13	0x00009DE900000000	2010-09-06 00:00:00	MEXUS EDUCATION PVT. LTD, GUJARAT	12	0	0	VIS/1/1535/2010	0	0	0	N	MEXUS EDUCATION PVT. LTD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385860	43	PROMO NO. 3 & 4 OF FILM - WRONG SIDE RAJU	2016	120	6	VIS-1-1535-2016-MUM	0.5	0x0000A67300000000	2016-08-31 00:00:00	ABHISHEK JAIN, INDIA	12	0	0	VIS/1552/2016-MUM	0	0	0	N	CINEMAN PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385861	43	SONG (GARBA) OF FILM - WRONG SIDE RAJU	2016	120	6	VIS-1-1535-2016-MUM (1)	2.49	0x0000A67300000000	2016-08-31 00:00:00	ABHISHEK JAIN, INDIA	12	0	0	VIS/S/730/2016-MUM	0	0	0	N	CINEMAN PRODUCTIONS  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385862	61	PEOMO NO. 1, 2& 3 OF ALBUM 'CLUB TRIPPIN IN FAITHFULLY LOADED'	2006	120	6	VIS-1-1536-2006-MUM	0.65	0x0000987900000000	2006-11-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	12	0	0	VIS/T-790/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385863	51	SONG: AASHAPURI AAICHA UDO OF FILM TALAV	2016	120	6	VIS-1-1536-2016-MUM	3.2	0x0000A67300000000	2016-08-31 00:00:00	NAVNEET PHONDKE, SMV SILMS, INDIA	12	0	0	VIS/S/724/2016-MUM	0	0	0	N	NAVNEET PHONDKE, SMV SILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385864	44	KHANDESH KI BARAT	2006	120	6	VIS-1-1537-2006-MUM	28.45	0x0000987A00000000	2006-11-15 00:00:00	KRUNAL MUSIC COM. MUMBAI	12	0	0	VIS/1/1537/2006	0	0	0	Y	KRUNAL MUSIC COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385865	44	GUNAHO KA DEVTA	2010	120	6	VIS-1-1537-2010-MUM	0.65	0x00009DEA00000000	2010-09-07 00:00:00	JARWAR SERVICES PVT.LTD.,MUMBAI	12	0	0	VIS/1/1537/2010	0	0	0	N	JARWAR SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385866	51	SONG : MANGAL MURTI MORYA	2016	120	6	VIS-1-1537-2016-MUM	4.19	0x0000A67300000000	2016-08-31 00:00:00	VIJAYA ANAND MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/723/2016-MUM	0	0	0	N	VIJAYA ANAND MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385867	64	' PIYA JAEIB BIDESWA RAHABA KAISE'	2006	120	6	VIS-1-1538-2006-MUM	40.19	0x0000974A00000000	2006-01-15 00:00:00	KUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/1538/2005	0	0	0	N	KUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385868	51	AGADBAM (PROMO NO.1 TO 4) (DAILOGUE)	2010	120	6	VIS-1-1538-2010-MUM	1.15	0x00009DEA00000000	2010-09-07 00:00:00	R.K.ENTERTAINMENT ,MUMBAI	12	0	Social	VIS/1/1538/10	0	0	0	N	R.K.ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385869	64	'GADDAR KAREBU KA'	2006	120	6	VIS-1-1539-2006-MUM	54.42	0x0000987A00000000	2006-11-15 00:00:00	KUNAL MUSIC CO. , MUMBAI	12	0	0	VIS/S-514/06	0	0	0	N	KUNAL MUSIC CO. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385870	51	SONG - BAPPA AALE	2016	120	6	VIS-1-1539-2016-MUM	3.24	0x0000A67300000000	2016-08-31 00:00:00	KAAVIYA ARTS, INDIA	12	0	0	VIS/S/719/2016-MUM	0	0	0	N	KAAVIYA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385871	42	OGO BISHNUPRIYA	2007	120	2	VIS-1-154-07-KOL	55.27	0x0000990100000000	2007-03-30 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS/1/154/07-KOL	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385872	42	TRAILER OF BYE BYE BANGKOK	2010	120	2	VIS-1-154-10-KOL	2.27	0x00009E3300000000	2010-11-19 00:00:00	KAUSTUV RAY.	12	0	0	VIS-1-154-10-KOL	0	0	0	N	KAUSTUV RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385873	42	MUSLIM WEDDING SONGS OF BENGAL	2011	120	2	VIS-1-154-11-KOL	43.12	0x00009FB300000000	2011-12-08 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	VIS/1/154/11-KOL	0	0	0	N	MR. AMOL GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385874	58	TR. OF ANBE ARUYIRE	2006	120	3	VIS-1-154-2005-CHEN	4	0x0000980000000000	2006-07-16 00:00:00	M/S ANNAT MARY MADHA CREATION , CHENNAI	12	0	0	VIS/1/154/2005-CHEN	0	0	0	Y	M/S ANNAT MARY MADHA CREATION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385875	58	PACHCHAK KUTHIRRA	2006	120	3	VIS-1-154-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	M/S AKIRA THEATRE	12	0	0	VIS-1-154-2006-CHEN	0	0	0	N	M/S AKIRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385876	58	' SRS LUMGIES '	2008	120	3	VIS-1-154-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-154-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385877	58	GRT GRANDMOTHER	2008	120	3	VIS-1-154-2009-CHEN	0.2	0x00009A8C00000000	2008-04-28 00:00:00	M/S RED STUDIO	12	0	0	VIS-1-154-2009-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385878	58	TRAILER OF 'NALAVARAVU'	2010	120	3	VIS-1-154-2010-CHEN	2	0x00009D0900000000	2010-01-25 00:00:00	M/S. SRI CREATIONS	12	0	0	VIS/1/154/2010-CHEN 	0	0	0	N	M/S. SRI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385879	49	GARANDMA STORIES	2011	120	3	VIS-1-154-2011-CHEN	32	0x00009EA600000000	2011-03-14 00:00:00	M/S. SARE GAMA INDIA PVT.LTD	12	0	0	VIS/1/154/2011	0	0	0	N	M/S. SARE GAMA INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385880	59	'180(EK VAYASIKA RAADU)'	2011	120	8	VIS-1-154-2011-HYD	0.12	0x00009EFD00000000	2011-06-09 00:00:00	DO	12	0	0	VIS/1/154/2011-HYD	0	0	0	N	SHRI K NIRANJAN (SPL CINEEMAS PVT LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385881	58	ISTHAM T.V.TRAILER 1	2012	120	3	VIS-1-154-2012-CHEN	2.12	0x0000A03500000000	2012-04-16 00:00:00	M/S.BALAJI REAL MEDIA PVT.LTD,CHENNAI	12	0	Social	VIS/1/154/2012	0	0	0	Y	M/S.BALAJI REAL MEDIA PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385882	59	MAHA HOSPITAL	2012	120	8	VIS-1-154-2012-HYD	0.3	0x0000A09400000000	2012-07-20 00:00:00	J. CHANDRA SEKHAR., INDIA	12	0	0	VIS/164/2012-HYD	0	0	0	N	J. CHANDRA SEKHAR., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385883	58	PROMO 1 TO 5 : THE JUNGLE BOOK- BAGEERA, BALOO, COLONE HATHI, CONCEPT, ACTION CUT	2012	120	6	VIS-1-154-2012-MUM	2.2	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO INDIA PVT. LTD., INDIA	13	0	0	VIS/213/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385884	58	SONG NO. 1 'EN CHUDITHARUM' FROM THE FILM 'SIRUVANI'	2013	120	3	VIS-1-154-2013-CHEN	4.24	0x0000A18900000000	2013-03-22 00:00:00	M/S MARUTHAMALAI FILMS	12	0	0	VIS/1/154/2013	0	0	0	Y	M/S MARUTHAMALAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385885	44	PROMO NO - 3 TO 5 ( SONG - GOVINDA ) OF FILM - RANGREZZ	2013	120	6	VIS-1-154-2013-MUM	4.49	0x0000A15F00000000	2013-02-08 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD,INDIA	12	0	0	VIS/238/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385886	58	PANDUVAM - VIDEO TRAILER NO.1	2014	120	3	VIS-1-154-2014-CHEN Panduvam tr1	2.15	0x0000A39500000000	2014-08-28 00:00:00	P. GUNASEKARAN,INDIA	12	0	0	VIS-1-154-2014-CHEN Panduvam tr1	0	0	0	N	M/S. G S DEVELOPER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385887	58	PANDUVAM-VIDEO TRAILER NO.1	2014	120	3	VIS-1-154-2014-CHEN Panduvam tr2	2.15	0x0000A39500000000	2014-08-28 00:00:00	P. GUNASEKARAN,INDIA	12	0	0	VIS/1/154/2014	0	0	0	N	M/S G S DEVELOPER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385888	59	ANDARU ARHULE	2014	120	8	VIS-1-154-2014-HYD	3	0x0000A33200000000	2014-05-21 00:00:00	THE MANAGER (TECH), APSFTV & TDC LTD,INDIOA	12	0	0	VIS/195/2014-HYD	0	0	0	N	THE MANAGER (TECH), APSFTV & TDC LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385889	54	PROMO NO.-1 & 2 OF SONG- SONEYA	2014	120	6	VIS-1-154-2014-MUM	0.45	0x0000A2D100000000	2014-02-13 00:00:00	SHIBANI KASHYAP, INDIA	12	0	0	VIS/1/154/2014	0	0	0	N	SHIBANI KASHYAP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385890	54	PROMO NO. 1 & 2 OF SONG - SONEYA	2014	120	6	VIS-1-154-2014-MUM	0.45	0x0000A2D100000000	2014-02-13 00:00:00	SHIBANI KASHYAP, MUMBAI	12	0	0	VIS/1/154/2014	0	0	0	N	SHIBANI KASHYAP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385891	85	BABAJI DREAMS -SHIVA TALAM	2015	120	3	VIS-1-154-2015-CHEN	3.38	0x0000A46400000000	2015-03-23 00:00:00	RAGHUNATH MANET, INDIA	12	0	0	VIS/S/95/2015-CHE	0	0	0	N	RAGHUNATH MANET, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385892	59	VANDE VANGAPANDU	2015	120	8	VIS-1-154-2015-HYD	49	0x0000A57F00000000	2015-12-31 00:00:00	ANAND MUYIDA RAO,M/S AMR PRODUCTIONS,INDIA	12	0	0	VIS/343/2015-HYD	0	0	0	N	ANAND MUYIDA RAO,M/S AMR PRODUCTIONS,VIASHKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385893	54	CHITHI	2015	120	6	VIS-1-154-2015-MUM	4.47	0x0000A44100000000	2015-02-16 00:00:00	FH MUSICS INDIA	12	0	0	VIS/1/154/2015	0	0	0	N	FH MUSICS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385894	59	TRAILER OF SRIRISTU SUBHAMASTU	2016	120	8	VIS-1-154-2016-HYD	0	0x0000A67100000000	2016-08-29 00:00:00	ALLU ARAVIND BABU, M/S GEETA ARTS (A UNIT OF ALLU ENTERTAIMENT LLP), INDIA	12	0	Thriller	VIS/T/286/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S GEETA ARTS (A UNIT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385895	44	PROMO NO.26 & 27 : TERE BIN LADEN-DEAD OR ALIVE	2016	120	6	VIS-1-154-2016-MUM	0.35	0x0000A5A000000000	2016-02-02 00:00:00	WALKWATER MEDIA LIMITED,INDIA	12	0	0	VIS/1/154/2016	0	0	0	N	WALKWATER MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385896	106	ALBUM MOVON MELODIES OF TRAILER NO. 1	1998	120	6	VIS-1-154-98-MUM	1	0x00008C3B00000000	1998-04-16 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/1/154/1998	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385897	64	PARDESI BALMA	2006	120	6	VIS-1-1540-2006-MUM	56.8	0x0000987A00000000	2006-11-15 00:00:00	KUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/1540/2006	0	0	0	N	KUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385898	82	SONG : GAN GAN GANPATI BAPPA  MORYA	2016	120	6	VIS-1-1540-2016-MUM	5.25	0x0000A67300000000	2016-08-31 00:00:00	NITIN SANGME ,INDIA	12	0	0	VIS/S/732/2016-MUM	0	0	0	N	NITIN SANGME SANGME .PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385899	61	BEST OF NURSURY RHYMES	2006	120	6	VIS-1-1541-2006-MUM	27.21	0x0000987A00000000	2006-11-15 00:00:00	UDBHAV INFOTECH PVT. LTD. ,MUMBAI	12	0	0	VIS/1/1541/2006	0	0	0	N	UDBHAV INFOTECH PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385900	67	TRAILER- HERO NO. 1	2010	120	6	VIS-1-1541-2010-MUM	3	0x00009DEA00000000	2010-09-07 00:00:00	SUNDRANI FILMS, RAIPUR (CHATTISGARH)	12	0	0	VIS/1/1541/2010	0	0	0	N	SUNDRANI FILMS, RAIPUR (CHATTISGARH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385901	44	AD NO 1 KESH KING OIL WITH BAAR BAAR DEKHO	2016	120	6	VIS-1-1541-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1565/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385902	44	''KOK DHOOM 2	2006	120	6	VIS-1-1542-2006-MUM	0.55	0x0000987800000000	2006-11-13 00:00:00	INTARACTIVE TELIVISION PVT.LTD.,MUMBAI	12	0	0	VIS/487/06	0	0	0	N	INTARACTIVE TELIVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385903	85	KERALA TDURISH - ELEPHANT	2010	120	6	VIS-1-1542-2010-MUM	0.4	0x00009DEA00000000	2010-09-07 00:00:00	NIRVANA FILMS, BANGALORE	12	0	0	VIS/760/2010-MUM	0	0	0	N	NIRVANA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385904	44	V MATE	2016	120	6	VIS-1-1542-2016-MUM	0.15	0x0000A67300000000	2016-08-31 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	0	VIS/1572/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385905	85	KERALA TOURISM MOMENT - 1	2010	120	6	VIS-1-1543-2010-MUM	3.8	0x00009DEA00000000	2010-09-07 00:00:00	NIRVANA FILMS, BANGALORE	12	0	0	VIS/762/2010	0	0	0	N	NIRVANA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385906	44	MOHENJO DARO - SONG SARSARIYA	2016	120	6	VIS-1-1543-2016-MUM	5.29	0x0000A67300000000	2016-08-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VIS/S/720/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385907	54	ALBUM MERI BOTI DA VIGAYA GANA MENU GODE GODE CHA'	2006	120	6	VIS-1-1544-2006-MUM	3.42	0x0000987A00000000	2006-11-15 00:00:00	YASMIP CAMP FOUNDATION,MUMBAI	12	0	0	VIS//S/906/2006-MUM	0	0	0	N	YASMIP CAMP FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385908	54	MERI VATI VA VYAH - MAIN GODE GODE CHA	2006	120	6	VIS-1-1545-2006-MUM	0	0x0000987A00000000	2006-11-15 00:00:00	HAMIP CANG PRODUCTIONS., MUMBAI	12	0	0	VIS/T/778/2006	0	0	0	N	HAMIP CANG PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385909	61	PROMO NO. 1 ,2, & 3 OF ALBUM; 'MAAN'	2006	120	6	VIS-1-1546-2006-MUM	0.45	0x0000987A00000000	2006-11-15 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/T-794/2006-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385910	54	SONG: VAKHRA PYAR	2016	120	6	VIS-1-1546-2016-MUM	5	0x0000A67500000000	2016-09-02 00:00:00	MILLION RECORDS, INDIA	12	0	0	VIS/1/1546/2016	0	0	0	N	MILLION RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385911	61	''BPCL - DHOOM:2''	2006	120	6	VIS-1-1547-2006-MUM	0.3	0x0000987A00000000	2006-11-15 00:00:00	ICONOCLAST PRODUCTIONS,MUMBAI	12	0	0	VIS/484/2006-MUM	0	0	0	N	ICONOCLAST PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385912	54	SONG - SPEAKER KHARKU	2016	120	6	VIS-1-1547-2016-MUM	3.1	0x0000A67500000000	2016-09-02 00:00:00	ABC DIGITAL, INDIA	12	0	0	VIS/1/1547/2016	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385913	61	SPEED- DHOOM: 2	2006	120	6	VIS-1-1548-2006-MUM	0.15	0x0000987A00000000	2006-11-15 00:00:00	ICONOCLAST PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1548/2006	0	0	0	N	ICONOCLAST PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385914	44	PROMO NO. 8 & 9 FILM -DAYS OF TAFREE	2016	120	6	VIS-1-1548-2016-MUM	2.15	0x0000A67200000000	2016-08-30 00:00:00	BOMBAY MASTI FILMS LLP INDIA	12	0	0	VIS/1/1548/2016	0	0	0	N	BOMBAY MASTI FILMS LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385915	61	'BREVERY AWARDS'	2006	120	6	VIS-1-1549-2006-MUM	0.3	0x0000987A00000000	2006-11-15 00:00:00	DIMPEL CINE ADVERTISING, MUMBAI	12	0	0	VIS/1/1549/2006	0	0	0	N	DIMPEL CINE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385916	51	SONG: FAQT TUZYACH SATHI OF FILM 'FAQT TUZYACH SATHI'	2016	120	6	VIS-1-1549-2016-MUM	4.8	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHAWARA FILMS ENTERTAINMENT INDIA	12	0	0	VIS/S/736/2016-MUM	0	0	0	N	PANCHAMESHAWARA FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385917	42	KAKMALYAMAN	2007	120	2	VIS-1-155-07-KOL	69.13	0x0000990100000000	2007-03-30 00:00:00	NAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-155-07-KOL	0	0	0	N	NAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385918	42	TRAILER OF MANER MANUSH	2010	120	2	VIS-1-155-10-KOL	5.48	0x00009E3600000000	2010-11-22 00:00:00	ROSE VALLEY FILMS LTD.	12	0	0	VIS/1/155/10	0	0	0	N	ROSE VALLEY FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385919	42	TRAILER OF ROYAL BENGAL RAHASYA (PROM NO. 1)	2011	120	2	VIS-1-155-11-KOL	60	0x00009FB400000000	2011-12-09 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & SURINDER FILMS.	12	0	0	VIS/1/155/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385920	58	TR. OF ' CHANAKKYAA '	2005	120	3	VIS-1-155-2005-CHEN	0	0x0000969500000000	2005-07-18 00:00:00	SHRI V. SUNDER	12	0	0	VIS/1/155/2005/CHEN	0	0	0	N	M/S VISWAAS FILMS  P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385921	58	TRAILER NO 5 OF PACHCHAK KUTHIRRA	2006	120	3	VIS-1-155-2006-CHEN	1	0x000097A900000000	2006-04-20 00:00:00	M/S AIDRA THEATRE	12	0	0	VIS-1-155-2006-CHEN	0	0	0	N	M/S AIDRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385922	58	KANDHAR ANUPOTHI	2008	120	3	VIS-1-155-2008-CHEN	60	0x00009A8600000000	2008-04-22 00:00:00	M/S BAYSHORE RECORDS	12	0	0	VIS/1/155/2008	0	0	0	N	M/S BAYSHORE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385923	58	GRT COUPLE	2009	120	3	VIS-1-155-2009-CHEN	0.2	0x00009BF900000000	2009-04-28 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/155/2009	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385924	58	JAIBO RAMMAN	2010	120	3	VIS-1-155-2010-CHEN	4.2	0x00009D2900000000	2010-02-26 00:00:00	SHRI V. SASIDHARAN NAIR	12	0	0	VIS-1-155-2010-CHEN	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385925	49	LULOOKKAS GOLD	2011	120	3	VIS-1-155-2011-CHEN	0.3	0x00009EA300000000	2011-03-11 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/155/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385926	59	TRAILER OF NAGARAM NIDRAPOTHUNNA VELA'	2011	120	8	VIS-1-155-2011-HY1D	0.12	0x00009EFD00000000	2011-06-09 00:00:00	SHRI  NANDI SRIHAR  (M/S GURUDEVA CREATION PVT. LTD)	12	0	0	VIS-1-155-2011-HY1D	0	0	0	N	SHRI  NANDI SRIHARI (M/S GURUDEVA CREATION PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385927	58	BOOTS FOOT WEAR-ADD	2012	120	3	VIS-1-155-2012-CHEN	0.2	0x0000A03700000000	2012-04-18 00:00:00	M/S. WIOE SCREEN CREATIONS, INDIA	12	0	0	VIS/1/155/2012	0	0	0	N	M/S. WIOE SCREEN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385928	59	TRAILER OF 'TUNIGA TUNIGA'	2012	120	8	VIS-1-155-2012-HYD	0.3	0x0000A09400000000	2012-07-20 00:00:00	MAGNATI K.S. RAM CHANDRAN CHOWDARY,M/S PADMINI ARTS,INDIA	12	0	0	VIS/165/2012-HYD	0	0	0	N	MAGNATI K.S. RAM CHANDRAN CHOWDARY,M/S PADMINI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385929	44	PROMO 1 TO 5 : THE JUNGLE BOOK- BAGEERA BALOO COLONE HATHI CONCEP[T ACTION CUT	2012	120	6	VIS-1-155-2012-MUM	2.2	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO INDIA PVT LTD MUMBAI	12	0	0	VIS/214/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385930	58	TRAILER NO. 3 OF 7AAM ENN VEEDU	2013	120	3	VIS-1-155-2013-CHEN	0.1	0x0000A18900000000	2013-03-22 00:00:00	M/S S.R. FILM CREATIONS	12	0	0	VIS/1/155/2013-CHE	0	0	0	N	M/S S.R. FILM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385931	44	DIALOGUE PROMO NO. 12+13+14 OF'SAARE JAHAAN SE MEHNGAA'	2013	120	6	VIS-1-155-2013-MUM	1.1	0x0000A15F00000000	2013-02-08 00:00:00	AEVEL FILMS PVT.LTD.,INDIA	12	0	0	VIS/231/2013-MUM	0	0	0	N	AEVEL FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385932	58	VENNILA VEEDU (VIDEO TRAILER-2)	2014	120	3	VIS-1-155-2014-CHEN	1.49	0x0000A39500000000	2014-08-28 00:00:00	ADHARSH STUDIO-P.V. ARUN, INDIA	12	0	0	VIS/T/127/2014-CHE	0	0	0	N	ADHARSH STUDIO-P.V. ARUN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385933	54	SONG - DIL DI RANI	2014	120	6	VIS-1-155-2014-MUM	4.25	0x0000A2D100000000	2014-02-13 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/155/2014	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385934	58	ZERO-VIDEO TRAILER 1	2015	120	3	VIS-1-155-2015-CHEN	1.13	0x0000A46400000000	2015-03-23 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENT , INDIA	12	0	0	VIS/T/119/2015-CHE	0	0	0	N	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385935	44	ALBUM - MERA SWACHH BHARAT / SONG - NAMO NAMO	2015	120	6	VIS-1-155-2015-MUM	3.56	0x0000A44300000000	2015-02-18 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/155/2015	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385936	58	MANITHAN- VIDEO TRAILER 2	2016	120	3	VIS-1-155-2016-CHEN	2.18	0x0000A5E600000000	2016-04-12 00:00:00	UDHAYANIDHI STALIN M/S RED GINAT MOVIES INDIA	12	0	0	VIS/1/155/2016	0	0	0	Y	UDHAYANIDHI STALIN M/S RED GINAT MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385937	59	TRLRS 1,2OF 'JO ACHYUTANANDA'	2016	120	8	VIS-1-155-2016-HYD	1.32	0x0000A67200000000	2016-08-30 00:00:00	K. RANGANATH SAI C/O VAARAAHI CHALANA CHITRAM  , INDIA	12	0	0	VIS/T/293/2016-HYD	0	0	0	Y	K. RANGANATH SAI C/O VAARAAHI CHALANA CHITRAM ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385938	44	ETIHAS KA TRAILER NO. 2	1997	120	6	VIS-1-155-97-MUM	1.51	0x00008AC800000000	1997-04-10 00:00:00	ENDRJEET FILMS COMBINE  MUMBAI	12	0	0	VIS/1/155/97	0	0	0	N	AMITABH BACHCHAN CORPORETION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385939	44	SANGINI VIDU LOVE .... TUMARA	2006	120	6	VIS-1-1550-2006-MUM	0.3	0x0000987A00000000	2006-11-15 00:00:00	BHARATIYA GOLBAL INFO MEDIA LTD., MUMBAI	12	0	0	VIS/488/2006-MUM	0	0	0	N	BHARATIYA GOLBAL INFO MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385940	44	PROMO NO. 10 & 11 OF FILM - DAYS OF TAFREE	2016	120	6	VIS-1-1550-2016-MUM	0.35	0x0000A67200000000	2016-08-30 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	VIS/1564/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385941	44	PROMO NO. 4 'FILM : WITH LOVE TUMHARA SONG : MAULA'	2006	120	6	VIS-1-1551-2006-MUM	0.9	0x0000987A00000000	2006-11-15 00:00:00	BHARTIY GLOBAL INFOMEDIA LTD.,MUMBAI	12	0	0	VIS/1/1551/2006	0	0	0	N	BHARTIY GLOBAL INFOMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385942	44	ALBUM & SONG - VANDE MATARAM	2016	120	6	VIS-1-1551-2016-MUM	4.19	0x0000A67200000000	2016-08-30 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/707/2016-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385943	44	PROMO NO. 2,3 FO FILM 'KABUL EXPRESS'	2006	120	6	VIS-1-1552-2006-MUM	4.1	0x0000987B00000000	2006-11-16 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1552/2006	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385944	85	MOHENJO DARO - WHISPERS OF THE HEART	2016	120	6	VIS-1-1552-2016-MUM	3.28	0x0000A67300000000	2016-08-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/S/721/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385945	85	ALBUM & SONG: INTERFACE	2006	120	6	VIS-1-1553-2006-MUM	3.3	0x0000987500000000	2006-11-10 00:00:00	SAREGAMA (INDIA) LTD., MUM BAI	12	0	0	VIS/1/1553/2006	0	0	0	N	SAREGAMA (INDIA) LTD., MUM BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385946	44	PROMO OF  MAAN GAYE MUGHAL AZAM NO. 2,3	2008	120	6	VIS-1-1553-2008-MUM	1.46	0x00009ACF00000000	2008-07-04 00:00:00	NOSER BAER INDIA LTD,MUM	12	0	0	VIS/T-607/08	0	0	0	N	NOSER BAER INDIA LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385947	44	PROMO NO 4,5,&6 OF FILM - WAH TAJ/ SONG - KANHA MERA KANHA	2016	120	6	VIS-1-1553-2016-MUM	2.2	0x0000A67300000000	2016-08-31 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1545/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385948	44	'ALBUM:KOIE BAT CHALE GANA:GINDHI KAY HAI'	2006	120	6	VIS-1-1554-2006-MUM	5.9	0x0000987B00000000	2006-11-16 00:00:00	SONI B.A.M.J. INTERTNET I PVT.LTD.,MUMBAI	12	0	0	VIS/S/938/2006-MUM	0	0	0	N	SONI B.A.M.J. INTERTNET I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385949	51	PROMO NO. 9 TO 12 AJAB LAGANACHHI GAJAB GOSHTA	2010	120	6	VIS-1-1554-2010-MUM	0.45	0x00009DEB00000000	2010-09-08 00:00:00	M/S. WEDUNEST FILMS, MUMBAI	12	0	0	VIS/1/1554/10	0	0	0	N	M/S. WEDUNEST FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385950	44	PROMO NO. 10 TO 12 AE DIL HAI MUSHKILL TITLE TRACK CUTDOWN	2016	120	6	VIS-1-1554-2016-MUM	2.15	0x0000A67300000000	2016-08-31 00:00:00	DHARMA PRODUCTION PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1554/2016	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385951	44	ALBAM : KOI BAT CHALE SONG : FULON KI TARAH	2006	120	6	VIS-1-1555-2006-MUM	3.51	0x0000987B00000000	2006-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMETNT (I) PVT. LTD. MUMBAI	12	0	0	VIS/1/1555/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMETNT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385952	44	PROMO NO 47 & 48 : PINK - THJHSE HI FREEPLAY CUTDOWN	2016	120	6	VIS-1-1555-2016-MUM	2.3	0x0000A67300000000	2016-08-31 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1544/2016-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385953	44	ALBUM : MAYA THE ILLUSION SONG : MAYA REMIX	2006	120	6	VIS-1-1556-2006-MUM	3.32	0x0000987B00000000	2006-11-16 00:00:00	SONY OMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	0	0	VIS/S-940/06	0	0	0	N	SONY OMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385954	44	PROMO NO - 1 & 2 AAKHIR KAB TAK	2016	120	6	VIS-1-1556-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	P. N. J. FILMS, INDIA	12	0	0	VIS/1/1556/2016	0	0	0	N	P. N. J. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385955	44	ALBUM : KAI BAAT CHALE ,SONG : JINDGI KYA HAI	2006	120	6	VIS-1-1557-2006-MUM	0.3	0x0000987B00000000	2006-11-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1557/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385956	44	M.S. DHONI THE UNTOLD STORY PARIVAR CHAI	2016	120	6	VIS-1-1557-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1557/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385957	44	ALBUM : ASHA AND PRINDES KA PROMO NO. 1	2006	120	6	VIS-1-1558-2006-MUM	0.3	0x0000987B00000000	2006-11-16 00:00:00	PEPOPLE INFOCOM PVT. LTD. MOZA MUMBAI	12	0	0	VIS/1/1558/2006	0	0	0	N	PEPOPLE INFOCOM PVT. LTD. MOZA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385958	51	MADHAMASHI ... THE HONEY BEE	2016	120	6	VIS-1-1558-2016-MUM	25.4	0x0000A67500000000	2016-09-02 00:00:00	PRASHANT K. MAHAJAN, SUMAN FILMS, INDIA	12	0	0	VIS/1/1558/2016	0	0	0	N	PRASHANT K. MAHAJAN, SUMAN FILMS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385959	44	PROMO NO.1, 2 OF ALBUM:TOOTH	2006	120	6	VIS-1-1559-2006-MUM	0.25	0x0000987B00000000	2006-11-16 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1559/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385960	51	SONG YENA YENA GANRAYA OF FILM JAGANA AJUN BAKI	2016	120	6	VIS-1-1559-2016-MUM	4	0x0000A67500000000	2016-09-02 00:00:00	VINAYAK MADHAVRAO SHINDE / SHREE YOGIRAJ FILMS PRODUCTION, INDIA	12	0	0	VIS/S/745/2016-MUM	0	0	0	N	VINAYAK MADHAVRAO SHINDE / SHREE YOGIRAJ FILMS PRODUCTION, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385961	42	JEMAN BAAP TEMAN BETA	2007	120	2	VIS-1-156-07-KOL	56.47	0x0000990100000000	2007-03-30 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-156-07-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385962	42	TRAILER OF SUDHU TOMAKE GHAI	2010	120	2	VIS-1-156-10-KOL	1.5	0x00009E3D00000000	2010-11-29 00:00:00	MR. PRONAB KUMAR BANERJEE	12	0	0	VIS-1-156-10-KOL	0	0	0	N	MR. PRONAB KUMAR BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385963	61	TRYST WITH TRUTH	2011	120	2	VIS-1-156-11-KOL	54.4	0x00009FB900000000	2011-12-14 00:00:00	MR. AMARENDRA NATH GHOSH.	12	0	0	VIS/1/156/11	0	0	0	N	MR. AMARENDRA NATH GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385964	58	TRAILER OF 'MAZHAITHULI MAZHAITHULI'	2005	120	3	VIS-1-156-2005-CHEN	7.2	0x0000969600000000	2005-07-19 00:00:00	M/S LIGHTS ON FILMS, CHENNAI	12	0	0	VIS/1/156/05-CHEN	0	0	0	N	M/S LIGHTS ON FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385965	58	TRAILER OF ' BOYS & GIRLS '	2006	120	3	VIS-1-156-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI V. RAJAGOPAL	12	0	0	VIS-1-156-2006-CHEN	0	0	0	N	M/S ALL LIGHT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385966	44	TRAILER NOS. 1 TO 7 'SHIVAJI THE BOSS'	2008	120	3	VIS-1-156-2008-CHEN	3.3	0x00009A8600000000	2008-04-22 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	VIS-1-156-2008-CHEN	0	0	0	N	M/S. AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385967	58	'GRT GIRL'	2009	120	3	VIS-1-156-2009-CHEN	0.2	0x00009BF900000000	2009-04-28 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/156/2009	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385968	61	' BIRTH OF KRISHNA '	2010	120	3	VIS-1-156-2010-CHEN	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-156-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385969	58	'DAIKIU'	2011	120	3	VIS-1-156-2011-CHEN	0.1	0x00009EA600000000	2011-03-14 00:00:00	M/S BRAINCHILD BUSINESS SOLUTION PVT. LTD.	12	0	0	VIS-1-156-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385970	59	TRAILER OF '' VIRODHI (A VIOLENT INDIAN STORY) ''	2011	120	8	VIS-1-156-2011-HYD	0.12	0x00009EFE00000000	2011-06-10 00:00:00	SHRI ANILKUMAR MEKA & SRIKANTH MEKA M/S. MEKA MEDIA	12	0	0	VIS/1/156/2011-HYD	0	0	0	N	SHRI ANILKUMAR MEKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385971	58	MOUNA VIZHIGAL	2012	120	3	VIS-1-156-2012-CHEN	1.56	0x0000A03700000000	2012-04-18 00:00:00	MURUGAPPAN, INDIA	12	0	0	VIS/1/156/2012	0	0	0	N	S. ROBERT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385972	59	SENTINI HOSPITALS	2012	120	8	VIS-1-156-2012-HYD	0	0x0000A09400000000	2012-07-20 00:00:00	DR. PADMA MOVVA,,INDIA	12	0	0	VIS/166/2012-HYD	0	0	0	N	DR. PADMA MOVVA,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385973	59	TEASER 2 TO 6: THE JUNGLE BOOK VULTURES SHER KHAN	2012	120	6	VIS-1-156-2012-MUM	1.25	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO INDIA PVT,LTD ,INDIA	13	0	0	VIS/217/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385974	58	TRAILER NO. OF 'UDHAYAN'	2013	120	3	VIS-1-156-2013-CHEN	0.3	0x0000A18E00000000	2013-03-27 00:00:00	M/S. MEEKA ENTERTAINMENT	12	0	0	VIS/1/156/2013-CHE	0	0	0	Y	M/S. MEEKA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385975	44	PROMO NO.38+39 OF SONG TU HAI RUB MERA OF 'ZILA GHAZIUABAD'	2013	120	6	VIS-1-156-2013-MUM	0.45	0x0000A15F00000000	2013-02-08 00:00:00	SOUNDARYA PRODUCTIONS INDIA	12	0	0	VIS/235/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385976	58	AMARA KAAVIYAM-ETHAN MUNNE SONG1	2014	120	3	VIS-1-156-2014-CHEN	4.22	0x0000A39500000000	2014-08-28 00:00:00	M/S THE SHOW PEOPLE,INDIA	12	0	0	VIS/S/68/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385977	59	TRAILER OF 'OKA LAILA KOSAM'	2014	120	8	VIS-1-156-2014-HYD	1.5	0x0000A3BF00000000	2014-10-09 00:00:00	AKKINENI NAGARJUNA,M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/267/2014-HYD	0	0	0	N	Y. SUPRIYA, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385978	54	SONG-PARI LAGDI	2014	120	6	VIS-1-156-2014-MUM	2.58	0x0000A2D100000000	2014-02-13 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/8/2014-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385979	54	SONG-PARI LAGDI	2014	120	6	VIS-1-156-2014-MUM	2.58	0x0000A2D100000000	2014-02-13 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/156/2014	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385980	59	MAARGAM TV TRAILER - 8	2015	120	3	VIS-1-156-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/110/2015-CHE	0	0	0	N	M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385981	54	ALBUM- SHIV ANTHEM, SONG- NAMAH SHIVAY	2015	120	6	VIS-1-156-2015-MUM	4.23	0x0000A44300000000	2015-02-18 00:00:00	AVASYU FILMS, INDIA	12	0	0	VIS/1/156/2015	0	0	0	N	AVASYU FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385982	58	IDHU NAMMA AALU	2016	120	3	VIS-1-156-2016-CHEN	2.6	0x0000A5E600000000	2016-04-12 00:00:00	M/S CHIMBU CINE ARTS,INDIA	12	0	0	VIS/1/156/2016	0	0	0	N	M/S CHIMBU CINE ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385983	59	AAMEY..ATADAITEY	2016	120	8	VIS-1-156-2016-HYD	0	0x0000A67400000000	2016-09-01 00:00:00	MALLINENI MARUTHI PRASAD,M/S. SREE KANAKADURGA ENTERTAINMENTS,INDIA	12	0	0	VIS/T/297/2016-HYD	0	0	0	N	MALLINENI MARUTHI PRASAD,M/S. SREE KANAKADURGA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385984	44	PROMO NO. 8 TO 10 - ZUBAAN. SONG - AAJ SANU	2016	120	6	VIS-1-156-2016-MUM	1.3	0x0000A5A000000000	2016-02-02 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/156/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461529	82	RURAL HEALTH CENTRE 	1962	120	6	U-36238-MUM	0	0x0000594100000000	1962-07-24 00:00:00	NOT READABLE	12	0	0	U-36238-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
385985	82	ALBUM SHAKK KA TRAILER NO. 1	1998	120	6	VIS-1-156-98-MUM	1	0x00008C3B00000000	1998-04-16 00:00:00	PROLOGRAM INDIA LTD ,,MUMBAI	12	0	0	VIS/68/1998-MUM	0	0	0	N	PROLOGRAM INDIA LTD ,,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385986	44	'LAFTER LAFTER - VOLUME 1'	2006	120	6	VIS-1-1560-2006-MUM	46.8	0x0000987B00000000	2006-11-16 00:00:00	GAGAN PICTURES MUMBAI	12	0	0	VIS/179/2006-MUM	0	0	0	Y	GAGAN PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385987	61	NEVER LET YOU GO	2016	120	6	VIS-1-1560-2016-MUM	3.9	0x0000A67500000000	2016-09-02 00:00:00	DEEPSOUNDS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/1560/2016	0	0	0	N	DEEPSOUNDS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385988	70	POTRAIT	2006	120	6	VIS-1-1561-2006-MUM	4.51	0x0000987C00000000	2006-11-17 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1561/2006	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385989	44	PROMO NO 22 AND 23 M.S DHONI THE UNITED STORY	2016	120	6	VIS-1-1561-2016-MUM	2.1	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. , FOX STAR STUDIOS INDIA PVT. LTD. , INDIA	12	0	0	VIS/1590/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. , FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385990	44	'KIRDAR APISOD 5- HATH MILE KAR DO	2006	120	6	VIS-1-1562-2006-MUM	21	0x0000987C00000000	2006-11-17 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	0	V IS/229/2006-MUM	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385991	44	PROMO NO 24 TO 27 M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1562-2016-MUM	1.5	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1/1562/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385992	44	KIRDAR EPISODE - 6 CULTURE	2006	120	6	VIS-1-1563-2006-MUM	25	0x0000987C00000000	2006-11-17 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/230/06	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385993	51	SONG YAARI DOSTI : FILM: YAARI DOSTI	2016	120	6	VIS-1-1563-2016-MUM	2.33	0x0000A67500000000	2016-09-02 00:00:00	PASSIONWOALD ENTERTAINMENTS,INDIA	12	0	0	VIS/1/1563/2016	0	0	0	N	PASSIONWOALD ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385994	44	KIRDAR EPISODE 7 - SUNSET BULEWORD	2006	120	6	VIS-1-1564-2006-MUM	25	0x0000987C00000000	2006-11-17 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/1564/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385995	44	PROMO NO. 11 TO 14 OF MSG - THE WARRIOR - LION HEART	2016	120	6	VIS-1-1564-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1605/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385996	44	PROMO NO 1 & 4 OF 'LEGENDS	2006	120	6	VIS-1-1565-2006-MUM	2	0x0000987C00000000	2006-11-17 00:00:00	SARAGAMA LTD ,MUMBAI	12	0	0	VIS/T-802/2006-MUM	0	0	0	N	SARAGAMA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385997	44	PROMO NO 2 OF SONG, LOVE HUA	2016	120	6	VIS-1-1565-2016-MUM	0.32	0x0000A67500000000	2016-09-02 00:00:00	SWATI SAKAT, INDIA	12	0	0	VIS/1/1565/2016	0	0	0	N	SWATI SAKAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385998	44	DIL SE PUCH KIDHAR JANA HAI KA PROMO NO. 7 TO 12	2006	120	6	VIS-1-1566-2006-MUM	6	0x0000987C00000000	2006-11-17 00:00:00	VASUDHA MOVIES,MUMBAI	12	0	0	VIS/T-80/106	0	0	0	N	VASUDHA MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
385999	44	M.S.DHONI THE UNTOLD STORY ORIENT ELECTRIC	2016	120	6	VIS-1-1566-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERPRISES PVT.LTD.,FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1566/2016	0	0	0	N	INSPIRED ENTERPRISES PVT.LTD.,FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386000	51	VARAD NIGHALYA LANDANLA PART-1	2006	120	6	VIS-1-1567-2006-MUM	71.9	0x0000987C00000000	2006-11-17 00:00:00	SOUNDTRACKS RECORDING AND CASSETS MENU .K.M. PUNE	12	0	0	VIS/1/1565/2006	0	0	0	N	SOUNDTRACKS RECORDING AND CASSETS MENU .K.M. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386001	44	M. S. DHONI THE UNTOLD STORY FINOLEX PIPES	2016	120	6	VIS-1-1567-2016-MUM	0.2	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA LTD, INDIA	12	0	0	VIS/1/1567/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386002	51	VARHAD NIGHALAYA LANDONLA PART-2	2006	120	6	VIS-1-1568-2006-MUM	71.2	0x0000987C00000000	2006-11-17 00:00:00	SOUNDTRACK RECORDIS AND CASSETE MANUFACURING CO.,PUNE	12	0	Social	VIS/1/1568/2006	0	0	0	N	SOUNDTRACK RECORDIS AND CASSETE MANUFACURING CO.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386003	44	PARDES	2007	120	6	VIS-1-1568-2007-MUM (3)	52.8	0x000098DB00000000	2007-02-20 00:00:00	TIPS INDUSTRIES LTD	12	0	0	VIS/1/1568/2007	0	0	0	N	TIPS INDUSTRIES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386004	51	MS DHONI THE UNTOLD STORY - REVITAL	2016	120	6	VIS-1-1568-2016-MUM	0.25	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT LTD., FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1615/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD., FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386005	51	PARSHURAM	2006	120	6	VIS-1-1569-2006-MUM	39.52	0x0000987C00000000	2006-11-17 00:00:00	KUNAL ENTERTAINMENT PVT.LTD., MUMBAI	12	0	0	VIS/1/1569/2006	0	0	0	N	KUNAL ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386006	44	ROSHAN RAHA VOL.1	2007	120	6	VIS-1-1569-2007-MUM (3)	72	0x000098CE00000000	2007-02-07 00:00:00	VENUS RECORDS & TAPES PVT LTD	12	0	0	VIS/S/829/06	0	0	0	N	VENUS RECORDS & TAPES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386007	51	SONG: BAPPA FAKTA TUCH	2016	120	6	VIS-1-1569-2016-MUM	3.24	0x0000A67500000000	2016-09-02 00:00:00	YOGESH DAMODHAR GTAYAKWAD, INDIA	12	0	0	VIS/1/1569/2016	0	0	0	N	YOGESH DAMODHAR GTAYAKWAD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386008	42	CHOKHER ALOY	2007	120	2	VIS-1-157-07-KOL	41.21	0x0000990600000000	2007-04-04 00:00:00	BONOD KUMAR.	12	0	0	VIS/1/157/07-KOL	0	0	0	N	BONOD KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386009	42	TRAILER OF LOVE CONNECTION	2010	120	2	VIS-1-157-10-KOL	0	0x00009E3D00000000	2010-11-29 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	VIS-1-157-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386010	42	TRAILOR OF APARAJITA TUMI (SONG NO,1& 3)	2011	120	2	VIS-1-157-11-KOL	8.18	0x00009FBA00000000	2011-12-15 00:00:00	M/S.RISING  SUN FILMS PVT.LTD	12	0	0	VIS/1157/2011-KOL	0	0	0	N	M/S.RISING  SUN FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386011	59	TR. OF KOTI	2005	120	3	VIS-1-157-2005-CHEN	0	0x0000969600000000	2005-07-19 00:00:00	SHRI G.V. RATNAKUMAR	13	0	0	VIS/1/157/2005/CHEN	0	0	0	N	M/S .KRISHNA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461530	61	WHO IS THE WINNER 	1962	120	6	U-36239-MUM	0	0x0000594100000000	1962-07-24 00:00:00	AAR DEE PUBLICITIES 	12	0	0	U-36239-1962-MUM	0	0	0	N	RM DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
386012	58	TRAILER NO. 1 TO 5 OF ' CHANUKYUDU'	2006	120	3	VIS-1-157-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S SRI SARASWATHI PICTURES	12	0	0	VIS-1-157-2006-CHEN	0	0	0	N	M/S SRI SARASWATHI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386013	44	SIVAJI THE BOSS	2008	120	3	VIS-1-157-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-157-2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386014	58	TRAILER OF 'THORRANAI'	2009	120	3	VIS-1-157-2009-CHEN	0.45	0x00009BF900000000	2009-04-28 00:00:00	M/S GK FILMM CORPORATION	12	0	0	vis/1/157/2009-CHEN	0	0	0	Y	M/S GK FILMM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386015	61	''KRISHNA'S CONQUESTS''	2010	120	3	VIS-1-157-2010-CHEN	29.22	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT.LTD	12	0	0	VIS-1-157-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386016	45	AADHAAR	2011	120	3	VIS-1-157-2011-CHEN	0	0x00009EA600000000	2011-03-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLIGOES PVT. LTD.	12	0	0	VIS-1-157-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386017	58	TRAILER OF ' MAAVEERAN'	2011	120	8	VIS-1-157-2011-HYD	0.12	0x00009F0C00000000	2011-06-24 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	12	0	0	VIS-1-157-2011-HYD	0	0	0	N	SHRI KORADA HARISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386018	58	FRIENDSTRACK - VIDIO ADVERTISMENT	2012	120	3	VIS-1-157-2012-CHEN	1.3	0x0000A03700000000	2012-04-18 00:00:00	M/S V CAN AD FILM PRODUCTIONS, INDIA	12	0	0	VIS/1/157/2012	0	0	0	N	M/S V CAN AD FILM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386019	59	SENTINI HOSPITALS	2012	120	8	VIS-1-157-2012-HYD	0.32	0x0000A09400000000	2012-07-20 00:00:00	DR. PADMA MOVVA.., INDIA	12	0	0	VIS/167/2012-HYD	0	0	0	N	DR. PADMA MOVVA.., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386020	59	PROMO 1 TO 5: THE JUNGLE BOOK - BAGEERA, BALOO, COLONE HATHI, CONCEPT, ACTION CUT	2012	120	6	VIS-1-157-2012-MUM	2.2	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO INDIA PVT. LTD. MUMBAI	13	0	0	VIS/212/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386021	58	TRAILER NO. 2 OF ' UDHAYAM'	2013	120	3	VIS-1-157-2013-CHEN	0.2	0x0000A18E00000000	2013-03-27 00:00:00	M/S MEEKA ENTERTAINMENT	12	0	0	VIS/1/157/2013	0	0	0	Y	M/S MEEKA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386022	44	PROMO NO.33 TO 37 OF SONG : TO HI RAB MERA OF ' ZILA GHAZIABAD'	2013	120	6	VIS-1-157-2013-MUM	6.45	0x0000A15F00000000	2013-02-08 00:00:00	SOUDARYA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/157/2013-MUM	0	0	0	N	SOUDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386023	58	AMARA KAAVIYAM-'YETHETHO YENNAM' SONG 2	2013	120	3	VIS-1-157-2014-CHEN	4.46	0x0000A22800000000	2013-08-28 00:00:00	M/S THE SHOW PEOPLE,INDIA	12	0	0	VIS/S/89/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386024	59	'UNDHILE MANCHI KALAM MUNDHU MUNDHUNA'	2014	120	8	VIS-1-157-2014-HYD	1.58	0x0000A3BF00000000	2014-10-09 00:00:00	DASYAM RAVI RAASH,M/S AAM AADMI PICTURES ,INDIA	12	0	0	VIS/T/260/2014-HYD	0	0	0	Y	DASYAM RAVI RAASH,M/S AAM AADMI PICTURES VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386025	54	SONG-CHANDIGARH	2014	120	6	VIS-1-157-2014-MUM	3.52	0x0000A2D200000000	2014-02-14 00:00:00	KORONA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/157/2014	0	0	0	N	KORONA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386026	59	MAARGAM-TV TRAILER 9	2015	120	3	VIS-1-157-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	R, SATYA NARAYANA ,/S SATYA DEVA P[ICTURES, INDIA	12	0	0	VIS/T/111/2015-CHE	0	0	0	N	R, SATYA NARAYANA ,/S SATYA DEVA P[ICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386027	44	SONG : PHIR SE	2015	120	6	VIS-1-157-2015-MUM	2.21	0x0000A44400000000	2015-02-19 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/157/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386028	58	KALANGAATHEY- ALBUM	2016	120	3	VIS-1-157-2016-CHEN	3.35	0x0000A5E600000000	2016-04-12 00:00:00	M/S RED SOUND FACTORY, INDIA	12	0	0	VIS/1/157/2016	0	0	0	N	M/S RED SOUND FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386029	59	DWARAKA	2016	120	8	VIS-1-157-2016-HYD	0	0x0000A67400000000	2016-09-01 00:00:00	PRADYUMNA. C, M/S. GEGEND CINEMA,INDIA	12	0	0	VIS/T/300/2016-HYD	0	0	0	N	PRADYUMNA. C, M/S. GEGEND CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386030	44	SONG ''O MAHIYA''	2016	120	6	VIS-1-157-2016-MUM	4.5	0x0000A5A000000000	2016-02-02 00:00:00	SIDDHARTH SHARMA, INDIA	12	0	0	VIS/1/157/2016	0	0	0	N	SIDDHARTH SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386031	44	DAVA KA GANA - RU TU TU	1997	120	6	VIS-1-157-97-MUM	2.2	0x00008AC800000000	1997-04-10 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/157/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386032	106	ALBUM SAM ONE WEAR KA TRAILER NO. 1	1998	120	6	VIS-1-157-98-MUM	1	0x00008C3B00000000	1998-04-16 00:00:00	POLOGRAM INDIA LTD., MUMBIA	12	0	0	VIS/1/157/98	0	0	0	N	POLOGRAM INDIA LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386033	61	RAMAYAN - THE EPIC OF RAM	2006	120	6	VIS-1-1570-2006-MUM	40.47	0x0000987C00000000	2006-11-17 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/1570/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386034	44	PROMO : 28 ,29 MANI HAI TO HONEY HAI	2008	120	6	VIS-1-1570-2008-MUM	0.5	0x00009AD300000000	2008-07-08 00:00:00	BIG SCREEN ENTERTAINMENT PVT.LTD,MUMBAI	12	0	Social	VIS/1/1570/08	0	0	0	N	BIG SCREEN ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386035	44	M.S. DHONI THE UNTOLD STORY TVS STARCITY PLUS	2016	120	6	VIS-1-1570-2016-MUM	0.25	0x0000A67500000000	2016-09-02 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1/1570/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386036	44	PROMO NO.1 TO 8 OF 'CHANCHAL'	2006	120	6	VIS-1-1571-2006-MUM	4.42	0x0000987C00000000	2006-11-17 00:00:00	INDRA FILM PVT LTD ,MUMBAI	12	0	0	VIS/T-810/2006-MUM	0	0	0	N	INDRA FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386037	51	FILM ' ROLL NO 18 ' SONG ROLL NO, 18	2016	120	6	VIS-1-1571-2016-MUM	3.32	0x0000A67A00000000	2016-09-07 00:00:00	BHAGYANARAYAN CRAYAN NARAYAN SATYANARAYAN MYANS , INDIA	12	0	0	VIS/S/756/2016-MUM	0	0	0	N	BHAGYANARAYAN CRAYAN NARAYAN SATYANARAYAN MYANS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386038	61	PROMO NO. 2 OF ALBUM : THE BEATLES - LOVE	2006	120	6	VIS-1-1572-2006-MUM	0.1	0x0000987C00000000	2006-11-17 00:00:00	VIRGIN RECORDS (INDIA) PVT  LTD., MUMBAI	12	0	0	VIS/T-805/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386039	54	SONG : 'MINI COOPER' OF FILM: 'NIKKA ZAILDAR'	2016	120	6	VIS-1-1572-2016-MUM	2.37	0x0000A67A00000000	2016-09-07 00:00:00	PATIALA MOTION PICTURES,INDIA	12	0	0	VIS/1/1572/2016	0	0	0	N	PATIALA MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386040	44	PROMO NO - OF ALBUM: SAGARI RAYN	2006	120	6	VIS-1-1573-2006-MUM	0.3	0x0000987C00000000	2006-11-17 00:00:00	MUSIC TODAY, MUMBAI	12	0	0	VIS/1/1573/2006	0	0	0	N	MUSIC TODAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386041	54	SONG - 'PYAR BINA REN NAHI SAKDA'OF FILM :-'NIKKA ZAILDAR'	2016	120	6	VIS-1-1573-2016-MUM	4.24	0x0000A67A00000000	2016-09-07 00:00:00	PATIALA MOTION PICTURES ,INDIA	12	0	0	VIS/S/752/2016-MUM	0	0	0	N	PATIALA MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386042	44	ALBUM: ASHA AND FRIENDS' SONG- CARHIYE	2006	120	6	VIS-1-1574-2006-MUM	3.42	0x0000987C00000000	2006-11-17 00:00:00	PEOPLE INFOCOM PVT. LTD.,(MAAJ), MUMBAI	12	0	0	VIS/1/1574/2006	0	0	0	N	PEOPLE INFOCOM PVT. LTD.,(MAAJ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386043	54	PROMO NO. 2 : TESHAN - SONG HAPPY HAPPY	2016	120	6	VIS-1-1574-2016-MUM	3.54	0x0000A67A00000000	2016-09-07 00:00:00	RAHUL PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1583/2016-MUM	0	0	0	N	RAHUL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386044	61	MY FAVOURITE FAIRY TALES	2006	120	6	VIS-1-1575-2006-MUM	57	0x0000987F00000000	2006-11-20 00:00:00	NIRVANA MUSIC, MUMBAI	12	0	0	VIS/1/1575/2006	0	0	0	N	NIRVANA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386045	54	PROMO NO. 4 TESHAN - AAKH AAKH NAAL MILAKE	2016	120	6	VIS-1-1575-2016-MUM	2.58	0x0000A67A00000000	2016-09-07 00:00:00	RAHUL PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1587/2016-MUM	0	0	0	N	RAHUL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386046	44	PROMO NO .1,2 ' PITA'	2006	120	6	VIS-1-1576-2006-MUM	0.3	0x0000987F00000000	2006-11-20 00:00:00	CAPTION MEDIA PVT. LTD. DELHI	12	0	0	VIS/T-800/2006-MUM	0	0	0	N	CAPTION MEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386047	54	PROMO NO.5 : TESHAN -SONG 'BOLI CHAK SOHNEY A	2016	120	6	VIS-1-1576-2016-MUM	2.21	0x0000A67A00000000	2016-09-07 00:00:00	RAHUL PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/1576/2016	0	0	0	N	RAHUL PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386048	61	PROMO NO. 2 OF ALBUM: 2006 TOP 20 VOL.-2	2006	120	6	VIS-1-1577-2006-MUM	0.1	0x0000987F00000000	2006-11-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. ,MUMBAI	12	0	0	VIS/1/1577/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386049	54	SONG: -SHERAN NE SHIKAR	2016	120	6	VIS-1-1577-2016-MUM	4.11	0x0000A67A00000000	2016-09-07 00:00:00	SPEED RECORDS.,INDIA	12	0	0	VIS/1/1577/2016	0	0	0	N	SPEED RECORDS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386050	42	PROMO NO.4 & 5 OF ALBUM :NAAM:	2006	120	6	VIS-1-1578-2006-MUM	0.25	0x0000987F00000000	2006-11-20 00:00:00	TIMES MUSIC,MUMBAI	12	0	Social	VIS/1/1578/2006	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386051	54	DIALOGUE PROMO NO. 9 TO 12 OF 'AATISHBAAZI ISHQ'	2016	120	6	VIS-1-1578-2016-MUM	2	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1578/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386052	61	PROMO NO. 1,2,3, OF ALBUM: ANEELA MAHI	2006	120	6	VIS-1-1579-2006-MUM	0.35	0x0000987F00000000	2006-11-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-806/06-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386053	54	PROMO NO. 5 OF ' AATISHBAAZI ISHQ SONG: CHANRE DE NAZAR	2016	120	6	VIS-1-1579-2016-MUM	2	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/1/1579/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386054	42	HEY NUTAN	2007	120	2	VIS-1-158-07-KOL	51.19	0x0000990600000000	2007-04-04 00:00:00	BINOD KUMAR	12	0	0	VIS/1/158/07	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386055	42	TRAILER NNO.1 OF LOVE BIRDS	2010	120	2	VIS-1-158-10-KOL	15.15	0x00009E3D00000000	2010-11-29 00:00:00	M/S SARKAR & SARKAR PRODUCATION	12	0	0	VIS-1-158-10-KOL	0	0	0	N	MS. ATASI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386056	61	HARMONIUM THE UNIQUE KEY BOARD	2011	120	2	VIS-1-158-11-KOL	40	0x00009FBA00000000	2011-12-15 00:00:00	ANAMIKA KALA SANGAM	12	0	0	VIS/1/158/11-KOL	0	0	0	N	ANAMIKA KALA SANGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386057	59	TRAILER NOS.1&2 OF RAJAKOTA RAHASYAN	2013	120	3	VIS-1-158-159-2013-CHEN	0.3	0x0000A18E00000000	2013-03-27 00:00:00	M/S. SONSATIONAL MOVIES	12	0	0	VIS-1-158-159-2013-CHEN	0	0	0	N	M/S. SONSATIONAL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386058	58	TR. OF ORU KALURIYIN KADHAI	2005	120	3	VIS-1-158-2005-CHEN	1	0x0000969700000000	2005-07-20 00:00:00	MR. SAKTHI SANGHAVE	12	0	0	VIS/1/158/2005-CHEN	0	0	0	N	SANJHAVE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386059	58	KADHALAE EN KADHALAE	2006	120	3	VIS-1-158-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	M/S C.R.M. PRODUCTIONS	12	0	0	VIS-1-158-2006-CHEN	0	0	0	N	M/S C.R.M. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386060	58	ERODE OPAL CARDS	2008	120	3	VIS-1-158-2008-CHEN	1.7	0x00009A8600000000	2008-04-22 00:00:00	M/S AD NAGIX ADVERTISING.	12	0	0	VIS-1-158-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386061	61	EHASMASURA	2010	120	3	VIS-1-158-2010-CHEN	0	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-158-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386062	58	'ECOPOLIS'	2011	120	3	VIS-1-158-2011-CHEN	1	0x00009EA700000000	2011-03-15 00:00:00	M/S WAVES ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/150/2011-CHEN	0	0	0	N	M/S WAVES ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386063	59	TRAILER OF ' NAGARAM NIDRAPOTHRUNNAVELA'	2010	120	8	VIS-1-158-2011-HYD	0.12	0x00009D9100000000	2010-06-10 00:00:00	SHRI NANDI SRIHARI (M/S. GURUDEVA CREATION PVT LTD.)	12	0	0	VIS-1-158-2011-HYD	0	0	0	N	SHRI NANDI SRIHARI (M/S. GURUDEVA CREATION PVT LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386064	58	P DOT G FLORA FATHER	2012	120	3	VIS-1-158-2012-CHEN	0.25	0x0000A03700000000	2012-04-18 00:00:00	JAIKUMAR, INDIA	12	0	0	VIS/1/158/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386065	59	PREMATHO CHEPPANA	2012	120	8	VIS-1-158-2012-HYD	3	0x0000A09400000000	2012-07-20 00:00:00	RANGA RAVINDER GUPTA, INDIA	12	0	0	VIS/168/2012-HYD	0	0	0	N	RANGA RAVINDER GUPTA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386066	44	TEASER 2 TO 6 : THE JUNGLE BOOK- VULTURES. SHER KHAN	2012	120	6	VIS-1-158-2012-MUM	1.25	0x00009FF300000000	2012-02-10 00:00:00	THE WALT DISNEY CO INDIA PVT LTD MUMBAI	12	0	0	VIS/215/2012-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386067	44	PROMO NO.31+32 OF ''ZILA GHAZIABAD'' - SONG : RANJHA JOGI	2013	120	6	VIS-1-158-2013-MUM	0.45	0x0000A15F00000000	2013-02-08 00:00:00	SOUNDARYA PRODUCATIONS,INDIA	12	0	0	VIS/233/2013-MUM	0	0	0	N	SOUNDARYA PRODUCATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386124	54	SONG - HEART BEAT	2016	120	6	VIS-1-1590-2016-MUM	3.1	0x0000A67B00000000	2016-09-08 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/S/762/2016-MUM	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386068	63	'VALIUDAN ORU KADHAL'-CHANNEL TRAILER 1.	2014	120	3	VIS-1-158-2014-CHEN	0.1	0x0000A39500000000	2014-08-28 00:00:00	R. REETHA, INDIA	12	0	0	VIS/T/128/2014-CHE	0	0	0	N	R. REETHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386069	59	TRAILER OF 'BROTHER OF BOMMALI'	2014	120	8	VIS-1-158-2014-HYD	1.26	0x0000A3C300000000	2014-10-13 00:00:00	K. AMMIRAJU, M/S. SIRI CINEMA,INDIA	12	0	0	VIS/T/268/2014-HYD	0	0	0	Y	K. AMMIRAJU, M/S. SIRI CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386070	61	SONG INDIA	2014	120	6	VIS-1-158-2014-MUM	3.59	0x0000A2D200000000	2014-02-14 00:00:00	SHELDON PERAIRA INDIA	12	0	0	VIS/S/104/2014-MUM	0	0	0	N	SHELDON PERAIRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386071	59	MAARGAM-TV TRAILER 10	2015	120	3	VIS-1-158-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/112/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386072	61	EZRA	2015	120	6	VIS-1-158-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD, INDIA	12	0	0	VIS/1/158/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386073	58	NAALU PERUKKU NALLATHUNNA ETHUVUM THAPPILA PROMOS-1 VIDEO VANNAKKAM MAKKALE	2016	120	3	VIS-1-158-2016-CHEN	3.11	0x0000A5E600000000	2016-04-12 00:00:00	M/S ALPHA STUDIOS S DINESH BABU, INDIA	12	0	0	VIS/1/158/2016	0	0	0	N	M/S ALPHA STUDIOS S DINESH BABU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386074	59	TRAILER 2,3 OF 'DWARAKA'	2016	120	8	VIS-1-158-2016-HYD	1	0x0000A68100000000	2016-09-14 00:00:00	PRADYUMNA C., M/S. LEGEND CINEMA, INDIA	12	0	0	VIS/T/301/2016-HYD	0	0	0	N	PRADYUMNA C., M/S. LEGEND CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386075	44	SONG '' JANNAT ''	2016	120	6	VIS-1-158-2016-MUM	4.14	0x0000A5A000000000	2016-02-02 00:00:00	MUJEEB SHAIKH, RAM TRIO, INDIA	12	0	0	VIS/1/158/2016	0	0	0	N	MUJEEB SHAIKH, RAM TRIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386076	44	ALBUM HALKA NASHA / HARIHARAN KA GANA HALKA NASHA	1997	120	6	VIS-1-158-97-MUM	4.22	0x00008AC800000000	1997-04-10 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	0	VIS/1/158/97	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386077	61	PROMO NO. 15+16 OF DHOOM-2	2006	120	6	VIS-1-1580-2006-MUM	0.9	0x0000987F00000000	2006-11-20 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1580/2006	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386078	54	DIALOGUE PROMO NO. 6 TO 8 OF AATISHBAAZI ISHQ	2016	120	6	VIS-1-1580-2016-MUM	0.45	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURE PVT.LTD.,INDIA	12	0	0	VIS/1596/2016	0	0	0	N	PRIDE MOTION PICTURE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386079	61	PROMO NO.14 DHOOM:2'	2006	120	6	VIS-1-1581-2006-MUM	0.15	0x0000987F00000000	2006-11-20 00:00:00	YASH RAJ FILM PVT LTD ,MUMBAI	12	0	0	VIS/T-818/2006-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386080	54	ALBUM & SONG BHULLEYA	2016	120	6	VIS-1-1581-2016-MUM	3.36	0x0000A67A00000000	2016-09-07 00:00:00	SAAIBABA TELEFILMS LTD INDIA	12	0	0	VIS/S/737/16-MUM	0	0	0	N	SAAIBABA TELEFILMS LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386081	44	'' COLOUR OF CINEMA ''	2006	120	6	VIS-1-1582-2006-MUM	20.43	0x0000987F00000000	2006-11-20 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/1582/2006	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386082	44	KARZ KA TEZARPROMO	2008	120	6	VIS-1-1582-2008-MUM	1.43	0x00009AD500000000	2008-07-10 00:00:00	SUPER CASSTESS IND LTD. MUMBAI	12	0	0	VIS/1/1582/08	0	0	0	N	SUPER CASSTESS IND LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386083	54	PROMO NO.2 OF ''AATISHBAAZI ISHQ'' SONG: TERA SER CHAD KE	2016	120	6	VIS-1-1582-2016-MUM	2	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1578/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386084	44	DO CHOR EK SIKKA AUR EK MOTARSAYKAL	2006	120	6	VIS-1-1583-2006-MUM	15.5	0x0000989D00000000	2006-12-20 00:00:00	SAHARA ON MEDIA AND ENTERAINENT LTD., MUMBAI	12	0	0	VIS/1/1583/2006	0	0	0	N	SAHARA ON MEDIA AND ENTERAINENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386085	54	SONG:-''TAREYA DE NAL'' OF FILM :-''NIKKA ZALIDAR''	2016	120	6	VIS-1-1583-2016-MUM	2.53	0x0000A67A00000000	2016-09-07 00:00:00	PATIALA MOTION PICTURES, INDIA	12	0	0	VIS/1/1583/2016	0	0	0	N	PATIALA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386086	54	SONG : 'TAREYA DDE NAL' OF FILM : 'NIKKA ZAILDAR'	2016	120	6	VIS-1-1583-2016-MUM	2.53	0x0000A67A00000000	2016-09-07 00:00:00	PATIALA MOTION PICTURES, INDIA	12	0	0	VIS/1/1583/2016	0	0	0	N	PATIALA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386087	64	MAA KE LAHARE CHUNARIYA	2006	120	6	VIS-1-1584-2006-MUM	59.6	0x0000988000000000	2006-11-21 00:00:00	KUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/1584/2006	0	0	0	N	KUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386088	54	PROMO NO. 4 OF AATISHBAAZI ISHQ SONG DIL DE MAHARBA	2016	120	6	VIS-1-1584-2016-MUM	2	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT. LTD, INDIA	12	0	0	VIS/1/1584/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386089	64	GOR KI PATRIKE	2006	120	6	VIS-1-1585-2006-MUM	48.3	0x0000988000000000	2006-11-21 00:00:00	KUNAL MUSIC CO.,MUMBAI	12	0	Social	VIS/1/1585/2006	0	0	0	N	KUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386090	44	M.S. DHONI THE UNTOLD STORY SHUDH PLUS	2016	120	6	VIS-1-1585-2016-MUM	0.2	0x0000A67B00000000	2016-09-08 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1622/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386091	51	'ALBUM:PAISA THE ULTIMATE DHUDH GANA:TOPI TOPI'	2006	120	6	VIS-1-1586-2006-MUM	5.4	0x0000988000000000	2006-11-21 00:00:00	SHAILAJA HOLDING PVT. LTD.,PUNE	12	0	0	VIS/S-944/06	0	0	0	N	SHAILAJA HOLDING PVT. LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386092	61	ALBUM:'PACIFIC-REVERISES SONG:'NUMBER ONE	2008	120	6	VIS-1-1586-2008-MUM	3.51	0x00009AD500000000	2008-07-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-978/08	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386093	44	M.S. DHONI THE UNTOLD STORY GULF 4T PLUS OIL	2016	120	6	VIS-1-1586-2016-MUM	0.3	0x0000A67B00000000	2016-09-08 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/1586/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386094	44	' CHANKYA PRAKAR 3	2006	120	6	VIS-1-1587-2006-MUM	42.5	0x0000988000000000	2006-11-21 00:00:00	VIVAR AD. MUMBAI	12	0	0	VIS/1/1587/2006	0	0	0	N	POPULER ENTERTAINMENT NETWORK L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386095	59	M.S.DHONI THE UNTOLD STORY-REVITAL	2016	120	6	VIS-1-1587-2016-MUM	0.25	0x0000A67B00000000	2016-09-08 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STDUIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1587/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STDUIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386096	44	CHANAKYA PRAKARAN 4	2006	120	6	VIS-1-1588-2006-MUM	43.21	0x0000988000000000	2006-11-21 00:00:00	VICHAR AD, MUMBAI	12	0	0	VIS/241/06	0	0	0	N	POPULAR ENTERTAINMENT NETWORK LTD., MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386097	84	M.S. DHONI THE UNTOLD STORY GARINER MEN FACEWASH	2016	120	6	VIS-1-1588-2016-MUM	0.25	0x0000A67B00000000	2016-09-08 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1624/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386098	61	ALBUM THE 3 TENORS IN CONCERT 1994 PART -1	2007	120	6	VIS-1-15888-2007-MUM	58.55	0x0000990B00000000	2007-04-09 00:00:00	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/524/2007-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386099	44	'POTNIMAY PRAKARAN 5	2006	120	6	VIS-1-1589-2006-MUM	42.3	0x0000987100000000	2006-11-06 00:00:00	COMPUTER INTERNET NETWORK LTD.,MUMBAI	12	0	0	VIS/242/2006-MUJM	0	0	0	N	COMPUTER INTERNET NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386100	54	SONG 'DAS KI KAARAN'	2016	120	6	VIS-1-1589-2016-MUM	4.31	0x0000A67B00000000	2016-09-08 00:00:00	DESI MUSIC FACTORY, INDIA	12	0	0	VIS/S/758/2016-MUM	0	0	0	N	DESI MUSIC FACTORY, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386101	42	MAHAMANAV	2007	120	2	VIS-1-159-07-KOL	69.35	0x0000990600000000	2007-04-04 00:00:00	BIOND KUMAR	12	0	0	VIS/1/159/07	0	0	0	N	BIOND KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386102	42	TRAILER NO. 1 OF GORSTHANAY SABDHAAN	2010	120	2	VIS-1-159-10-KOL	1.5	0x00009E3D00000000	2010-11-29 00:00:00	MS. MOU ROYCHOWDHURY	12	0	0	VIS/1/159/10	0	0	0	N	MS. MOU ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386103	42	everest expedition 2010	2011	120	2	VIS-1-159-11-KOL	58	0x00009FBB00000000	2011-12-16 00:00:00	mr.DEBASIS Hbiswas	12	0	0	VIS-1-159-11-KOL	0	0	0	N	mr.debasish biswas	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386104	58	TR. OF CHATHURANGAM	2005	120	3	VIS-1-159-2005-CHEN	2.2	0x000096B600000000	2005-08-20 00:00:00	SS. DURAIRAJ	12	0	0	VIS/1/159/2005-CHEN	0	0	0	N	MAAS MOVIES MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386105	59	TRAILER OF ''PALNATI PULI ''	2006	120	3	VIS-1-159-2006-CHEN	0.3	0x000097AA00000000	2006-04-21 00:00:00	SHRI Y. V. RAZANA MURTHY	12	0	0	VIS/1/159/2006-CHEN	0	0	0	N	M/S SREE HYMA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386106	58	TRAILER OF 'VALLAMAI THAARAAYO'	2008	120	3	VIS-1-159-2008-CHEN	3.3	0x00009A8600000000	2008-04-22 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL	12	0	0	VIS/1/159/2008	0	0	0	N	M/S GIRIGUJA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386107	61	BAKASURA	2010	120	3	VIS-1-159-2010-CHEN	24.56	0x00009D2900000000	2010-02-26 00:00:00	M/S. KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/159/2010-CHEN 	0	0	0	N	M/S. KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386108	58	'ARRUPUKOTTAI CHERRINAD A/C RESTAURANT	2011	120	3	VIS-1-159-2011-CHEN	0.6	0x00009EA700000000	2011-03-15 00:00:00	M/S ADS ZONE	12	0	0	VIS/1/159/2011	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386109	61	'KALAVAKRA -THE DARK ENEMY'	2011	120	8	VIS-1-159-2011-HYD	0.68	0x00009F0100000000	2011-06-13 00:00:00	DO	12	0	0	VIS/1/199/2011-HYD	0	0	0	N	SHRI RAJAV CHILANA (M/S. GRREN ANMITION LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386110	44	PROMO: 2, 3 ALBUM- ZOOM - ALO JAFAR	2011	120	6	VIS-1-159-2011-MUM	0.45	0x00009E7E00000000	2011-02-02 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS-T-142-2011-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386111	58	P DOT D FLORA NAILING	2012	120	3	VIS-1-159-2012-CHEN	0.3	0x0000A03700000000	2012-04-18 00:00:00	JAIKUMAR, INDIA	12	0	0	VIS/1/159/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386112	59	TRAILER OF 'OKA COLLEGE STORY'	2012	120	8	VIS-1-159-2012-HYD	2	0x0000A09700000000	2012-07-23 00:00:00	T. RAJA RAMREDDY, RRR MOVIES, INDIA	12	0	0	VIS/170/2012-HYD	0	0	0	N	T. RAJA RAMREDDY, RRR MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386113	61	WASTEWATER STORY	2012	120	6	VIS-1-159-2012-MUM	34.56	0x00009FF300000000	2012-02-10 00:00:00	MEXUX EDUCATIONAL PVT. LTD., VAPI	12	0	0	VIS/183/2012-MUM	0	0	0	N	MEXUX EDUCATIONAL PVT. LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386114	44	PROMO NO. 26 TO 30 OF 'ZILA GHZIAVAD' - SONG: RANJHA JOGI	2013	120	6	VIS-1-159-2013-MUM	6.31	0x0000A15F00000000	2013-02-08 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/1/159/2013	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386115	58	'VALIUDAN ORU KADHAL'-CHANNEL TRAILER NO.4	2014	120	3	VIS-1-159-2014-CHEN	0.1	0x0000A39500000000	2014-08-28 00:00:00	R. REETHA ,INDIA	12	0	0	VIS/T/131/2014-CHE	0	0	0	N	R. REETHA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386116	59	TRAILER OF REAL STAR	2014	120	8	VIS-1-159-2014-HYD	3	0x0000A3C400000000	2014-10-14 00:00:00	K.YOGANANDK, INDIA	12	0	0	VIS/270/2014-HYD	0	0	0	N	K.YOGANANDK, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386117	44	PROMO OF SHAEL 'S ZINDAGI	2014	120	6	VIS-1-159-2014-MUM	0.3	0x0000A2D500000000	2014-02-17 00:00:00	SHAEL, INDIA	12	0	0	VIS/1/159/2014	0	0	0	N	SHAEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386118	44	PROMO OF SHAEL'S ZINDAGI	2014	120	6	VIS-1-159-2014-MUM	0.3	0x0000A2D500000000	2014-02-17 00:00:00	SHAEL, INDIA	12	0	0	VIS/209/2014-MUM	0	0	0	N	SHAEL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386119	44	PROMO NO. 27 TO 29 FILM ''DUM LAGA KE HAISHA''	2015	120	6	VIS-1-159-2015-MUM	0.35	0x0000A44500000000	2015-02-20 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/159/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386120	58	NATCHATHIRA CRICKET 2016- VIDEO AD	2016	120	3	VIS-1-159-2016-CHEN	1	0x0000A5E700000000	2016-04-13 00:00:00	M/S. SOUTH INDIAN ARTISTES ASSOCIATION, INDIA	12	0	0	VIS/59/2016-CHE	0	0	0	N	M/S. SOUTH INDIAN ARTISTES ASSOCIATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386121	59	MAJNU	2016	120	8	VIS-1-159-2016-HYD	0	0x0000A68100000000	2016-09-14 00:00:00	P. KIRAN, M/S. ANADI ART CREATIONS,INDIA	12	0	0	VIS/304/2016-HYD	0	0	0	N	P. KIRAN, M/S. ANADI ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386122	63	SONG 'KESARIYA BALAM'	2016	120	6	VIS-1-159-2016-MUM	3.32	0x0000A5A000000000	2016-02-02 00:00:00	MUJEEB SHAIKH, RAM TRIO, INDIA	12	0	0	VIS/S/71/2016-MUM	0	0	0	N	MUJEEB SHAIKH, RAM TRIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386123	44	DIALOGUE PROMO NO. 5,6 'WITH LOVE...'	2006	120	6	VIS-1-1590-2006-MUM	0.4	0x0000988000000000	2006-11-21 00:00:00	BHARTIYA GLOBAL INFOMEDIA LTD., MUMBAI	12	0	0	VIS/1/1590/2006	0	0	0	N	BHARTIYA GLOBAL INFOMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386125	61	PROMO NO. 1+2+3+4+5+6 OF ALBUM NO. 3	2006	120	6	VIS-1-1591-2006-MUM	0.75	0x0000988000000000	2006-11-21 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	12	0	0	VIS/1/1591/2006	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386126	51	PROMO NO. 1 TO 5 OF FILM JHAGADGUTTA	2016	120	6	VIS-1-1592-2016-MUM	2	0x0000A67B00000000	2016-09-08 00:00:00	FOOTPRINT MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/1/1592/2016	0	0	0	N	FOOTPRINT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386127	44	FILM: RISK SONG: HICHKI	2006	120	6	VIS-1-1593-2006-MUM	2.4	0x0000988100000000	2006-11-22 00:00:00	RISK  DESIGN AND ADVERTISING LTD. MUMBAI	12	0	0	VIS/1/1593/2006	0	0	0	N	RISK  DESIGN AND ADVERTISING LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386128	106	SONG : COLOURFUL	2016	120	6	VIS-1-1593-2016-MUM	3.22	0x0000A67B00000000	2016-09-08 00:00:00	RACHNA PRODUCTIONS, INDIA	12	0	0	VIS/1/1593/2016	0	0	0	N	RACHNA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386129	44	KOK DHOOM 2	2006	120	6	VIS-1-1594-2006-MUM	0.3	0x0000988100000000	2006-11-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., NEW DELHI	12	0	0	VIS/529/06	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386130	44	SONG PROMO 29 SONG OM GANAPATAYE NAMAHA DEVA OF FILM BANJO	2016	120	6	VIS-1-1594-2016-MUM	2.51	0x0000A67C00000000	2016-09-09 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS/1/1594/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386131	44	COCK DHOOM 2	2006	120	6	VIS-1-1595-2006-MUM	0.4	0x0000988100000000	2006-11-22 00:00:00	INTERACTIVE TELIVISON PVT. LTD. NEW DEHLI	12	0	0	VIL/1595/2006	0	0	0	N	INTERACTIVE TELIVISON PVT. LTD. NEW DEHLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386132	44	PROMO NO. 5 TO 7 OF ACID FACTORY	2009	120	6	VIS-1-1595-2009-MUM	1.15	0x00009C8800000000	2009-09-18 00:00:00	WHITE FEATHER FILMS LTD. MUMBAI	12	0	0	VIS/1/1595/2009	0	0	0	N	WHITE FEATHER FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386133	84	M S DHONI THE UNTOLD STORY GARNIER MEN FACEWASH 1	2016	120	6	VIS-1-1595-2016-MUM	0.2	0x0000A67C00000000	2016-09-09 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1595/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386134	61	PRE-SCHOOL NASICS	2006	120	6	VIS-1-1596-2006-MUM	28.41	0x0000988100000000	2006-11-22 00:00:00	UDHAV INFOTECH PVT. LTD., MUMBAI	12	0	0	VIS/247/06	0	0	0	N	UDHAV INFOTECH PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386135	44	PROMO NO 29 TO 32 SONG PHIR KABHI FILM MS. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1596-2016-MUM	4.17	0x0000A67C00000000	2016-09-09 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1596/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386136	61	LAUGHING TALES	2006	120	6	VIS-1-1597-2006-MUM	56.58	0x0000988100000000	2006-11-22 00:00:00	UDHAV INFETECH PVT. LTD., MUMBAI	12	0	0	VIS/261/06-MUM	0	0	0	N	UDHAV INFETECH PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386137	61	BEST OF NURSERY RHYMES VOL.1	2006	120	6	VIS-1-1598-2006-MUM	26.48	0x0000988100000000	2006-11-22 00:00:00	UDBHAV INFOTECH PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1598/2006	0	0	0	N	UDBHAV INFOTECH PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386138	51	SONG- MAU DHAGANCHA KAPUS	2016	120	6	VIS-1-1598-2016-MUM	4.17	0x0000A67C00000000	2016-09-09 00:00:00	INNERVOICE PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/1/1598/2016	0	0	0	N	INNERVOICE PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386139	44	PROMO NO.1,2,3 OF SALLAM-E-ISHQ	2006	120	6	VIS-1-1599-2006-MUM	0.18	0x0000988100000000	2006-11-22 00:00:00	ORION MAD PICTURES, MUMBAI	12	0	0	VIS/1/1599/2006	0	0	0	N	ORION MAD PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386140	64	SONG NO. 2 OF FILM - ''BAIRI BHAIL SAJANWAA HAMAAR'' SONG - JAB SE BADIYA KE	2016	120	6	VIS-1-1599-2016-MUM	4.29	0x0000A67C00000000	2016-09-09 00:00:00	KAPISHWAR FILMS, INDIA	12	0	0	VIS/1/1599/2016	0	0	0	N	KAPISHWAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386141	42	PURTA BHAVNA	2000	120	2	VIS-1-16-00-CAL	30	0x00008FF900000000	2000-11-29 00:00:00	PUBLIC WORKS DEPTT, GOVT. OF WEST BENGAL	12	0	0	VIS/1/16/00	0	0	0	N	PUBLIC WORKS DEPTT, GOVT. OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386142	61	LITTLE FRANCE ON THE HOOGHLY	2002	120	2	VIS-1-16-02-KOL	27	0x000092D000000000	2002-11-26 00:00:00	PAYAL MOHANKA.	12	0	0	VIS/1/16/02/2002	0	0	0	N	PAYAL MOHANKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386143	42	AAHABAN - THE CALL	2003	120	2	VIS-1-16-03-KOL	41.33	0x000093DA00000000	2003-08-19 00:00:00	NAMITA CHATTOPADHYAY	12	0	0	VIS/1/16/2003	0	0	0	N	NAMITA CHATTOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386144	42	HOW...FAR	2004	120	2	VIS-1-16-04-KOL	14.34	0x000095B100000000	2004-12-02 00:00:00	DIPIKA DATTA GUPTA	12	0	0	VIS-1-16-04-KO	0	0	0	N	DIPIKA DATTA GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386145	42	SHABNAM	2005	120	2	VIS-1-16-05-KOL	33	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-16-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386146	42	SRI SRI LAKHMI DEVIR BROTOKATHA	2006	120	2	VIS-1-16-06-KOL	34.15	0x000097B700000000	2006-05-04 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS/1/16/2006	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386147	42	SHREESHTRA RAJA (THAKUMAR JHULI)	2007	120	2	VIS-1-16-07-KOL	22	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-17-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386148	42	TRAILER NO. 3 OF 90 GHANTA	2008	120	2	VIS-1-16-08-KOL	2	0x00009A3100000000	2008-01-28 00:00:00	SWAPAN GHOSH	12	0	0	VIS-1-16-08-KOL	0	0	0	N	SWAPAN GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386149	64	OKA BOKA KHELAEB HOLI NE	2009	120	2	VIS-1-16-09-KOL	29.5	0x00009BA600000000	2009-02-04 00:00:00	KUMAR RAMESH	12	0	0	VIS-1-16-09-KOL	0	0	0	N	KUMAR RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386150	63	DIKHADEY JIN MAT KO MELO	2010	120	2	VIS-1-16-10-KOL	58.32	0x00009D1400000000	2010-02-05 00:00:00	KAILASH PUROHIT	12	0	0	VIS/1/16/10	0	0	0	N	KAILASH PUROHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386151	42	CHIROSAKHA	2011	120	2	VIS-1-16-11-KOL	4.22	0x00009E7800000000	2011-01-27 00:00:00	ASHA AUDIO CO.	12	0	0	VIS-1-16-11-KOL	0	0	0	N	ASHA AUDIO CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386152	59	TR.NO.5 OF ' HAI SUBRAMANYAM '	2006	120	3	VIS-1-16-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	M/S SRI LAKSHMI JYOTHI CRENTIONS .	12	0	0	VIS-1-16-2006-CHEN	0	0	0	N	M/S SRI LAKSHMI JYOTHI CRENTIONS .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386153	58	VIDHYA	2007	120	3	VIS-1-16-2007-CHEN	29.42	0x000098B100000000	2007-01-09 00:00:00	SHRI SARAVANAA	12	0	0	VIS/1/16/2007	0	0	0	N	M/S SUBAYOGA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386154	61	'CHETTINAD BEALTH CITY- PART I& II'	2008	120	3	VIS-1-16-2008-CHEN	0.7	0x00009A2000000000	2008-01-11 00:00:00	M/S SOUTH INDIA CORPORATION LTD.	12	0	0	VIS-1-16-2008-CHEN	0	0	0	N	SHRI V. MURUGUN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386155	58	GOLD WINEER	2009	120	3	VIS-1-16-2009-CHEN	0.3	0x00009B9000000000	2009-01-13 00:00:00	M/S KALEESUWARI FEFINERY PVT. LTD.	12	0	0	VIS/1/16/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386156	61	DREAM DECADE & DREAM DECADE 10 YEARS OF INC	2010	120	3	VIS-1-16-2010-CHEN	43.25	0x00009CFC00000000	2010-01-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-16-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386157	59	' PROMO - 1 ' (TRAILER OF TELUGU FEATURE FILM ' SUPER UPENDRA ' )	2011	120	4	VIS-1-16-2011-BAN 	4	0x00009E8E00000000	2011-02-18 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	VIS/1/16/2011	0	0	0	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386158	58	'SRI LAKSHMI JEWELLARY DIALOGUE'	2011	120	3	VIS-1-16-2011-CHEN	25	0x00009E6800000000	2011-01-11 00:00:00	M/S V.V. AMBIGAI ADDS	12	0	0	VIS-1-16-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386159	45	AASHADA..(SONG OF KANNADA FILM, PARI.,)	2012	120	4	VIS-1-16-2012-BAN 	4.54	0x0000A00600000000	2012-02-29 00:00:00	M/S. BDT ABHAYTHARA CHITRA, BANGALORE	12	0	0	VIS-1-16-2012-BAN	0	0	0	N	M/S. BDT ABHAYTHARA CHITRA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386160	58	TRAILER NOS 1,2,3, OF 'MASHAIKALAM '	2012	120	3	VIS-1-16-2012-CHEN	3.2	0x00009FD000000000	2012-01-06 00:00:00	M/S A.R. SCREEN PVT. LTD	12	0	0	VIS-1-16-2012-CHEN	0	0	0	Y	M/S A.R. SCREEN PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386161	44	'RAYA'THE MARRIOR PRINGESS'	2012	120	8	VIS-1-16-2012-HYD	65	0x0000A07600000000	2012-06-20 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT.LTD.	12	0	0	VIS/1/16/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386162	44	PROMO NO. 1 TO4 DEKHO JARA	2012	120	6	VIS-1-16-2012-MUM	4.15	0x00009FD500000000	2012-01-11 00:00:00	LAGASI ENTERTAINMENT, MUMBAI	12	0	0	VIS/18/12-MUM	0	0	0	N	LAGASI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386163	45	SONG SHANGRILA OF FILM TOPIWALA	2013	120	4	VIS-1-16-2013-BAN 	4.15	0x0000A15B00000000	2013-02-04 00:00:00	SRI K.P SHRIKANTHI M/S COMPANY ENTERPRISES INDIA	12	0	0	VIS/16/13-BAN	0	0	0	N	SRI K.P SHRIKANTHI M/S COMPANY ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386164	61	VRIDDHI	2013	120	3	VIS-1-16-2013-CHEN	1	0x0000A14300000000	2013-01-11 00:00:00	M/S GARUDA VRIDDHI WELLNESS (P) LTD,INDIA	12	0	0	VIS-1-16-2013-CHEN	0	0	0	N	M/S GARUDA VRIDDHI WELLNESS (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386165	53	RUPASI RAAI	2013	120	2	VIS-1-16-2013-KOL	47.22	0x0000A17900000000	2013-03-06 00:00:00	M/S. MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-16-2013-KOL	0	0	0	N	M/S. MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386166	44	PROMO NO. 4 TO 6 (SONG: TANIHAYEE OF FILM: RISE OF THE ZOMBIE	2013	120	6	VIS-1-16-2013-MUM	3	0x0000A13B00000000	2013-01-03 00:00:00	BSI ENTERTENMENT & KWNNY MEDIA, INDIA	12	0	0	VIS-2267-2013-MUM	0	0	0	N	BSI ENTERTENMENT & KWNNY MEDIA, MUMBAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386167	45	SONG OF FILM MARYADE	2014	120	4	VIS-1-16-2014-BAN 	13.14	0x0000A2DE00000000	2014-02-26 00:00:00	M/S KINGINI PRODUCTIONS BANGLORE	12	0	0	VIS/01/16/2014	0	0	0	N	M/S KINGINI PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386168	58	SONG NO.1 IDHAYAM FROM THE FILM ARIMANNANBI	2014	120	3	VIS-1-16-2014-CHEN	1.18	0x0000A31000000000	2014-04-17 00:00:00	KALAIPPULLI S. THANU,INDIA	12	0	0	VIS/S/11/2014-CHE	0	0	0	N	M/S V CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386169	59	ABHYASAM	2017	120	8	VIS-1-16-2014-HYD	30	0x0000A74600000000	2017-03-30 00:00:00	SHRI SREENIVAS KETHIRDDY,M/S LUS PRODUCTION ,KHAMO	12	0	0	VIS/20/2014-HYD	0	0	0	Y	SHRI SREENIVAS KETHIRDDY,M/S LUS PRODUCTION ,KHAMO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386170	42	TRAILER OF NIRMOK PROMO NO; 1 TO 6	2014	120	2	VIS-1-16-2014-KOL	2.1	0x0000A33E00000000	2014-06-02 00:00:00	MR. NRINMAY SAHA	12	0	0	VIS-1-16-2014-KOL	0	0	0	N	MR. NRINMAY SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386171	44	PROMO 1 TO 3 OF FILM YOGESHAKTI	2014	120	6	VIS-1-16-2014-MUM	2.15	0x0000A2A800000000	2014-01-03 00:00:00	N. M. BORA, N. M. BORA FILMS ASSOCIATES, INDIA	12	0	0	VIS/1/16/2014	0	0	0	N	N. M. BORA, N. M. BORA FILMS ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386172	49	DARLING - TV TRAILER 6	2015	120	3	VIS-1-16-2015-CHEN	0.1	0x0000A49300000000	2015-05-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1/16/2015	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386173	51	SONG: MAJHA BAJI OF FILM- BAJI	2015	120	6	VIS-1-16-2015-MUM	2.11	0x0000A41800000000	2015-01-06 00:00:00	DAR MEDIA PVT.LTD. ,INDIA	12	0	0	VIS/1/16/2015	0	0	0	N	DAR MEDIA PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386174	58	THAARAI THAPPATTAI - VIDEO TRAILER - 4	2016	120	3	VIS-1-16-2016-CHEN	0.2	0x0000A58A00000000	2016-01-11 00:00:00	M/S. COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/9/2016-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386175	59	TRAILERS,4 TO6, OF 'KRISHNA GAADI VEERA PRAMA GAADHA!'''	2016	120	8	VIS-1-16-2016-HYD	0.5	0x0000A5A300000000	2016-02-05 00:00:00	ACHANTA RAMABRAHMAM. M/S 14 REELA ENTERTAINMENT PVT. LTD.INDIA	12	0	0	VIS/T/29/2016-HYD	0	0	0	N	ACHANTA RAMABRAHMAM. M/S 14 REELA ENTERTAINMENT PVT. LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386176	59	PROMO NO. 67 - BAJIRAO MASTANI	2016	120	6	VIS-1-16-2016-MUM	1.28	0x0000A58500000000	2016-01-06 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1/16/2016	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386177	58	AZHAGIN BOMMI-TV SONG-1' KOKKARO KO'	2015	120	3	VIS-1-16-2017-CHEN	4.5	0x0000A41C00000000	2015-01-10 00:00:00	M/S K V S THAIRAI KUDAM,INDIA	12	0	0	VIS/S/4/2017-CHE	0	0	0	N	M/S K V S THAIRAI KUDAM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386178	42	JOYTU BABA LOKENATH	2007	120	2	VIS-1-160-07-KOL	41.31	0x0000990600000000	2007-04-04 00:00:00	BINOD KUMAR	12	0	0	VIS-1-160-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386179	42	OITO JAMECHE MEGH	2010	120	2	VIS-1-160-10-KOL	39.54	0x00009E4000000000	2010-12-02 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS/1/160/10	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386180	42	TRAILER OF APARAJITA TUMI	2011	120	2	VIS-1-160-11-KOL	1.52	0x00009FBB00000000	2011-12-16 00:00:00	RISING SUN FILMS PVT. LTD.	12	0	0	VIS/1/160/11	0	0	0	N	RISING SUN FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386181	58	TRAILER OF 'THULLUM KAALAM'	2007	120	3	VIS-1-160-2005-CHEN	1	0x0000997200000000	2007-07-21 00:00:00	M/S LAKSHMI SHANKAR MOVIES,  CHENNAI	12	0	0	VIS/1/160/2005-CHEN	0	0	0	N	M/S LAKSHMI SHANKAR HO VIEW, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386182	58	TRAILER NO 2 OF PACHCHAK KUTHRRA	2006	120	3	VIS-1-160-2006-CHEN	35	0x000097AA00000000	2006-04-21 00:00:00	M/S AKIRA THEATRE	12	0	0	VIS/1/160/2006	0	0	0	Y	M/S AKIRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386183	58	DHAAM DHOOM	2008	120	3	VIS-1-160-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	M/S METRO FILMS (P) LTD.	12	0	0	VIS-1-160-2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386184	61	ALBUM : 'PHOBIA' SONG : DIARY OF JANE	2008	120	6	VIS-1-160-2008-MUM	3.2	0x00009A3200000000	2008-01-29 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/160/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386185	58	TRAILER NO.1 & 2 OF MAAYANDI KUDUMPATHAR	2009	120	3	VIS-1-160-2009-CHEN	5.45	0x00009BFB00000000	2009-04-30 00:00:00	M/S UNITED ARTS	12	0	0	VIS-1-160-2009-CHEN	0	0	0	N	M/S UNITED ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386186	61	'KUBERA MEETS GANESHA'	2010	120	3	VIS-1-160-2010-CHEN	28.44	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-160-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386187	58	TRAILER NOS. 1 & 3 OF 'SATTAPPADI KUTTRAH'	2011	120	3	VIS-1-160-2011-CHEN	6	0x00009EA700000000	2011-03-15 00:00:00	SHRI S. A. CHANDRASEKARAN	12	0	0	VIS-1-160-2011-CHEN	0	0	0	N	M/S STAR MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386188	44	KALVAKRA - THE DARK ENEMY	2011	120	8	VIS-1-160-2011-HYD	0	0x00009F0100000000	2011-06-13 00:00:00	DO	12	0	0	VIS/1/160/2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATIONS PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386189	59	TRAILER OF 'SREEMANNARAYANA'	2012	120	8	VIS-1-160-2012-HYD	0.3	0x0000A09B00000000	2012-07-27 00:00:00	P. RAMESH KUMAR, YELLOW FLOWERS, INDIA	12	0	0	VIS/T/174/2012-HYTD	0	0	0	N	P. RAMESH KUMAR, YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386190	54	PROMO NO 1 TO 5 OF FILM: 'KABADDI ONCE AGAIN'	2012	120	6	VIS-1-160-2012-MUM	2.3	0x00009FF300000000	2012-02-10 00:00:00	KARMA DHANOA MOVIES, INDIA	12	0	0	VIS/222/2012-MUM	0	0	0	N	KARMA DHANOA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386191	58	TRAILER NO.1 OF 'MACARAJACHOLAN H.A.M.L.A.'	2013	120	3	VIS-1-160-2013-CHEN	1	0x0000A18A00000000	2013-03-23 00:00:00	M/S. V. HOUSE PRODUCTION	12	0	0	VIS/1/100/2013-CHE	0	0	0	N	M/S V. HOUSE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386192	44	FIL - SPECIAL 26 / SONG - MUJH MEIN TU FREEPLAY 05	2013	120	6	VIS-1-160-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/S/75/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386193	58	NERUNGI VA MUTHAMIDATHE (VIDEO TRAILER-1)	2014	120	3	VIS-1-160-2014-CHEN	0.53	0x0000A39500000000	2014-08-28 00:00:00	A V APRODUCTIONS ,INDIA	12	0	0	VIS/T/148/2014-CHE	0	0	0	N	A V A PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386194	61	UNEEK & MC MIKE-'MAKE BVELIVE'	2014	120	8	VIS-1-160-2014-HYD	3.4	0x0000A3C400000000	2014-10-14 00:00:00	HARISH GORAPALLI, SECUNDERABAD	12	0	0	VIS/S/271/2014-HYD	0	0	0	N	HARISH GORAPALLI, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386195	58	HAND WASHING AWARNESS	2015	120	3	VIS-1-160-2015-CHEN	0.5	0x0000A46700000000	2015-03-26 00:00:00	PUNNAGAI, INDIA	12	0	0	VIS/20/2015-CHE	0	0	0	N	PUNNAGAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386196	44	SONG- SUPERMAN	2015	120	6	VIS-1-160-2015-MUM	3.1	0x0000A44500000000	2015-02-20 00:00:00	SANKET SANE INDIA	12	0	0	VIS/1/160/2015	0	0	0	N	SANKET SANE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386197	58	VENDUM VENDAM- VIDEO SONG	2016	120	3	VIS-1-160-2016-CHEN	3.36	0x0000A5E900000000	2016-04-15 00:00:00	M/S YALI PRODUCTIONS, INDIA	12	0	0	VIS/1/160/2016	0	0	0	N	M/S YALI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386198	59	TRL. 1 TO 4 OF 'NAA BHOOMI'	2016	120	8	VIS-1-160-2016-HYD	1	0x0000A68200000000	2016-09-15 00:00:00	A. RAVI KUMAR, M/S. DACCAN CINEMA , INDIA	12	0	0	VIS/T/305/2016-HYD	0	0	0	N	A. RAVI KUMAR, M/S. DACCAN CINEMA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386199	44	PROMO OF FILM ' GAURU JOURNEY OF COURAGE '	2016	120	6	VIS-1-160-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	CHILDRENS FILM SOCIETY , INDIA , INDIA	12	0	0	VIS/182/2016-MUM	0	0	0	N	CHILDRENS FILM SOCIETY , INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386200	44	VIKS(ASALI TULSI )	2006	120	6	VIS-1-1600-2006-MUM	0.25	0x0000988100000000	2006-11-22 00:00:00	UFQ INDIA LTD. MUMBAI	12	0	0	VIS/1/1600/2006	0	0	0	N	UFQ INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386201	61	NO SMOKING- 1 & 2	2010	120	6	VIS-1-1600-2010-MUM	2.12	0x00009DD200000000	2010-08-14 00:00:00	TWILIGHT ENYERTAINMENT, MUMBAI	12	0	0	VIS/791/10	0	0	0	N	TWILIGHT ENYERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386202	64	SONG NO.3 OF FILM-'BAIRI BHAIL SAJANWAA HAMAAR' SONG-LALKI CHUNARIYA ME	2016	120	6	VIS-1-1600-2016-MUM	7.4	0x0000A67C00000000	2016-09-09 00:00:00	KAPISHWAR FILMS, INDIA	12	0	0	VIS/S/771/2016-MUM	0	0	0	N	KAPISHWAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386203	44	'SOYA'	2006	120	6	VIS-1-1601-2006-MUM	0.4	0x0000988100000000	2006-11-22 00:00:00	UFA INDIA LTD., MUMBAI	12	0	0	VIS/524/2006-MUM	0	0	0	N	UFA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386204	64	SONG NO.4 OF FILM-'BAIRI BHAIL SAJANWAA HAMAAR: SONG- HAMRE BAIRI AAJ AAPNE HI YAAR HO GAYE	2016	120	6	VIS-1-1601-2016-MUM	5.36	0x0000A67C00000000	2016-09-09 00:00:00	KAPISHWAR FILMS, INDIA	12	0	0	VIS/S/772/2016-MUM	0	0	0	N	KAPISHWAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386205	44	DR.VIX -VVR	2006	120	6	VIS-1-1602-2006-MUM	0.2	0x0000988100000000	2006-11-22 00:00:00	UFL INDIA LTD.,, MUMBAI	12	0	0	VIS/525/06	0	0	0	N	UFL INDIA LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386206	51	SONG - NILAVARNI ABHALACHA	2016	120	6	VIS-1-1602-2016-MUM	3.56	0x0000A67C00000000	2016-09-09 00:00:00	NITIN JADHAV PRODUCTION, INDIA	12	0	0	VIS/S/768/2016-MUM	0	0	0	N	NITIN JADHAV PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386207	44	'FORCHUN KAVI GHANI RESTAURANT - FRENCH FRIES AND FORCHUN KAVI GHANI SUPER MARKET-FRENCH FRIES	2006	120	6	VIS-1-1603-2006-MUM	1.2	0x0000988100000000	2006-11-22 00:00:00	UFO INDIA LTD. , MUMBAI	12	0	0	VIS/926/06	0	0	0	N	UFO INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386208	44	PROMO NO.1 OF 'HONEYMOON TRAVELS PVT. LTD.'	2006	120	6	VIS-1-1604-2006-MUM	0.14	0x0000988100000000	2006-11-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1604/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386209	51	SONG - KEWAHA TARI SAAD GHALUN JAA	2016	120	6	VIS-1-1604-2016-MUM	4.3	0x0000A67C00000000	2016-09-09 00:00:00	URVI ENTERPRISES, INDIA	12	0	0	VIS/S/760/2016-MUM	0	0	0	N	URVI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386210	44	TEASER TRAILER OF 'I SEE YOU '	2016	120	6	VIS-1-1605-2006-MUM	2.45	0x0000A6C600000000	2016-11-22 00:00:00	CHASING GANESH  FILM PVT LTD ,MUMBIA	12	0	0	VIS/T-827/2006-MUM	0	0	0	N	CHASING GANESH  FILM PVT LTD ,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386211	61	PROMO NO 1,2,3 OF I SEE YOU	2006	120	6	VIS-1-1606-2006-MUM	1.2	0x0000988100000000	2006-11-22 00:00:00	CHASING GANESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1606/2006	0	0	0	N	CHASING GANESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386212	61	PARX	2009	120	6	VIS-1-1606-2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	REAL IMAGE MADIA TECHNOLOGIES PVT LTD., MUMBIA	12	0	0	VIS/1/1606/2009	0	0	0	N	REAL IMAGE MADIA TECHNOLOGIES PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386213	61	'ZERO-ZERO CALORIE SWETER'	2006	120	6	VIS-1-1607-2006-MUM	0.3	0x0000988000000000	2006-11-21 00:00:00	UFO INDIA LTD.,MUMABI	12	0	0	VIS/527/2006-MUM	0	0	0	N	UFO INDIA LTD.,MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386214	44	PROMO NO 35 AND 36 AKIRA	2016	120	6	VIS-1-1607-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/1607/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386215	61	PROMO NO. 1+2+3+4+5 OF THE ALBUM : SUERHITZ	2006	120	6	VIS-1-1608-2006-MUM	0.35	0x0000988200000000	2006-11-23 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1608/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386216	51	PROMO NO 5 M.S. DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1608-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD.,INDIA	13	0	0	VIS/1640/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386217	105	ALBUM : ASHA & FRIENDS SONG: MAIN TUMHARA HOON	2006	120	6	VIS-1-1609-2006-MUM	3.36	0x0000988200000000	2006-11-23 00:00:00	PEOPLE INFOCOM PVT. LTD. (MAUJ) MUMBAI	12	0	0	VIS/1/1609/2006	0	0	0	N	PEOPLE INFOCOM PVT. LTD. (MAUJ) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386218	44	PROMO NO.33 TO 36 3G M.S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1609-2016-MUM	1.4	0x0000A67C00000000	2016-09-09 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/1609/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386219	42	JANGALER RAJA	2007	120	2	VIS-1-161-07-KOL	29.56	0x0000990600000000	2007-04-04 00:00:00	BINOD KUMAR	12	0	0	VIS/1/161/07	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386220	42	TRAILER NO.1 OF SEDIN DEKHA HOYECHILLO	2010	120	2	VIS-1-161-10-KOL	0	0x00009E4000000000	2010-12-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-161-10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386221	58	TR. OF UYIRAAI NINAITHEN	2005	120	3	VIS-1-161-2005-CHEN	1	0x0000969800000000	2005-07-21 00:00:00	M/S. UNIQUE FILMS, CHENNAI	12	0	0	VIS/1/151/2005-CHEN	0	0	0	N	M/S. UNIQUE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386222	58	TRAILER NO 4 OF PACHCHAK KUTHIRRA	2006	120	3	VIS-1-161-2006-CHEN	2.59	0x000097AA00000000	2006-04-21 00:00:00	M/S AKIRA THEATRE	12	0	0	VIS-1-161-2006-CHEN	0	0	0	N	M/S AKIRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386223	44	RANG DE BASANTI KA PROMO	2006	120	6	VIS-1-161-2006-MUM	0.3	0x0000979400000000	2006-03-30 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	VIS/T-46/2006	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386224	58	'CHENNAI SUPER KINGS'	2008	120	3	VIS-1-161-2008-CHEN	0.6	0x00009A8600000000	2008-04-22 00:00:00	M/S SALT CREATIVA'S	12	0	0	VIS/1/161/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386225	58	TRAILER OF 'AARU MANAME'	2009	120	3	VIS-1-161-2009-CHEN	1.56	0x00009BFB00000000	2009-04-30 00:00:00	M/S. A; SHOLA PRODUCTIONS	12	0	0	VIS-1-161-2009-CHEN	0	0	0	N	M/S. A; SHOLA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386226	61	'BIRTH OF GANESHA'	2010	120	3	VIS-1-161-2010-CHEN	22.22	0x00009D2900000000	2010-02-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-161-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386227	49	NYCIL'S GIFTS & KITCHEN WORLD	2011	120	3	VIS-1-161-2011-CHEN	0.2	0x00009EA700000000	2011-03-15 00:00:00	M/S MEGA MEDIA	12	0	0	VIS/1/161/2011	0	0	0	N	SHRI. I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386228	59	TRAILER OF 'BADRINAATH'	2011	120	8	VIS-1-161-2011-HYD	0.12	0x00009F0300000000	2011-06-15 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	12	0	0	VIS/1/161/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386229	58	KALAKALAPPU-TRAILOR	2012	120	3	VIS-1-161-2012-CHEN	3	0x0000A03900000000	2012-04-20 00:00:00	M/S RONNIE SCREWVALA, INDIA	12	0	0	VIS/1/161/2012	0	0	0	Y	M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386230	59	TRAILER OF'SIRIDI SAI'	2012	120	8	VIS-1-161-2012-HYD	1	0x0000A09B00000000	2012-07-27 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/T/176/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386231	61	NOUNS	2012	120	6	VIS-1-161-2012-MUM	47	0x00009FF300000000	2012-02-10 00:00:00	MEXUS EDUCATION PVT LTD  VAPI	12	0	0	VIS/184/2012-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386232	61	'VISUALS MELODIES BY SERENA'	2013	120	3	VIS-1-161-2013-CHEN	67.23	0x0000A19300000000	2013-04-01 00:00:00	M/S BENNETT, COLEMAN & CO LTD	12	0	0	VIS/1/161/2013-CHE	0	0	0	N	M/S BENNETT, COLEMAN & CO LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386233	61	SONG - FEEL GOOD	2013	120	6	VIS-1-161-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/23/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386234	58	PORIYAALAN-TRAILER 1	2014	120	3	VIS-1-161-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ,ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/149/2014-CHE	0	0	0	N	M/S ,ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386235	59	TRAILER OF 'PILLA NUVVU LENI JEEITHAM'	2014	120	8	VIS-1-161-2014-HYD	0.12	0x0000A3C700000000	2014-10-17 00:00:00	ALLU ARAVIND ,M/S. GEETHA ARTS, INDIA	12	0	0	VIS/T/276/2014-HYD	0	0	0	N	ALLU ARAVIND ,M/S. GEETHA ARTS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386236	44	PROMO NO 4 & 5 : QUEEN (BEST COUPLE / FOREIGN LAND)	2014	120	6	VIS-1-161-2014-MUM	0.4	0x0000A2D600000000	2014-02-18 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/161/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386237	59	SARVESHWAR -VIDEO PROMO 3	2015	120	3	VIS-1-161-2015-CHEN	0.1	0x0000A46700000000	2015-03-26 00:00:00	MAGIC FRAMES, S. SARATHKUMAR R. RADHIKA SARATHKUMAR, INDIA	12	0	0	VIS/T/122/2015-CHE	0	0	0	N	MAGIC FRAMES, S. SARATHKUMAR R. RADHIKA SARATHKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386238	61	SONG'CHASING AFTER YOU''	2015	120	6	VIS-1-161-2015-MUM	4.37	0x0000A44500000000	2015-02-20 00:00:00	THE KONIAC NET, INDIA	12	0	0	VIS/1/161/2015	0	0	0	N	THE KONIAC NET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386239	59	TRAILER 3,4 OF MR. 420	2016	120	8	VIS-1-161-2016-HYD	1	0x0000A68200000000	2016-09-15 00:00:00	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, INDIA	12	0	0	VIS/T/307/2016-HYD	0	0	0	N	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386240	44	PROMO NO .39 TO 42 OF SANAM RE -SONG TUMBIN	2016	120	6	VIS-1-161-2016-MUM	4.33	0x0000A5A000000000	2016-02-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/117/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386241	61	ALBUM: LOVE ALBUM TRACK : THE ROSE	2008	120	6	VIS-1-1610-2006-MUM	3.32	0x00009B5D00000000	2008-11-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S-959/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386242	61	THE MUGHAL EMPIRE	2010	120	6	VIS-1-1610-2010-MUM	15.3	0x00009DF200000000	2010-09-15 00:00:00	MEXUS EDUCATION PVT. LTD GUJRAT	12	0	0	VIS/768/10	0	0	0	N	MEXUS EDUCATION PVT. LTD GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386243	44	ALBUM - SHREE SIDDHIVINAYAK / SONG- SHREE SIDDHIVINAYAK MANTRA AND AARTI	2016	120	6	VIS-1-1610-2016-MUM	6.56	0x0000A67C00000000	2016-09-09 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/782/2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386244	61	ALBUM : BACK TO BASICS TRACK : HURT	2006	120	6	VIS-1-1611-2006-MUM	4.32	0x0000988200000000	2006-11-23 00:00:00	SONY BNG MUSIC ENTERTAINMETN (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/16/2006	0	0	0	N	SONY BNG MUSIC ENTERTAINMETN (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386245	51	SONG: SUGANDHA GANAPATI NAMACHA	2016	120	6	VIS-1-1611-2016-MUM	4.48	0x0000A67C00000000	2016-09-09 00:00:00	RICHMOND ENTERTAINMENT, INDIA	12	0	0	VIS/S/773/2016-MUM	0	0	0	N	RICHMOND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386246	44	PROMO  NO .1 OF 'RISK'	2006	120	6	VIS-1-1612-2006-MUM	0.3	0x0000988200000000	2006-11-23 00:00:00	RISK DISIGN AND ADVERTISING LTD. MUMBAI	12	0	0	VIS/S-949/2006-MUM	0	0	0	N	RISK DISIGN AND ADVERTISING LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386247	59	PROMO NO. 5 M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1612-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1638/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386248	63	ALBUM: RAJNIGANDHA SONG : DEVDO-2'	2006	120	6	VIS-1-1613 -2006-MUM	3.51	0x0000988700000000	2006-11-28 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/963/2006-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386249	54	ALBUM VAARDAAT SONG :MEDLI	2006	120	6	VIS-1-1613-2006-MUM	4.7	0x0000988200000000	2006-11-23 00:00:00	NUPUR IDEA , MUMBAI	12	0	0	VIS/S-949/2006-MUM	0	0	0	N	NUPUR IDEA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386250	58	PROMO NO 9 AND 10 SONG BESABRIYAAN FILM M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1613-2016-MUM	0.5	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STUDIOZ INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1613/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STUDIOZ INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386251	64	BHAI HIT BHAI DUSMAN	2006	120	6	VIS-1-1614-2006-MUM	47.58	0x0000988200000000	2006-11-23 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/224/2006-MUM	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386252	44	M S DHONI THE UNTOLD STORY  GULF 4T PLUS	2016	120	6	VIS-1-1614-2016-MUM	0.35	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT LTD. FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1649/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD. FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386253	61	ALBUM: CONTIHOON TRACK : CSI WAUTING	2006	120	6	VIS-1-1615-2006-MUM	3.29	0x0000988300000000	2006-11-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-996/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386254	54	BOLE SO NIHAL	2010	120	6	VIS-1-1615-2010-MUM	66	0x00009DF200000000	2010-09-15 00:00:00	SHAN A KHALASA, LUTHIYANA PANJAB	12	0	0	VIS/1/1615/10	0	0	0	N	SHAN A KHALASA, LUTHIYANA PANJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386255	58	PROMO NO. 12 SONG KAUN TUJHE FILM M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1615-2016-MUM	2.3	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1648/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386256	54	SONG: CITHANIYA	2006	120	6	VIS-1-1616-2006-MUM	3.42	0x0000988300000000	2006-11-24 00:00:00	AUDIO TOUCH MUSIC CORPORATION, MUMBAI	12	0	0	VIS/1/1616/2006	0	0	0	N	AUDIO TOUCH MUSIC CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386257	44	PROMO NO . 12 TO 14 OF FILM - DAYS OF TAFREE	2016	120	6	VIS-1-1616-2016-MUM	2.45	0x0000A67F00000000	2016-09-12 00:00:00	BOMBAY MASTI FILMS LLP.  INDIA	12	0	0	VIS/1652/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386258	54	ALBUM : BLOCK PARTY' TRACK: BLACK PARTY'	2006	120	6	VIS-1-1617-2006-MUM	3.45	0x0000988300000000	2006-11-24 00:00:00	H.O.M.RECORDIS AND TAPES PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1617/2006	0	0	0	N	H.O.M.RECORDIS AND TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386259	182	KAVAN KARG MAHARO BIYAH RE	2007	120	6	VIS-1-1617-2007-MUM	50.18	0x0000990D00000000	2007-04-11 00:00:00	GULMARG ENTERPRISES INDOR	12	0	0	VIS/1/1617/07	0	0	0	N	GULMARG ENTERPRISES INDOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386260	44	RAMAYAN VOLUME NO. 73	2009	120	6	VIS-1-1617-2009-MUM	52.14	0x00009C8D00000000	2009-09-23 00:00:00	N.D.T.V. IMAGIN LTD.,/SAGAR FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/1/1617/2009	0	0	0	N	M/S. ULTRA DISTRIBUTERS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386261	51	SONG - GAN GAN GAN GAN GANNAPATI	2016	120	6	VIS-1-1617-2016-MUM	5.8	0x0000A67F00000000	2016-09-12 00:00:00	SIDDI MUSIC AND FILM PRODUCTION, INDIA	12	0	0	VIS/S/785/2016-MUM	0	0	0	N	SIDDI MUSIC AND FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386262	44	SONG: CHURALIYA  HAIN	2006	120	6	VIS-1-1618-2006-MUM	3	0x0000988300000000	2006-11-24 00:00:00	SUPER CASSETES INDUSTRY LTD. MUMBAI	12	0	0	VIS/1/1618/2006	0	0	0	N	SUPER CASSETES INDUSTRY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386263	58	PROMO NO 5 M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1618-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1639/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386264	54	''ALBUM:VARDATH GAANA:DIN BHAGAN WALA''	2006	120	6	VIS-1-1619-2006-MUM	3.48	0x0000988300000000	2006-11-24 00:00:00	NUPOOR AUDIO,MUMBAI	12	0	0	VIS/S-948/2006-MUM	0	0	0	N	NUPOOR AUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386265	61	KIDS FOR TIGERS PUBLIC SERVICE ANNOUCEMENT T. V.	2016	120	6	VIS-1-1619-2016-MUM	2.26	0x0000A67F00000000	2016-09-12 00:00:00	BORN FREE ENTERTAINMENT PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1619/2016	0	0	0	N	BORN FREE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386266	42	TRAILER OF PREM ROG	2007	120	2	VIS-1-162-07-KOL	0.3	0x0000990E00000000	2007-04-12 00:00:00	MAA SANTOSHI PRODECTION	12	0	0	VIS-1-162-07-KOL	0	0	0	N	SAKTI PATHAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386267	61	INDIAN 'NOBELS'	2010	120	2	VIS-1-162-10-KOL	51.21	0x00009E4100000000	2010-12-03 00:00:00	FILMS DIVISION	12	0	0	VIS/1/162/10	0	0	0	N	MR. JAYDIP MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386268	42	TRAILER OF KHOKABABU (SONG NO. 3, 4&5)	2011	120	2	VIS-1-162-11-KOL	11.44	0x00009FC200000000	2011-12-23 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS/1/162/11	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386269	58	XXXXX 'SPP SILKS'	2007	120	3	VIS-1-162-2005-CHEN	0.3	0x0000997200000000	2007-07-21 00:00:00	M/S A.M. COMMUNICATION	12	0	0	VIS/1/162/2005-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386270	58	TRAILER OF 'SATHI SAVITHRI ALLAS TWO BY ONE'	2006	120	3	VIS-1-162-2006-CHEN	1.7	0x000097AA00000000	2006-04-21 00:00:00	SHRI V. SURENDER	12	0	0	VIS-1-162-2006-CHEN	0	0	0	Y	M/S. Y.S.R. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386271	58	'INDIAN INSTITUTE OF CATERING TECHNOLOGY & HOTEL MANAGEMENT	2008	120	3	VIS-1-162-2008-CHEN	1.27	0x00009A8600000000	2008-04-22 00:00:00	M/S FUSION CREATIVE VISUAL AD'S	12	0	0	VIS/1/162/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386272	61	'CCX ANDIATION ACADEMY'	2009	120	3	VIS-1-162-2009-CHEN	0.15	0x00009BFB00000000	2009-04-30 00:00:00	M/S TURTIO & MARE COMMUNICATION MANAGEMENT COMPANY PVT.LTD.	12	0	0	VIS-1-162-2009-CHEN	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386273	61	HANUMAN, THE MIGHTY	2010	120	3	VIS-1-162-2010-CHEN	27.17	0x00009D2900000000	2010-02-26 00:00:00	M/S. KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/162/2010-CHEN 	0	0	0	N	M/S. KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386274	58	TRAILER NOS. 2 & 4 OF 'SATTAPPADI KUTTRAM'	2011	120	3	VIS-1-162-2011-CHEN	2.5	0x00009EA800000000	2011-03-16 00:00:00	SHRI S. A. CHANDRASEKARAN	12	0	0	VIS/1/162/2011	0	0	0	Y	M/S STAAR MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386275	59	TRAILER OF 'BADRINAATH'	2011	120	8	VIS-1-162-2011-HYD	0.6	0x00009F0400000000	2011-06-16 00:00:00	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	12	0	0	VIS1/162/2011-HYD	0	0	0	N	SHRI ALLU ARAVIND (M/S. GEETHA ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386276	44	MARATHON AGRA	2011	120	6	VIS-1-162-2011-MUM	0.3	0x00009E8500000000	2011-02-09 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/162/2011	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386277	58	KALAKALAPPU- SONG 1 (UNNODA PEASA UNNODA PALAGA)	2012	120	3	VIS-1-162-2012-CHEN	5	0x0000A03900000000	2012-04-20 00:00:00	M/S RONNIE SCREWVALA INDIA	12	0	0	VIS/1/162/2012	0	0	0	N	M/S RONNIE SCREWVALA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386278	59	PAWAN KALYAN''''S GABBAR SINGH	2012	120	8	VIS-1-162-2012-HYD	0	0x0000A09B00000000	2012-07-27 00:00:00	B.GANESH BABU PARAMESWARA ART PRODUCTIONS,INDIA	12	0	0	VIS/T/177/2012-HYD	0	0	0	N	B.GANESH BABU PARAMESWARA ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386279	44	PROMO NO 1 TO 3 FOUR TWO KA ONE	2012	120	6	VIS-1-162-2012-MUM	1.15	0x00009FF600000000	2012-02-13 00:00:00	BHUMITI CREATIONS, INDIA	12	0	0	VIS/57/2012-MUM	0	0	0	N	BHUMITI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386280	58	TRAILERNO.1 OF 'THEYA VELAI SETYANUN KUMARU'	2013	120	3	VIS-1-162-2013-CHEN	2.31	0x0000A19500000000	2013-04-03 00:00:00	SHRI SUNDER C, AVNI CINEMAS (P) LTD.	12	0	0	VIS/1/162/2013-CHE	0	0	0	Y	M/S. AVNI CINEMAX (P) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386281	44	'CONFIDENCE MULTIPLIER PART - 1'	2013	120	6	VIS-1-162-2013-MUM	9.3	0x0000A15F00000000	2013-02-08 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, INDIA	12	0	0	VIS/1/162/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386282	58	PORIYAALAN-TRAILER 2	2014	120	3	VIS-1-162-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ,ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/150/2014-CHE	0	0	0	N	M/S ,ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386283	59	'PASHA ANDARIWAADU'	2014	120	8	VIS-1-162-2014-HYD	1.22	0x0000A3C700000000	2014-10-17 00:00:00	SHAIK SAIDA,M/S.SAI SOORAZ FILMS,INDIA	12	0	0	VIS/T/274/2014-HYD	0	0	0	Y	SHAIK SAIDA,M/S.SAI SOORAZ FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386284	44	PROMO NO-2 GANG OF GHOST/SONG-NAHI DUNGI	2014	120	6	VIS-1-162-2014-MUM	2.4	0x0000A2D800000000	2014-02-20 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,INDIA	12	0	0	VIS/233/2014-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386285	59	SARAVESHWAR-VIDEO PROMO 4	2015	120	3	VIS-1-162-2015-CHEN	0.2	0x0000A46700000000	2015-03-26 00:00:00	M/S MAGIC FRAMES R. SARATHUKUMAR, R. RADIKAA SARATHKUMAR ,LISTIN STEPHEN , INDIA	12	0	0	VIS/T/123/2015-CHE	0	0	0	N	M/S MAGIC FRAMES R. SARATHUKUMAR, R. RADIKAA SARATHKUMAR ,LISTIN STEPHEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386286	61	BEYOND BARBED WIRES-A DISTANT DAWIN	2015	120	6	VIS-1-162-2015-MUM	31.47	0x0000A44500000000	2015-02-20 00:00:00	ICE CUBE DESIGN & FILMS, INDIA	12	0	0	VIS/1/162/2015	0	0	0	N	ICE CUBE DESIGN & FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386287	58	24 (VIDEO PROMO SONG : 1 = KAALAM EK KAADHALIYO...)	2016	120	3	VIS-1-162-2016-CHEN	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/60/2016-CHE 	0	0	0	N	2D ENTERTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386288	59	TRAILER 1,2 OF MR. 420	2016	120	8	VIS-1-162-2016-HYD	1	0x0000A68300000000	2016-09-16 00:00:00	G. HARI KUMAR REDDY , M/S. SAANVI CREATIONS, INDIA	12	0	0	VIS/T/306/2016-HYD	0	0	0	N	G. HARI KUMAR REDDY , M/S. SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386289	44	ALBUM KISMAT KA GANA - TU....	1998	120	6	VIS-1-162-98-MUM	4.21	0x00008C3B00000000	1998-04-16 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/101/98	0	0	0	Y	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386290	44	MAYUR PLAYUWOOD	2006	120	6	VIS-1-1620-2006-MUM	0.3	0x0000988300000000	2006-11-24 00:00:00	U.F.O. INDIA LTD.,MUMBAI	12	0	0	VIS/538/06	0	0	0	N	U.F.O. INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386291	58	M S DHONI THE  UNTOLD STORY - REVITAL	2016	120	6	VIS-1-1620-2016-MUM	0.25	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1613/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386292	44	ALBUM: MAIYA HAI MAHAN	2005	120	6	VIS-1-1621-2006-MUM	60	0x0000971600000000	2005-11-24 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-617/06-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386293	44	PROMO NO. 11 - SHIVAAY. SONG- SHIVAAY	2016	120	6	VIS-1-1621-2016-MUM	0.15	0x0000A68100000000	2016-09-14 00:00:00	AJAY DEVGN FIMS., INDIA	12	0	0	VIS/1/1621/2016	0	0	0	N	AJAY DEVGN FIMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386294	44	'JOHNSON AND JOHNSON STAY FREE'	2006	120	6	VIS-1-1622-2006-MUM	0.3	0x0000988300000000	2006-11-24 00:00:00	UFO INDIA LTD. , MUMBAI	12	0	0	VIS/539/06	0	0	0	N	UFO INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386295	44	SONG PROMO NO 7, 8 & 9 OF FILM -1 13 7 EK TERA SAATH	2016	120	6	VIS-1-1622-2016-MUM	1.5	0x0000A68100000000	2016-09-14 00:00:00	EYEFAA STUDIO, INDIA	12	0	0	VIS/1/1622/2016	0	0	0	N	EYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386296	61	ALBUM : P. DIDDY PRESS PALAY SONG : TELL ME	2006	120	6	VIS-1-1623-2006-MUM	4.22	0x0000988300000000	2006-11-24 00:00:00	VIRGIN RECORDS (INDIA) PVT, LTD. MUMBAI	12	0	0	VIS/1/1623/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386297	44	FLAXI SCRUDRIVER	2008	120	6	VIS-1-1623-2008-MUM	8.9	0x00009ADB00000000	2008-07-16 00:00:00	SKY STAR ADVERTISINING, MUMBAI	12	0	0	VIS/1/1623/08	0	0	0	N	SKY STAR ADVERTISINING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386298	44	SONG PROMO NO. 10,11 & 12 OF FILM - 1 13 7 EK TERA SAATH	2016	120	6	VIS-1-1623-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	EYEFAA STUDIO, INDIA	12	0	0	VIS/1/1623/2016	0	0	0	N	EYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386299	51	ALBUM : SHRI SWAMI SAMARTH DARSHAN	2006	120	6	VIS-1-1624-2006-MUM	60	0x0000988300000000	2006-11-24 00:00:00	VINA RECORDS AND TEPS PVT. LTD. ,MUMBAI	12	0	0	VIS/1/1624/2006	0	0	0	N	VINA RECORDS AND TEPS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386300	51	SONG: GAJANAN LAMBODAR	2016	120	6	VIS-1-1624-2016-MUM	3.57	0x0000A68100000000	2016-09-14 00:00:00	SPARSH ART PRODUCTION, INDIA	12	0	0	VIS/1/1624/2016	0	0	0	N	SPARSH ART PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386301	51	TENALI RAMAN BHAG 2	2006	120	6	VIS-1-1625-2006-MUM	46.47	0x0000988300000000	2006-11-24 00:00:00	FAUNTAIN MUSIC, MUMBAI	12	0	0	VIS/1/1625/2006	0	0	0	N	FAUNTAIN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386302	51	SONG JUGAD OF FILM GHANTAA	2016	120	6	VIS-1-1625-2016-MUM	2.11	0x0000A68100000000	2016-09-14 00:00:00	DASHAMI STUDIOZ, INDIA	12	0	0	VIS/1/1625/2016	0	0	0	N	DASHAMI STUDIOZ, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386303	51	TENALI RAMAN PART 1	2006	120	6	VIS-1-1626-2006-MUM	40.55	0x0000988300000000	2006-11-24 00:00:00	FOUNTAIN MUSIC,MUMBAI	12	0	0	VIS/318/06	0	0	0	N	FOUNTAIN MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386304	44	AAJ JANE KI ZID NA KARO STAR PLUS	2016	120	6	VIS-1-1626-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/1/1626/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386305	54	'GANA AKH GAIE'	2006	120	6	VIS-1-1627-2006-MUM	3.27	0x0000988300000000	2006-11-24 00:00:00	SPRRD RECORDS,MUMBAI	12	0	0	vis/s/980/2006-mum	0	0	0	N	SPRRD RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386306	44	STAR PLUS NAMKARAN LORI	2016	120	6	VIS-1-1627-2016-MUM	1	0x0000A68100000000	2016-09-14 00:00:00	KHUSHI ADVERTISING IDEAS PV T LTD., INDIA	12	0	0	VIS/1/1627/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PV T LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386307	54	SONG: KANAKA	2006	120	6	VIS-1-1628-2006-MUM	3.32	0x0000988300000000	2006-11-24 00:00:00	GREEN MUSIC , MUMBAI	12	0	0	VIS/S-193/06-MUM	0	0	0	N	GREEN MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386308	44	M. S. DHONI THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	VIS-1-1628-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1628/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386309	54	'GANA 'TUKAYNRE	2006	120	6	VIS-1-1629-2006-MUM	3.5	0x0000988300000000	2006-11-24 00:00:00	SPRRD RECORDS.,MUMBAI	12	0	0	VIS/S/982/2006-MUM	0	0	0	N	SPRRD RECORDS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386310	44	PROMO NO. 14, 15 & 16 FILM- WAH TAJ- SONG- RAAH DIKHA	2016	120	6	VIS-1-1629-2016-MUM	2.55	0x0000A68100000000	2016-09-14 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1629/2016	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386311	42	BIPATTARINI TARA	2007	120	2	VIS-1-163-07-KOL	66.23	0x0000990E00000000	2007-04-12 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	0	VIS/1/163/07	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386312	42	TARILER NO. 2 OF SEDIN DEKHA HOYECHILLO	2010	120	2	VIS-1-163-10-KOL	8.18	0x00009E4500000000	2010-12-07 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-163-10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386313	42	TRAILER OF 100% LOVE (SONG NO. 3,4 &5)	2011	120	2	VIS-1-163-11-KOL	13.24	0x00009FC200000000	2011-12-23 00:00:00	SHREE VENKATESH FILMS PVT LTD. & GRASSROOT	12	0	0	VIS/1/163/11	0	0	0	N	SHREE VENKATESH FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386314	58	SPP SILKS AADI DISCOUNT	2005	120	3	VIS-1-163-2005-CHEN	0.3	0x0000969800000000	2005-07-21 00:00:00	M/S A.H. COMMUNICATION	12	0	0	VIS/1/163/2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386315	58	TRAILER OF 'VALLAVAN'	2006	120	3	VIS-1-163-2006-CHEN	1.58	0x000097AD00000000	2006-04-24 00:00:00	SHRI P.L. THENAPPAN	12	0	0	VIS/1/163/2006	0	0	0	Y	M/S SRI RAJ LAKSMI FILM (P LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386316	58	TRAILER OF MADHAVI	2008	120	3	VIS-1-163-2008-CHEN	3	0x00009A8600000000	2008-04-22 00:00:00	SHRI. S. MURUGAN	12	0	0	VIS/1/163/2008	0	0	0	Y	M/S. G. MASS CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386317	58	E.V.K.S. ELANGOVAN CAMPAIGN	2009	120	3	VIS-1-163-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	SHRI N. RANGABASHYAM	12	0	0	VIS-1-163-2009-CHEN	0	0	0	N	SHRI N. RANGABASHYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386318	61	' TOUNG HANUNAN '	2010	120	3	VIS-1-163-2010-CHEN	0	0x00009D4500000000	2010-03-26 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-163-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386319	58	TRAILER NO. 5 OF 'SATTAPPADI KUTTRAM '	2011	120	3	VIS-1-163-2011-CHEN	2.5	0x00009EA800000000	2011-03-16 00:00:00	SHRI S.A CHANDRASEKARAN	12	0	0	VIS-1-163-2011-CHEN	0	0	0	N	M/S. STAAR MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386320	59	TRAILER OF 'KISTERE RASKEL'	2011	120	8	VIS-1-163-2011-HYD	0.18	0x00009F0500000000	2011-06-17 00:00:00	SHRI D.V. RAJU	12	0	0	VIS/1/163/2011-HYD	0	0	0	N	SHRI D.V. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386321	58	KALAKALAPPU - SONG 2 (UNNAI PATRI UNNITAMEA)	2012	120	3	VIS-1-163-2012-CHEN	1.3	0x0000A03900000000	2012-04-20 00:00:00	M/S RONNIE SCREWVALA, INDIA	12	0	0	VIS/1/163/2012	0	0	0	N	M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386322	59	TRAILER OF 'DEVUDU CHESINA MANUSHULU'	2012	120	8	VIS-1-163-2012-HYD	3	0x0000A0A000000000	2012-08-01 00:00:00	B.S.V. PRASAD, SRI VENKATESHWARA CINE CHITRA INDIA PVT.LTD..., INDIA	12	0	0	VIS/178/2012-HYD	0	0	0	N	B.S.V. PRASAD, SRI VENKATESHWARA CINE CHITRA INDIA PVT.LTD..., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386323	44	PROMO OF : CUP 01 LPNY	2012	120	6	VIS-1-163-2012-MUM	0.2	0x00009FF600000000	2012-02-13 00:00:00	GOLDIE BEHL/ SHRISHTI BEHL/ FOX STAR STUDIO INDIA PVT. LTD., INDIA	12	0	0	VIS/230/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386324	58	SONG 'ASHAKENDRA; AVALTHAANA' FROM THE FILM' THEEYA VELAI SETYANUM KUMARU'	2013	120	3	VIS-1-163-2013-CHEN	4.2	0x0000A19500000000	2013-04-03 00:00:00	M/S AVNI CINEMAX (P) LTD.  SHRI SUNDAR C, M/S AVNI CINEMAX (P) LTD.	12	0	0	VIS-1-163-2013-CHEN	0	0	0	N	M/S AVNI CINEMAX (P) LTD.  SHRI SUNDAR C, M/S AVNI CINEMAX (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386325	44	'CONFIDENCE MULTIPLIER PART -2	2013	120	6	VIS-1-163-2013-MUM	10	0x0000A15F00000000	2013-02-08 00:00:00	M/S SMMART TRAINING & CONSUTANCY SERVICES PVT LTD. INDIA	12	0	Mythologic	VIS/155/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUTANCY SERVICES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386326	58	PORIYAALAN-TRAILER 3	2014	120	3	VIS-1-163-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ,ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/151/2014-CHE	0	0	0	N	M/S ,ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386327	59	TRAILER OF DHINNADAANA NEEKOSAM	2014	120	8	VIS-1-163-2014-HYD	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	N. SUDHAKAR REDDY, M/S SRESHTH MOVIES, INDIA	12	0	Social	VIS/1/163/2014-HYD	0	0	0	N	N. SUDHAKAR REDDY, M/S SRESHTH  MOVIES, HYDERAEAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386328	51	DIALOGUE PROMO NO 1 & 2 OF FILM - HELLO NANDAN	2014	120	6	VIS-1-163-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	KNOCK KNOCK ENTERTAINMENT, INDIA	12	0	0	VIS/1/163/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386329	265	INDRU NETRU NAALAI	2015	120	3	VIS-1-163-2015-CHEN	1.3	0x0000A46700000000	2015-03-26 00:00:00	C. VIJAYAMARTHIRUKUMARAN ENTERTAINMENT , INDIA	12	0	0	VIS/T/126/2015-CHE	0	0	0	N	C. VIJAYAMARTHIRUKUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386330	44	SONG- TERE BIN YE DIL OF FILM' MAKAD JAALA'A POLITICAL TRAP	2015	120	6	VIS-1-163-2015-MUM	2.31	0x0000A44500000000	2015-02-20 00:00:00	SOUND CAMERA ACTION CREATION, INDIA	12	0	0	VIS/1/163/2015	0	0	0	N	SOUND CAMERA ACTION CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386331	58	24 (VIDEO PROMO SONG: 2= NAAN UN ARUNGINILE)	2016	120	3	VIS-1-163-2016-CHEN	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/163/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386332	59	TRLR. 4 TO 8 OF 'MAJNU'	2016	120	8	VIS-1-163-2016-HYD	0.5	0x0000A68600000000	2016-09-19 00:00:00	P. KIRAN. M/S. ANANDI ART CREATIONS,  INDIA	12	0	Thriller	VIS/T/ 308/2016	0	0	0	N	P. KIRAN. M/S. ANANDI ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386333	44	PROMO NO - 30 TO 34 (DIALGUES) OF FILM- SANAM TERI KASAM	2016	120	6	VIS-1-163-2016-MUM	2.3	0x0000A5A000000000	2016-02-02 00:00:00	JHOOM JHOOM MEDIA PVT LTD., INDIA	12	0	0	VIS/1/163/2016	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386334	54	SONG: TAPPE	2006	120	6	VIS-1-1630-2006-MUM	3.11	0x0000988300000000	2006-11-24 00:00:00	SPEED MOVIES BOX ,MUMBAI	12	0	0	VIS/S-977/2006-MUM	0	0	0	N	SPEED MOVIES BOX ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386335	44	ALBUM & SONG: IK VAARI	2016	120	6	VIS-1-1630-2016-MUM	4	0x0000A68200000000	2016-09-15 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1/1630/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386336	54	SONG : CHORNI	2006	120	6	VIS-1-1631-2006-MUM	3.18	0x0000988300000000	2006-11-24 00:00:00	SPEED RECORDS, MUMBAI	12	0	0	VIS/1/1631/2006	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386337	54	SONG- KOTHE TE SPEEKAR	2007	120	6	VIS-1-1631-2007-MUM(1)	3.46	0x0000990D00000000	2007-04-11 00:00:00	ATIV AUDIO, MUMBAI	12	0	0	VIS/1/1631/2007	0	0	0	N	ATIV AUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386338	48	PROMO NO. 6 & 7 OF FILM MITHILA MAKHAAN	2016	120	6	VIS-1-1631-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	VIS/1691/2016-MUM	0	0	0	N	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386339	61	DEEP PURPLR (10 SEC) VERSION-1	2006	120	6	VIS-1-1632-2006-MUM	0.1	0x0000988300000000	2006-11-24 00:00:00	DNA NETWORKS PVT..LTD.,BANGALORE	12	0	0	VIS/548(A)/06	0	0	0	N	DNA NETWORKS PVT..LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386340	54	ALBUM CHUNNIYAN, SONG : CHUNNARA	2007	120	6	VIS-1-1632-2007-MUM (3)	2.27	0x0000990D00000000	2007-04-11 00:00:00	POINT SUPER SOUND, MUMBAI	12	0	0	VIS/1/1632/2007	0	0	0	N	POINT SUPER SOUND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386341	48	PROMO NO. 1 TO 5 OF FILM MITHILA MAKHAAN	2016	120	6	VIS-1-1632-2016-MUM	2.3	0x0000A68100000000	2016-09-14 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	VIS/1/1632/2016	0	0	0	N	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386342	61	DEEP PURPLE (10 SEC) VERSION -2	2006	120	6	VIS-1-1633-2006-MUM	0.1	0x0000988300000000	2006-11-24 00:00:00	DNA NEWWORKS PVT.LTD.,BANGLORE	12	0	Social	VIS/1/1633/2006	0	0	0	N	DNA NEWWORKS PVT.LTD.,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386343	44	PROMO NO . 3& 4 ( SONG:- ' SAPNE ') OF FILM : ' EK THA HERO '	2016	120	6	VIS-1-1633-2016-MUM	0.45	0x0000A68100000000	2016-09-14 00:00:00	SONI FILMS & ENTERTAINMENT , INDIA	12	0	0	VIS/1685/2016-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386344	61	DEEP PURPLE VERSION - 2	2006	120	6	VIS-1-1634-2006-MUM	0.45	0x0000988300000000	2006-11-24 00:00:00	DNA NETWORKS PVT. LTD. BANGALORE	12	0	0	VIS/1/1634/2006	0	0	0	N	DNA NETWORKS PVT. LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386345	61	KRISHNA - THE SYAMANTAK GEN	2010	120	6	VIS-1-1634-2010-MUM	22.21	0x00009DF300000000	2010-09-16 00:00:00	AMAR CHITRA KATHA PVT. LTD., MUMBAI	12	0	0	VIS/795/2010	0	0	0	N	AMAR CHITRA KATHA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386346	44	PROMO NO.5 & 6 (SONG: 'AATISH HAI TU') OF FILM: 'EK THA HERO'	2016	120	6	VIS-1-1634-2016-MUM	0.45	0x0000A68100000000	2016-09-14 00:00:00	SONI FILMS & ENTERTAINMENT ,INDIA	12	0	0	VIS/1/1634/2016	0	0	0	N	SONI FILMS & ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386347	61	DEP PURPLE VERSION -1	2006	120	6	VIS-1-1635-2006-MUM	0.45	0x0000988300000000	2006-11-24 00:00:00	DRA NETWORKS PVT. LTD., BANGLORE	12	0	0	VIS/594/06	0	0	0	N	DRA NETWORKS PVT. LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386348	43	HANSLA	2016	120	6	VIS-1-1635-2016-MUM	4.1	0x0000A68100000000	2016-09-14 00:00:00	MR. ADITYA GADHVI, INDIA	12	0	0	VIS/1/1635/2016	0	0	0	N	MR. ADITYA GADHVI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386349	61	'DEEP PURPLE (40 SEC) VERSION - 2	2006	120	6	VIS-1-1636-2006-MUM	0.4	0x0000988300000000	2006-11-24 00:00:00	DNA NETWORKS PVT. LTD., BANGLORE	12	0	0	VIS/1/1636/2006	0	0	0	N	DNA NETWORKS PVT. LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386350	44	SUKHBIR SPOT - JEENA	2008	120	6	VIS-1-1636-2008-MUM	0.3	0x00009ADC00000000	2008-07-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1636/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386351	51	SONG : UNBREAKABLE OF FILM : GHANTAA	2016	120	6	VIS-1-1636-2016-MUM	2.31	0x0000A68100000000	2016-09-14 00:00:00	DASHAMI STUDIOZ, INDIA	12	0	0	VIS/1/1636/2016	0	0	0	N	DASHAMI STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386352	61	QEEP PURPLE (40 SEC) VERSION-1	2006	120	6	VIS-1-1637-2006-MUM	0.4	0x0000988300000000	2006-11-24 00:00:00	DNA NETWORKS PVT. LTD., BANGALORA	12	0	0	VIS/1/1637/2006	0	0	0	N	DNA NETWORKS PVT. LTD., BANGALORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386353	51	SONG - HAALAGI VAJATE OF FILM HAALGI	2016	120	6	VIS-1-1637-2016-MUM	5.36	0x0000A68100000000	2016-09-14 00:00:00	JEUR FILM PRODUCTIONS , INDIA	12	0	0	VIS/S/787/2016-MUM	0	0	0	N	JEUR FILM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386354	61	DEEP PURPLE VERSIONR-3	2006	120	6	VIS-1-1638-2006-MUM	0.15	0x0000988300000000	2006-11-24 00:00:00	DRA NETWORKS PVT. LTD., MUMBAI	12	0	0	VIS/1/1638/2006	0	0	0	N	DRA NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386355	54	GANA HAM GUDIYE PROMO NOP 11 SE 13 KABDDI YAK MOHBBAT	2010	120	6	VIS-1-1638-2010-MUM	3	0x00009DF400000000	2010-09-17 00:00:00	ATTITUDE INTERNET PVT.LTD.,PATIYALA	12	0	0	VIS/T/897/2010-MUM	0	0	0	N	ATTITUDE INTERNET PVT.LTD.,PATIYALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386356	61	ALBUM : ''DURGA''	2006	120	6	VIS-1-1639-2006-MUM	25.43	0x0000988300000000	2006-11-24 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/1639/2006	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386357	44	PROMO NOS. 1 & 2 OF FILM : MAHIMA VAIBHAV LAXMI MAA KI	2016	120	6	VIS-1-1639-2016-MUM	1.35	0x0000A68100000000	2016-09-14 00:00:00	M/S, SHOTGUN MOVIES, INDIA	12	0	0	VIS/1/1639/2016	0	0	0	N	M/S, SHOTGUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386358	42	RASHLILA	2007	120	2	VIS-1-164-07-KOL	58.46	0x0000990E00000000	2007-04-12 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	0	VIS/1/164/07	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386359	42	TRAILER NO. 2 OF GOROSTHANAY SABDHAAN	2010	120	2	VIS-1-164-10-KOL	2.21	0x00009E4500000000	2010-12-07 00:00:00	MS. MOU ROYCHOWDHURY	12	0	0	VIS/1/164/10	0	0	0	N	MS. MOU ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386360	44	DHOOL	2011	120	2	VIS-1-164-11-KOL	10	0x00009FC500000000	2011-12-26 00:00:00	CHUNU FILMS.	12	0	0	VIS-1-164-11-KOL	0	0	0	N	CHUNU FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386361	58	TRAILER NOS .1 & 2 OF KAYAVAN	2013	120	3	VIS-1-164-165-2013-CHEN	1.3	0x0000A19500000000	2013-04-03 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	VIS-1-164-165-2013-CHEN	0	0	0	N	M/S SKYNET PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386362	44	TR. OF 'RAMJI LONDONWALEY '	2005	120	3	VIS-1-164-2005-CHEN	2	0x0000969800000000	2005-07-21 00:00:00	M/S MARS ENTERTAINMENT GROUP	12	0	0	VIS/1/164/2005-CHEN	0	0	0	N	M/S MARS ENTERTAINMENT GROUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386363	58	TRAILER NO. 2 OF 'DON SHERA'	2006	120	3	VIS-1-164-2006-CHEN	165	0x000097AE00000000	2006-04-25 00:00:00	M/S SIVASANKARALAYA	12	0	0	VIS/1/164/2006	0	0	0	Y	M/S SIVASANKARALAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386364	58	OORUKKU UPADESAN	2008	120	3	VIS-1-164-2008-CHEN	8.2	0x00009A8600000000	2008-04-22 00:00:00	SHRI M. VENKATESH	12	0	0	VIS/1/164/2008	0	0	0	Y	SHRI M. VENKATESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386365	58	DESTYA MURFONKU DRAVVIDA KLASHAGANI	2009	120	3	VIS-1-164-2009-CHEN	1.3	0x00009BFD00000000	2009-05-02 00:00:00	SHRI S. RAMUVASANTHAN	12	0	0	VFL/1/164/2009-CHEN	0	0	0	N	SHRI RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386366	58	CO OP TEX	2010	120	3	VIS-1-164-2010-CHEN	0.1	0x00009D2F00000000	2010-03-04 00:00:00	M/S THE TAMILNADU NANDIOOM WEAVARE' CO - OPERATIVE SOCIETY LTD.	12	0	0	VIS-1-164-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386367	58	TRAILER OF 'THENEER VIDUTHI'	2011	120	3	VIS-1-164-2011-CHEN	2.1	0x00009EA800000000	2011-03-16 00:00:00	SHRI S. S. KUMARAN	12	0	0	VIS-1-164-2011-CHEN	0	0	0	N	SHRI S.S. KUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386368	59	SANCHALANAM	2011	120	8	VIS-1-164-2011-HYD	0	0x00009F0A00000000	2011-06-22 00:00:00	DO	12	0	0	VIS/1/164/2011-HYD	0	0	0	Y	SHRI B. KAMALAKARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386369	58	KALAKALAPPU - SONG 3 (IVALUGA IMSAI THANGA MUDIYALA)	2012	120	3	VIS-1-164-2012-CHEN	1.3	0x0000A03900000000	2012-04-20 00:00:00	M/S. RONNIE SCREWVALA, INDIA	12	0	0	VIS/S/42/2012-CHE 	0	0	0	Y	M/S. RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386370	59	TRAILER OF 'SIRIDI SAI '	2012	120	8	VIS-1-164-2012-HYD	0	0x0000A0A000000000	2012-08-01 00:00:00	A LATHA REDDY. SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/182/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386371	44	PROMO NO.: CUP LPNY	2012	120	6	VIS-1-164-2012-MUM	0.2	0x00009FF600000000	2012-02-13 00:00:00	GOLGIE BEHL / SHRISHT BEHL / FOX STAR STUDIO INDIA PVT. LTD., INDIA	12	0	0	VIS/229/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386372	44	PROMO NO 18+19+20 OF FILM-SAARE JAHAAN SE MEGHNGA OF SONG- BOLO NA	2013	120	6	VIS-1-164-2013-MUM	1	0x0000A16300000000	2013-02-12 00:00:00	REVEL PVT.LTD,INDIA	12	0	0	VIS/256/2013-MUM	0	0	0	N	REVEL PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386373	58	PORIYAALAN-TRAILER 4	2014	120	3	VIS-1-164-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ,ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/152/2014-CHE	0	0	0	N	M/S ,ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386374	59	TRALAR OF 'RAAMPPA'	2014	120	8	VIS-1-164-2014-HYD	2.4	0x0000A3D100000000	2014-10-27 00:00:00	B.V.S SRINIVAS,M/S VEERA SANKER SILVER SCREENS. INDIA	12	0	0	VIS/1/164/2014-HYD	0	0	0	N	SMARABHOYEENA KUMAR .M/SAI CHARN MOVIES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386375	44	DIALOGUE PROMO NO 6:QUEEN	2014	120	6	VIS-1-164-2014-MUM	0.15	0x0000A2D900000000	2014-02-21 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/164/2014	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386376	59	UTTAMA VILLAIN-VIDEO TRAILER NO.2	2015	120	3	VIS-1-164-2015-CHEN	2.16	0x0000A46700000000	2015-03-26 00:00:00	C. KALYAN C. K. ENTERTAINMENT=S PVT. LTD., INDIA	12	0	0	VIS/T/127/2015-CHE	0	0	0	N	C. KALYAN C. K. ENTERTAINMENT=S PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386377	44	SONG : BAR, BAR MAN MERA OF FILM  'MAKAD JAALA' A POLITICAL TRAP	2015	120	6	VIS-1-164-2015-MUM	2.57	0x0000A44500000000	2015-02-20 00:00:00	SOUND CAMERA ACTION CREATION, INDIA	12	0	0	VIS/1/64/2015	0	0	0	N	SOUND CAMERA ACTION CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386378	58	24 (VIDEO PROMO SONG:3 = OODATHEA THITAHTHIKKARI)	2016	120	3	VIS-1-164-2016-CHEN	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/164/2016	0	0	0	N	2D ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386379	44	PROMO NO. 57 & 58 (SONG : CHITTA KUKKAD) OF FILM : LOVESHHUDA	2016	120	6	VIS-1-164-2016-MUM	0.35	0x0000A5A000000000	2016-02-02 00:00:00	TIPS INDUSTRIES LIMITED, INDIA	12	0	0	VIS/1/164/2016	0	0	0	N	TIPS INDUSTRIES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386380	51	PARIVARTAN	1997	120	6	VIS-1-164-97-MUM	25	0x00008ACD00000000	1997-04-15 00:00:00	SHILPA MOVIES INTERNATIONAL, MUMBAI	12	0	0	VIS/1/164/1997	0	0	0	N	SHILPA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386381	85	ACHANK KA TRL NO,2	1998	120	6	VIS-1-164-98-MUM	0.15	0x00008C3F00000000	1998-04-20 00:00:00	FILMS FILEX INTERNATIONAL,MUMBAI	12	0	0	VIS/1/164/98	0	0	0	N	FILMS FILEX INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386382	61	'SANYAKIVA- TRUE INSIGHT'	2006	120	6	VIS-1-1640-2006-MUM	48.25	0x0000988300000000	2006-11-24 00:00:00	TEMPEST GILMA PVT. MUMBAI	12	0	0	VIS/1/2840/2006	0	0	0	N	TEMPEST GILMA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386383	44	PROMO NO. 1 TO 3 OF SONG : GAJANAN	2016	120	6	VIS-1-1640-2016-MUM	3.33	0x0000A68200000000	2016-09-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1/1640/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386384	44	AAPKA SUROOR THE MOVIE SONG-1 MOHTARMA 2. TERA MERA MILAN	2007	120	6	VIS-1-1641-2007-MUM	6.31	0x0000990E00000000	2007-04-12 00:00:00	SUPER CASSETTES IND. LTD., MUMBAI	12	0	0	VIS/1/1641/07	0	0	0	N	SUPER CASSETTES IND. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386385	61	SPOT-KINGS OF LEON	2010	120	6	VIS-1-1641-2010-MUM	0.15	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) P.LTD.,MUMBAI	12	0	0	VIS/T-902/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386386	44	PROMO NO 1 TO 4 ROCK ON 2 SONG JAAGO	2016	120	6	VIS-1-1641-2016-MUM	5.2	0x0000A68200000000	2016-09-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/1694/16-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386387	61	AIDS THE DEADLINE	2006	120	6	VIS-1-1642-2006-MUM	4.52	0x0000988600000000	2006-11-27 00:00:00	KINGS ANS NETIONS, MUMBAI	12	0	0	VIS/1/1642/2006	0	0	0	N	KINGS ANS NETIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386388	44	PROMO NO. 8 TO 10 (SONG : CHAL MAAR) OF FILM : TUTAK TUTAK TUTIYA	2016	120	6	VIS-1-1642-2016-MUM	3.1	0x0000A68200000000	2016-09-15 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/1/1642/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386389	44	AIDS .... THE DEADLINE	2006	120	6	VIS-1-1643-2006-MUM	4.5	0x0000988600000000	2006-11-27 00:00:00	KINGS E MOTIONS,MUMBAI	12	0	Social	VIS/1/1643/2006	0	0	0	N	KINGS E MOTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386390	61	SPOT- AMERICANO	2010	120	6	VIS-1-1643-2010-MUM	0.15	0x00009DF400000000	2010-09-17 00:00:00	SONY BMG ENTERTAINMENT (I) P. LTD., MUMBAI	12	0	0	VIS/1/1643/2010	0	0	0	N	SONY BMG ENTERTAINMENT (I) P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386391	44	PROMO NO .7 & 8 ( SONG:-' GANPATI BAPPA')OF FILM : ' EK THA HERO '	2016	120	6	VIS-1-1643-2016-MUM	0.45	0x0000A68200000000	2016-09-15 00:00:00	SONI FILMS & ENTERTAINMENT INDIA	12	0	0	VIS/1701/2016-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386392	61	'' ORGANIC FARMING ''	2006	120	6	VIS-1-1644-2006-MUM	11.4	0x0000988600000000	2006-11-27 00:00:00	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	12	0	0	VIS/1/1644/2006	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386393	44	PROMO NO. 9 TO 13 (DIALOGES) OF FILM: EK THA HERO	2016	120	6	VIS-1-1644-2016-MUM	1.15	0x0000A68200000000	2016-09-15 00:00:00	SONI FILMS AND ENTERTAINMENT, INDIA	12	0	0	VIS/1/1644/2014	0	0	0	N	SONI FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386394	44	PROMO NO. 2,3 'ALBUM : ASHA AND FRIENDS VOLUME - 1 SONG : AAP KE DIL MEIN'	2006	120	6	VIS-1-1645-2006-MUM	0.6	0x0000988600000000	2006-11-27 00:00:00	PEOPLE INFICOMM PVT. LTD., (MOJ)  MUMBAI	12	0	0	VIS/1/1645/2006	0	0	0	N	PEOPLE INFICOMM PVT. LTD., (MOJ)  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386395	51	PROMO NO. 1,2,3,& 4 OF FILM NIVDUNG	2016	120	6	VIS-1-1645-2016-MUM	1.12	0x0000A68200000000	2016-09-15 00:00:00	MEENA SHAMIM FILM ,INDIA	12	0	0	VIS/1696/2016-MUM	0	0	0	N	MEENA SHAMIM FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386396	61	ALBUM- LIGHT GRENADES	2006	120	6	VIS-1-1646-2006-MUM	35.48	0x0000988100000000	2006-11-22 00:00:00	SONY BNG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1646/2006	0	0	0	N	SONY BNG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386397	58	PROMO NO 16 JAB TAK FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1646-2016-MUM	2.3	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1646/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386398	61	PROMO :TWENTY FIVE TRACK WAKE NE UP'	2006	120	6	VIS-1-1647-2006-MUM	3.52	0x0000988600000000	2006-11-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	12	0	0	VIS/S-1005/2006-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386399	44	'DY SO YOU KE PROMO NO. 4,5,	2006	120	6	VIS-1-1648-2006-MUM	0.6	0x0000988600000000	2006-11-27 00:00:00	GANESH FILM PVT LTD ,MUMBAI	12	0	0	VIS/T-835/2006-MUM	0	0	0	N	GANESH FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386400	44	PROMO NO 6 TO 10 A PAISA	2008	120	6	VIS-1-1648-2008-MUM	2.45	0x00009AE000000000	2008-07-21 00:00:00	MS. SASA MOVIES PVT. LTD. MUMBAI	12	0	0	VIS/1/1648/08	0	0	0	N	MS. SASA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386401	59	PROMO NO 16 SONG JAB TAK FILMS M.S.DHONI THE UNTOLD STORY	2017	120	6	VIS-1-1648-2016-MUM	2.3	0x0000A7AA00000000	2017-07-08 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/1648/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386402	44	ALBUM : RAJANI	2006	120	6	VIS-1-1649-2006-MUM	3.46	0x0000988600000000	2006-11-27 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/S-964/2006-MUM	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386678	58	VETRI NAMATHE - II	2009	120	3	VIS-1-170-2009-CHEN	32.31	0x00009C0200000000	2009-05-07 00:00:00	M/S. GURU ENTERPRISES	12	0	0	VIS-1-170-2009-CHEN	0	0	0	Y	M/S. GURU ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386403	61	ALBUM: JOHAY CASH IN  IRELAND	2007	120	6	VIS-1-1649-2007-MUM (1)	49.2	0x0000990F00000000	2007-04-13 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1649/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386404	59	SONG NO. 18 AND 19 SONG JAB TAK FILM M S DHONI THE UNTOLD STORY, DUBBED VERSION OF SONG NO. 18 AND 19 SONG JAB TAK FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1649-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS-1-1649-2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386405	42	DHARA SATI	2007	120	2	VIS-1-165-07-KOL	60.6	0x0000990E00000000	2007-04-12 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	0	VIS/1/165/07	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386406	42	TRAILER NO. 2 OF SUDHU TOMAKE CHAI	2010	120	2	VIS-1-165-10-KOL	19.24	0x00009E4D00000000	2010-12-15 00:00:00	MR. PRONAB KUMAR BANERJEE.	12	0	0	VIS/1/165/10-KOL	0	0	0	N	MR. PRONAB KUMAR BANERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386407	61	FLOW AND EBB	2011	120	2	VIS-1-165-11-KOL	25.57	0x00009FC500000000	2011-12-26 00:00:00	FILMS DIVISION.	12	0	0	VIS/1/165/11-KOL	0	0	0	N	MR. ANJAN DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386408	58	TR. OF UNNA ENAIDO PUDICHIRULDU	2005	120	3	VIS-1-165-2005-CHEN	5.23	0x0000969800000000	2005-07-21 00:00:00	M/S. K.N.R. PRODUCTIONS	12	0	0	VIS/1/165/2005-CHEN	0	0	0	N	M/S. K.N.R. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386409	58	NAMATHU VETPALAR NARAYANAN	2006	120	3	VIS-1-165-2006-CHEN	0	0x000097AF00000000	2006-04-26 00:00:00	SHRI AMERICAL NARAYANAN V.	12	0	0	VIS-1-165-2006-CHEN	0	0	0	N	SHRI AMERICAL NARAYANAN V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386410	58	TRAILER NO.3F OF KADHAL ENDRAAL ENNA'	2009	120	3	VIS-1-165-2008-CHEN	2.3	0x00009BF300000000	2009-04-22 00:00:00	SHRI M. RAJAN	12	0	0	VIS/1/165/2008	0	0	0	Y	M/S AKSHYA PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386411	58	REALNAY ENTERPRISES	2009	120	3	VIS-1-165-2009-CHEN	0.3	0x00009BFF00000000	2009-05-04 00:00:00	M/S AD MAGIX	12	0	0	VIS/1/165/2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386412	58	BRITANNIA MARIE GOLD	2010	120	3	VIS-1-165-2010-CHEN	0.2	0x00009D2F00000000	2010-03-04 00:00:00	M/S. BRITANNIA INDUSTRIES LTD.	12	0	0	VIS/1/165/2010-CHEN 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386413	58	TRAILER OF ETHAN	2011	120	3	VIS-1-165-2011-CHEN	0	0x00009EA900000000	2011-03-17 00:00:00	SHRI NAZIR	12	0	0	VIS/1/165/2011	0	0	0	N	M/S SHERALI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386414	59	180 (EE VAYASIKA RAADU)	2011	120	8	VIS-1-165-2011-HYD	0	0x00009F0B00000000	2011-06-23 00:00:00	DO	12	0	0	VIS/1/165/2011-HYD	0	0	0	N	SHRI K. NIRANJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386415	61	KANAKALAKSHMI DIAMONDS	2012	120	3	VIS-1-165-2012-CHEN	0.3	0x0000A03900000000	2012-04-20 00:00:00	MURALI, INDIA	12	0	0	VIS-1-165-2012-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386416	59	TRAIEROF''MR.7''	2012	120	8	VIS-1-165-2012-HYD	0.3	0x0000A0A000000000	2012-08-01 00:00:00	SAMARLA VISHNU RAMGA RAO. SVR CINE CORP, INDIA	12	0	0	VIS/183/2012-HYD	0	0	0	N	SAMARLA VISHNU RANGA RAO. SVR CINE CORP, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386417	61	SONG: BODY AND SOUL	2012	120	6	VIS-1-165-2012-MUM	3.2	0x00009FF600000000	2012-02-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (i) PVT LTD  INDIA	12	0	0	VIS/S/58/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386418	44	PROMO NO 15+16+17 OF FILM- SAARE JAHAAN SE MEHNGA OF SONG - BOLO NA	2013	120	6	VIS-1-165-2013-MUM	4.49	0x0000A16300000000	2013-02-12 00:00:00	REVEL FILMS PVT. LTD, INDIA	12	0	0	VIS-257-2013-MUM	0	0	0	N	REVEL FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386419	58	PORIYAALAN-TRAILER 5	2014	120	3	VIS-1-165-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ACE MAAS MEDIAS,INDIA	12	0	0	VIS/T/153/2014-CHE	0	0	0	N	M/S ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386420	59	TRAILERE OF 'YAMALEELA-2'	2014	120	8	VIS-1-165-2014-HYD	2	0x0000A3D300000000	2014-10-29 00:00:00	K.V. SATISH, M/S., KRISHVI FILMS,INDIA	12	0	0	VIS/T/261/214-HYD	0	0	0	Y	K.V. SATISH, M/S., KRISHVI FILMS,HYDEBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386421	44	PROMO NO 20 TO 23 : SONG RANG SE FILM GULAB GANG	2014	120	6	VIS-1-165-2014-MUM	3.22	0x0000A2DC00000000	2014-02-24 00:00:00	SAHARA MOVIE STUDIOS, INDIA	12	0	0	VIS/1/165/2014	0	0	0	N	SAHARA MOVIE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386422	44	PROMO NO 20 TO 23 : SONG RANG SE FILM GULAAB GANG	2014	120	6	VIS-1-165-2014-MUM	3.22	0x0000A2DC00000000	2014-02-24 00:00:00	SAHARA MOVIE STUDIO,INDIA	12	0	0	VIS/229/2014-MUM	0	0	0	N	SAHARA MOVIE STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386423	58	NANNBENDA VIDEO TRAILER 2	2015	120	3	VIS-1-165-2015-CHEN	0.15	0x0000A46800000000	2015-03-27 00:00:00	UDHAYANDHI STALIN, M/S RED GIANT MOVIES, INDIA	12	0	0	VIS/T/129/2015-CHE	0	0	0	N	UDHAYANDHI STALIN, M/S RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386424	44	PROMO NOS. 8 & 9 ; SONG ISHQ PHOBIA ; FILM UVAA	2015	120	6	VIS-1-165-2015-MUM	3.8	0x0000A44500000000	2015-02-20 00:00:00	DHANRAJ FILMS (P) LTD.,INDIA	12	0	Social	VIS/1/165/2015	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386425	58	24 (VIDEO PROMO 1)	2016	120	3	VIS-1-165-2016-CHEN	0.1	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/165/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386426	59	TRAILER 7,8 OF 'MR. 420'	2016	120	8	VIS-1-165-2016-HYD	1	0x0000A68800000000	2016-09-21 00:00:00	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, INDIA	12	0	0	VIS/T/313/2016-HYD	0	0	0	N	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386427	44	ALBUM & SONG- GF BF	2016	120	6	VIS-1-165-2016-MUM	7.3	0x0000A5A100000000	2016-02-03 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/S/55/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386428	44	ALBUM OM KA TRAILER NO. 1	1998	120	6	VIS-1-165-98-MUM	0.6	0x00008C4000000000	1998-04-21 00:00:00	THE GRAMAPHONE CO. OF INDIA LTD MUM.	12	0	0	VIS/1/165/98	0	0	0	N	THE GRAMAPHONE CO. OF INDIA LTD MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386429	106	ALBUM: NON STOP PARTY SHOOTS 5 SONG: JAANE KAISE KAB KAHAN	2006	120	6	VIS-1-1650-2006-MUM	2.58	0x0000988600000000	2006-11-27 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/1/1650/2006	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386430	58	M S DHONI THE UNTOLD STORY FINOLES PIPES	2016	120	6	VIS-1-1650-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD.,INDIA	12	0	0	VIS/1/1650/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386431	44	'BHAGAM BHAG: KA GANA TERE BIN REMIX KE PROMO NO. 18,19,20	2006	120	6	VIS-1-1651-2006-MUM	0.135	0x0000988600000000	2006-11-27 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD. , MUMBAI	12	0	0	VIS/T-829/06	0	0	0	N	SHRI ASHTAVINAYAK CINE VISION LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386432	61	DIVISION OF A LINE SEGMENT & CONSTRUCTION OF TANGENTS TO A CIRCLE	2010	120	6	VIS-1-1651-2010-MUM	14.48	0x00009DEE00000000	2010-09-11 00:00:00	NEXUS EDUCATION PVT. LTD., GUJRAT	12	0	0	VIS-1-1651-2010-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386433	49	M S DHONI THE UNTOLD STORY FINLOEX PIPES	2016	120	6	VIS-1-1651-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1651/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386434	63	ALBAM : DHOL BAJA RA	2006	120	6	VIS-1-1652-2006-MUM	39.19	0x0000988600000000	2006-11-27 00:00:00	PRAMAR CASECTS : JAY BABARI CASECTS : MUMBAI	12	0	0	VIS/1/1652/2006	0	0	0	N	PRAMAR CASECTS : JAY BABARI CASECTS : MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386435	61	' CHINTALLI GRAPES'	2006	120	6	VIS-1-1653-2006-MUM	0.2	0x0000988700000000	2006-11-28 00:00:00	M/S. CHAMPAGNE INDAGELTD. MUMBAI	12	0	0	VIS/1/1653/2006	0	0	0	N	M/S. CHAMPAGNE INDAGELTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386436	44	PROMO NO. 14 TO 17 OF FILM : ' EK THA HERO '	2016	120	6	VIS-1-1653-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	SONI FILMS & ENTERTAINMENT ,INDIA	12	0	0	VIS/1700/2016-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386437	43	ALBUM : MANRATA	2006	120	6	VIS-1-1654-2006-MUM	53.21	0x0000988700000000	2006-11-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1654/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386438	43	PROMO NO.5 & 6 OF FILM -WRONG SIDE RAJU	2016	120	6	VIS-1-1654-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	ABHISHEK JAIN,INDIA	12	0	0	VIS/1/1654/2016	0	0	0	N	CINEMAN PRODUCITION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386439	61	PANI-RE-PANI	2006	120	6	VIS-1-1655-2006-MUM	10.17	0x0000988700000000	2006-11-28 00:00:00	FILMS DIVISON, GOV. OF INDIA, MUMBAI	12	0	0	VIS/1/1655/2006	0	0	0	N	FILMS DIVISON, GOV. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386440	61	A ,LITTLE INCOMVENIENCE'	2010	120	6	VIS-1-1655-2010-MUM	10	0x00009DF700000000	2010-09-20 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	0	VIS//833/2010-MUM	0	0	0	N	OMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386441	44	PROMO NO.49 : PINK - PINK FREEPLAY	2016	120	6	VIS-1-1655-2016-MUM	2.23	0x0000A68300000000	2016-09-16 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1699/2016-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386442	61	'' NEWS MAGAZINE NO. 536 - PRIME MINISTER DR. MANMOHAN SINGH'S VISIT TO USA''	2006	120	6	VIS-1-1656-2006-MUM	17.25	0x0000988700000000	2006-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	Social	VIS/1/1656/2006	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386443	61	12 YEARS	2010	120	6	VIS-1-1656-2010-MUM	3.26	0x00009DF700000000	2010-09-20 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	Social	VIS/1/1656/2010	0	0	0	N	OMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386444	44	CHOUTHA ASIYANA -BHARAT SHIKHAR SAMMELLAN -2005	2006	120	6	VIS-1-1657-2006-MUM	13	0x0000988700000000	2006-11-28 00:00:00	FILMS DIVISION . BHARAT SARKAR, MUMBAI	12	0	0	VIS/416/06	0	0	0	N	FILMS DIVISION . BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386445	58	PROMO NO.14, 15 SONG KAUN TUJHE FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1657-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STUDIOS INDIA PVT LTD., INDIA	13	0	0	VIS/1678/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386446	44	SONG: NA TUNE KAHA	2006	120	6	VIS-1-1658-2006-MUM	4.29	0x0000988700000000	2006-11-28 00:00:00	ACY VCY MUSIC, MUMBAI	12	0	0	VIS/1/1658/2006	0	0	0	N	ACY VCY MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386447	58	PROMO NO 7 SONG BESABRIYAAN FILM M S DHONI THE UNTOLD STORY DUBBED VERSION OF PROMO NO 7 TO 10 SONG BESABRIYAAN FILM M.S.  DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1658-2016-MUM	2.3	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1658/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386448	44	ALBUM : JAGRAN KI RAAT - VOL 1	2006	120	6	VIS-1-1659-2006-MUM	60	0x0000988700000000	2006-11-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-607/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386449	59	M S DHONO THE UNTOLD STORY FINOLEX PIPES	2016	120	6	VIS-1-1659-2016-MUM	0.2	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STUDIOS INDIA PVT.LTD,INDIA	12	0	0	VIS/1/1659/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.,FOX STAR STUDIOS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386450	42	HOLILILA	2007	120	2	VIS-1-166-07-KOL	61.6	0x0000990E00000000	2007-04-12 00:00:00	NAHATA INDUSTRIES PVT. LTD.	12	0	0	VIS-1-166-07-KOL	0	0	0	N	NAHATA INDUSTRIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386451	44	WHO AM I...? EK ZINDEGI	2010	120	2	VIS-1-166-10-KOL	16.45	0x00009E5200000000	2010-12-20 00:00:00	MS.RITUPARNA CHAKRABORTY	12	0	0	VIS/1/166/10	0	0	0	N	MS.RITUPARNA CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386452	61	FOLK SONGS OF BENGAL	2011	120	2	VIS-1-166-11-KOL	26	0x00009FC600000000	2011-12-27 00:00:00	FILMS DIVISION	12	0	0	VIS/1/166/11	0	0	0	N	MR. NRIPEN SANGULI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386453	59	TRAILER NOS. 4&5 OF '1,2,3,4 ANTDAROM EHGINEERILE'	2013	120	3	VIS-1-166-167-2013-CHEN	0.3	0x0000A19600000000	2013-04-04 00:00:00	SHRI R. SATYANARAYANA, M/S. SATYA DEVA PICTIURE	12	0	0	VIS/1/166/2013-CHE	0	0	0	N	SHRI R. SATYANARAYANA, M/S. SATYA DEVA PICTIURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386454	58	CAMERA CITY	2005	120	3	VIS-1-166-2005-CHEN	0	0x0000969700000000	2005-07-20 00:00:00	SRI K. RAJESH	12	0	0	VIS/1/166/2005/CHEN	0	0	0	N	M/S .FOCUS MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386455	61	MARUTHI SWIFT-MISTAKEN IDENTITY FILM	2006	120	3	VIS-1-166-2006-CHEN	0.6	0x000097AF00000000	2006-04-26 00:00:00	M/S INTERACTIVE TELEVISION PVT. LTD.	12	0	0	VIS-1-166-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386456	58	AYYA VAZHI	2008	120	3	VIS-1-166-2008-CHEN	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI P.C. ANBAZHAGAN	12	0	0	VIS-1-166-2008-CHEN	0	0	0	N	M/S VAIGUNDA CINE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386457	58	'SHOPPING GARDENS'	2009	120	3	VIS-1-166-2009-CHEN	1.15	0x00009BFF00000000	2009-05-04 00:00:00	M/S SHOPPING GARDENS	12	0	0	VIS-1-166-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386458	58	SONG NO. 2 KADAVULE KADAVULE FROM THE FILM 'KACHERI AARAMBAM'	2010	120	3	VIS-1-166-2010-CHEN	2.43	0x00009D2F00000000	2010-03-04 00:00:00	M/S. SUPER GOOD FILMS PVT. LTD.	12	0	0	VIS/1/166/2010-CHEN 	0	0	0	N	M/S. SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386459	49	BENZY ADS	2011	120	3	VIS-1-166-2011-CHEN	0.6	0x00009EA900000000	2011-03-17 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-166-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386460	59	TRAILER OF ' BRAHMIGADI KATHA (IT'S A LIVE STORY)'	2011	120	8	VIS-1-166-2011-HYD	0.12	0x00009F0B00000000	2011-06-23 00:00:00	SHRI  P. RAMMOHAN, RAO	12	0	Social	VIS/1/166/2011-HYD	0	0	0	N	SHRI  P. RAMMOHAN, RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386461	61	KANAKALAKSHMI DIAMONDS	2012	120	3	VIS-1-166-2012-CHEN	0.2	0x0000A03900000000	2012-04-20 00:00:00	MURALI, INDIA	12	0	0	VIS/1/166/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386462	59	'I VOTE FOR'	2012	120	8	VIS-1-166-2012-HYD	17.1	0x0000A0A000000000	2012-08-01 00:00:00	K.BHAVNI SHANKAR,KAIPAS''',INDIA	12	0	0	VIS/184/2012-HYD	0	0	0	N	K.BHAVNI SHANKAR,KAIPAS''',HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386463	51	YUGPRAVRTAK SAVITRIBAI PHULE	2012	120	6	VIS-1-166-2012-MUM	68	0x00009FF600000000	2012-02-13 00:00:00	BHASKAR WADEKAR, INDIA	12	0	0	VIS/ 76/2012/-MUM	0	0	0	N	BHASKAR WADEKAR, BULDHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386464	51	ALBUM & SONG - MANN JADALE ASE	2013	120	6	VIS-1-166-2013-MUM	4.53	0x0000A16300000000	2013-02-12 00:00:00	THE COLUMBUS PRODUCCIONS, INDIA	12	0	0	VIS/1/166/2013	0	0	0	N	THE COLUMBUS PRODUCCIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386465	58	PORIYAALAN-TRAILER 6	2014	120	3	VIS-1-166-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ,ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/154/2014-CHE	0	0	0	N	M/S ,ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386466	59	TRAILER OF ERRABUS	2014	120	8	VIS-1-166-2014-HYD	1.3	0x0000A3D500000000	2014-10-31 00:00:00	DR. DASARI NAEARAYANA RAO  INDIA	12	0	0	VIS/287/2014-HYD	0	0	0	N	DR. DASARI NAEARAYANA RAO HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386467	51	SONG NO - 1 OF AKALPITH EK SATYA KALPANEPALIKADCHE-HAI JHUTH SA SAFED YE	2014	120	6	VIS-1-166-2014-MUM	2.51	0x0000A2F500000000	2014-03-21 00:00:00	NOUGHT CREATIONS PVT. LTD, INDIA	12	0	0	VIS/1/166/2014	0	0	0	N	NOUGHT CREATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386468	58	NANNBENDA VIDEO TRAILER 3	2015	120	3	VIS-1-166-2015-CHEN	0.15	0x0000A46800000000	2015-03-27 00:00:00	UDHAYANIDHI STALIN M/S RED GIANT MOVIES, INDIA	12	0	0	VIS/T/130/2015-CHE	0	0	0	N	UDHAYANIDHI STALIN M/S RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386469	44	PROMO NOS.1 TO 3 SONG JIYO LALLA; FILM UVAA	2015	120	6	VIS-1-166-2015-MUM	3.32	0x0000A44500000000	2015-02-20 00:00:00	DHANRAJ FILMS (P) LTD.,INDIA	12	0	Social	VIS/1/166/2015	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386470	58	24' (VIDEO PROMO 2)	2016	120	3	VIS-1-166-2016-CHEN	0.15	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT. LTD. INDAI	12	0	0	VIS/1/166/2016	0	0	0	N	2D ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386471	44	' SUPER BHEEM HAWA MEIN HALLA '	2016	120	8	VIS-1-166-2016-HYD	65.3	0x0000A5B400000000	2016-02-22 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT .LTD INDIA	12	0	0	VIS-1-166-2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT .LTD HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386472	44	PROMO NO 2 TO 5 : KAPOOR & SONS -TRAILER CUTDOWN	2016	120	6	VIS-1-166-2016-MUM	2.3	0x0000A5A100000000	2016-02-03 00:00:00	DHARMA PRODUCTIONS PVT LTD INDIA	12	0	0	VIS/183/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386473	61	RANAYAHA - A JOURNEY EP . 6 VICTORY	1998	120	6	VIS-1-166-98-MUM	25	0x00008C4000000000	1998-04-21 00:00:00	SBI IMPRASSARIO PVT LTD , MUMBAI	12	0	0	VIS/53/1998-MUM	0	0	0	N	SBI IMPRASSARIO PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386474	44	ALBAM : HANUMAN CHALISA	2006	120	6	VIS-1-1660-2006-MUM	40.1	0x0000988800000000	2006-11-29 00:00:00	TIPS INDESTRIES LTD. MUMBAI	12	0	0	VIS/1/1660/2006 	0	0	0	N	TIPS INDESTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386475	44	DIALOGUE PROMO NO. 25, 26, 27, 28. OF FILM BANJO	2016	120	6	VIS-1-1660-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	VIS/1/1660/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386476	44	ALBUM: PHADIWALI SHERAWALI MAA	2006	120	6	VIS-1-1661-2006-MUM	54.28	0x0000988700000000	2006-11-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-609/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386477	59	PROMO NO 9 AND 10 SONG BESABRIYAAN FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1661-2016-MUM	0.5	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD  INDIA	13	0	0	VIS/1675/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386478	61	'WIND IS POWER'	2006	120	6	VIS-1-1662-2006-MUM	21	0x0000988700000000	2006-11-28 00:00:00	FILM DIVISION GOVT . OF INDIA ,MUMBAI	12	0	0	VIS/417/2006-MUM	0	0	0	N	FILM DIVISION GOVT . OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386479	59	PROMO NO 7 SONG - BESABRIYAAN FILM M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1662-2016-MUM	2.3	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS PVT LTD,INDIA	12	0	0	VIS/1/1662/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386480	44	PROMO NO. 37 TO 40 SONG PARWAH NAHI FILM M. S. DHONI UNTOLD STORY	2016	120	6	VIS-1-1663-2016-MUM	4.2	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIO INDIA PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/1663/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386481	44	ALBUM : RAM NAM KO LOOT HEIN	2006	120	6	VIS-1-1664-2006-MUM	33.5	0x0000988200000000	2006-11-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1664/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386482	44	PROMO NO. 41 SONG HAR GULLY MEIN FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1664-2016-MUM	4.1	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.,STAR STUDIOZ INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1664/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.,STAR STUDIOZ INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386483	43	DR. BABASHAEB AMADKAR KA PROMO NO 1,2,3,4,5	2006	120	6	VIS-1-1665-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	N.F.D.C.LTD. MUMBAI	12	0	0	VIS/1/1665/2006	0	0	0	N	BHAGASHREE ENTERPRICES AND ENTERTISMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461531	61	ASHIANA	1984	120	6	U-3624-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	NOT READABLE	12	0	185	U-3624-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
386484	44	PROMO NO 42 SONG HAR GULLY MEIN DHONI HAIN FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1665-2016-MUM	2.2	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1724/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386485	61	PROMO NO.1 TO 7 OF 'DR .BABASAHEB ANBEDKAR	2006	120	6	VIS-1-1666-2006-MUM	5.3	0x0000988700000000	2006-11-28 00:00:00	RFDC LTD ,MUMBAI	12	0	0	VIS/T-814/2006-MUM	0	0	0	N	BHAGYSHREE EENTERPRISES & ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386486	59	PROMO NO 12 KAUN TUJHE FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1666-2016-MUM	2.3	0x0000A68300000000	2016-09-16 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/666/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386487	51	DR. BABASAHEB AMBEDKAR KE PROMO NO. 1,2,3,4,5,	2006	120	6	VIS-1-1667-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	N.F.D.C. LTD., MUMBAI	12	0	0	VIS/T-815/06-MUM	0	0	0	N	BHAGYASHRI ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386488	44	SONG: GANAPATI BAPPA-CYCLE MARI JOKIE OF FILM: EK YHA HERO	2016	120	6	VIS-1-1667-2016-MUM	4.25	0x0000A68300000000	2016-09-16 00:00:00	SONI FILM & ENTERTAINMENT , INDIA	12	0	0	VIS/S/794/2016-MUM	0	0	0	N	SONI FILM & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386489	42	' DR. BABASAHEB AMBEDKAR' PROMO NO. 1, 2, 3, 4, 5	2006	120	6	VIS-1-1668-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	N. F. D. C. L. MUMBAI	12	0	0	VIS/1/1668/2006	0	0	0	N	BHAGYASHREE INTERPRISES AND ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386490	44	DRONA KA PROMO NO 1,2	2008	120	6	VIS-1-1668-2008-MUM	2.3	0x00009AE200000000	2008-07-23 00:00:00	ROSE MOVIES , MUMBAI	12	0	0	VIS/T-677/2008-MUM	0	0	0	N	ROSE MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386491	43	SONG (ZINDABAD) OF FILM - WRONG SIDE RAJU	2016	120	6	VIS-1-1668-2016-MUM	2.34	0x0000A68300000000	2016-09-16 00:00:00	ABHISHEK JAIN, INDIA	12	0	0	VIS/S/795/2016-MUM	0	0	0	N	CINEMAN  PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386492	59	PROMO NO.1 TO 5 OF DR BABASAHEB AMBEDKAR	2006	120	6	VIS-1-1669-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	NFDC LTD., MUMBAI	12	0	0	VIS/1/1669/2006	0	0	0	N	BHAGYASHREE ENTERPRISES & ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386493	44	SONG: EK ZINDAGI	2016	120	6	VIS-1-1669-2016-MUM	4.17	0x0000A68300000000	2016-09-16 00:00:00	SHRUTI JAKATI, INDIA	12	0	0	VIS/S/800/2016-MUM	0	0	0	N	SHRUTI JAKATI , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386494	42	PRAN CHAYEE	2007	120	2	VIS-1-167-07-KOL	40.49	0x0000990E00000000	2007-04-12 00:00:00	NAHATA INDUSTRIES PVT.LTD	12	0	0	VIS/1/167/2007	0	0	0	N	NAHATA INDUSTRIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386495	42	TRAILER NO. 1 FO FIGHTER - MARBO NOY MORBO	2010	120	2	VIS-1-167-10-KOL	1.23	0x00009E5200000000	2010-12-20 00:00:00	IOU FILMS.	12	0	0	VIS/1/167/10	0	0	0	N	IOU FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386496	61	TRAILER OF WASTED (PROMO NO.1)	2011	120	2	VIS-1-167-11-KOL	38	0x00009FC600000000	2011-12-27 00:00:00	M/S. AMNESIAN.	12	0	0	VIS/1/167/11	0	0	0	N	M/S. AMNESIAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386497	58	' KOHINOOR XTRA TIME '	2005	120	3	VIS-1-167-2005-CHEN	0	0x0000969C00000000	2005-07-25 00:00:00	M/S .TTK LIMITED , CHENNAI	Revised	0	0	VIS/1/167/2005/CHEN	0	0	0	N	M/S .REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386498	58	SONG NO. 1 ''POTTU VACHU '' FROM THE FILM ''PACHCHA KUTHIRRAI''	2006	120	3	VIS-1-167-2006-CHEN	2.5	0x000097AF00000000	2006-04-26 00:00:00	M/S AKIRA THEATRE	12	0	0	VIS/1/167/2006-CHEN	0	0	0	N	M/S AKIRA THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386499	44	TATHASTU LA PROMO NO. 4	2006	120	6	VIS-1-167-2006-MUM	0.3	0x0000979500000000	2006-03-31 00:00:00	KARMA ENTERTAINMENT , MUMBAI	12	0	0	VIS/T-44/2006	0	0	0	N	KARMA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386500	58	TRAILER NO.2 OF 'PATHTHU PATHTHU'	2008	120	3	VIS-1-167-2008-CHEN	1.25	0x00009A8700000000	2008-04-23 00:00:00	M/S INDI DREAM MAKERS	12	0	0	VIS/1/167/2008	0	0	0	N	M/S INDIAN DERAM MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386501	59	TRAILER OF 'SHANAM OKAY YUGAM	2009	120	3	VIS-1-167-2009-CHEN	1	0x00009C0100000000	2009-05-06 00:00:00	M/S SILVER SCREEN IMAGE INDIA (P) LTD.	12	0	0	VIS-1-167-2009-CHEN	0	0	0	N	SHRI ALTAF AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386502	58	TRAILER OF INIRA SEHA	2010	120	3	VIS-1-167-2010-CHEN	2	0x00009D2F00000000	2010-03-04 00:00:00	M/S BABA CINE COMBIN	12	0	0	VIS-1-167-2010-CHEN	0	0	0	N	M/S ROBA CINE COTBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386503	58	SOUNDARAPANDIAN BONES & JOINT HOSPITAL (VRSION I & II )	2011	120	3	VIS-1-167-2011-CHEN	0.6	0x00009EA900000000	2011-03-17 00:00:00	M/S MAKE BELIEVE PRODUCTIONS	12	0	0	VIS/1/167/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386504	59	TRAILER OF 'BADRINAATH'	2011	120	8	VIS-1-167-2011-HYD	0.6	0x00009F0C00000000	2011-06-24 00:00:00	SHRI ALLU ARVIND	12	0	0	VIS/1/167/2011-HYD	0	0	0	N	SHRI ALLU ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386505	58	KANAKALAKSHMI AKSHAYA TRITIYA OFFER	2012	120	3	VIS-1-167-2012-CHEN	0.1	0x0000A03900000000	2012-04-20 00:00:00	MURALI, INDIA	12	0	0	VIS/1/167/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386506	59	TRAILER OF '''JULAYI'''	2012	120	8	VIS-1-167-2012-HYD	2.3	0x0000A0A000000000	2012-08-01 00:00:00	S.RADHA KRISHNA,HAARIKASHASSINE CERATIONS,INDIA	12	0	0	VIS/T/79/2012-HYD	0	0	0	N	S.RADHA KRISHNA,HAARIKASHASSINE CERATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386507	44	ALBUM: SHIVOHAM:	2012	120	6	VIS-1-167-2012-MUM	39.45	0x00009FF700000000	2012-02-14 00:00:00	RED- RIBBON ENTERTAINMENT  PVT LTD INDIA	12	0	0	VIS/179/2012-MUM	0	0	0	N	RED- RIBBON ENTERTAINMENT  PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386508	58	PROMO NO .11 : AADALAM BOYS CHINNADHA DANCE	2013	120	6	VIS-1-167-2013-MUM	0.1	0x0000A16300000000	2013-02-12 00:00:00	UTV SOFTWARE COMMUNICATION LTD & M/S BHANDARKAR ENTETAINMENT ,INDIA	12	0	0	VIS/195/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD & M/S BHANDARKAR ENTETAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386509	58	PORIYAALAN-TRAILER 7	2014	120	3	VIS-1-167-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ACE MAAS MEDIES , INDIA	12	0	0	VIS/T/155/2014-CHE	0	0	0	N	M/S ACE MAAS MEDIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386510	59	TRAILER OF'JCRU'	2016	120	8	VIS-1-167-2014-HYD	0	0x0000A6B700000000	2016-11-07 00:00:00	K. ASHOK BABA, M/S.SRI KEERTHI FILMS.,INDIA	12	0	0	VIS/T/286/2014-HYD	0	0	0	Y	K. ASHOK BABA, M/S.SRI KEERTHI FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386511	51	PROMO NO 1,2,3, OF FILM ' DAGH '	2014	120	6	VIS-1-167-2014-MUM	0	0x0000A2D900000000	2014-02-21 00:00:00	JAYASHREE MOTION PICTURES , INDIA	12	0	0	VIS/215/2014-MUM	0	0	0	N	JAYASHREE MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386512	51	PROMO NO 1,2,3 OF FILM ''DAGH''	2014	120	6	VIS-1-167-2014-MUM	3	0x0000A2D900000000	2014-02-21 00:00:00	JAYASHREE MOTION PICTURES, INDIA	12	0	0	VIS/215/2014-MUM	0	0	0	N	JAYASHREE MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386513	58	NANNBENDA VIDEO TRAILER 4	2015	120	3	VIS-1-167-2015-CHEN	0.15	0x0000A46800000000	2015-03-27 00:00:00	UDHAYANDHI STALIN , M/S RED FIANT MOVIES , INDIA	12	0	0	VIS/T/131/2015-CHE	0	0	0	N	UDHAYANDHI STALIN , M/S RED FIANT MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386514	44	PROMO NO.30 DUM LAGAKE HAISHA	2015	120	6	VIS-1-167-2015-MUM	2.15	0x0000A44900000000	2015-02-24 00:00:00	YAST RAJ FILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/167/2015	0	0	0	N	YAST RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386515	58	24 (VIDEO PROMO 3)	2016	120	3	VIS-1-167-2016-CHEN	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/167/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386516	59	'''' HYPER ( PRATHI INTLO OKADUNTAADU0''''	2017	120	8	VIS-1-167-2016-HYD	0	0x0000A75700000000	2017-04-16 00:00:00	ACHANTA RAMABRAHAMAM ACHANTA GOPICHAND& ANIL SUNKARA M/S 14 REELS NTERTAINTMENT  PVT . LTD	12	0	0	VIS/ 1/167/2016 - HYD 	0	0	0	N	VENKAT BOYANAPALLI M/S 14 REELS  ENTERTAINTMENT PVT LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386517	54	SONG 'MAHIYA'	2016	120	6	VIS-1-167-2016-MUM	4.1	0x0000A5A100000000	2016-02-03 00:00:00	HENNA DS PRODUCTIONS,INDIA	12	0	0	VIS/S/73/2016-MUM	0	0	0	N	HENNA DS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386518	51	JASA BAAP TASHI POR KA GANA -TULJAPURCHI TULJA MATA	1997	120	6	VIS-1-167-97-MUM	4.56	0x00008ACD00000000	1997-04-15 00:00:00	NIKITA FILM,THANE	12	0	0	VIS/1/16797	0	0	0	N	NIKITA FILM,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386519	51	JASA BAAP TASI PORE KA GANA- TULJAPURCHI TULJA MATA........	1997	120	6	VIS-1-167-97-MUM	4.56	0x00008ACD00000000	1997-04-15 00:00:00	NIKITA FILMS, THANE	12	0	0	VIS/S-109/97	0	0	0	N	NIKITA FILMS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386520	59	TRAILER NO 4 OF SATYA	1998	120	6	VIS-1-167-98-MUM	1.18	0x00008C4000000000	1998-04-21 00:00:00	VARMA CORPERATION LTD , MUMBAI	13	0	0	VIS/72/1998-MUM	0	0	0	N	VARMA CORPERATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386521	54	PROMO NO. 1,2,3,4,5 'DR. BABASAHEB AMBEDKAR'	2006	120	6	VIS-1-1670-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	N.F.D.C., MUMBAI	12	0	0	VIS/1/1670/2006	0	0	0	N	BHAGYASHRI ENTERPRISES ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386522	44	PROMO NO .13 ,16, KNOCK OUT	2010	120	6	VIS-1-1670-2010-MUM (1)	1.4	0x00009DFA00000000	2010-09-23 00:00:00	AAP ENTERTAINMENT LTD MUMBAI	12	0	0	VIS/T-932/2010-MUM	0	0	0	N	AAP ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386523	53	'DR.BABASAHEB ABENDHAKAR:KE PROMO NO.1,2,3,4,5	2006	120	6	VIS-1-1671-2006-MUM	3.45	0x0000988700000000	2006-11-28 00:00:00	N.F.D.C.LTD ,MUMBAI	12	0	0	VIS/T-124/2006-MUM	0	0	0	N	BHYGSHRI ENTERPRISES AND ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386524	44	SONG:'AATISH HAI TU -SAPNEY'OF FILM : 'EK THA HERO '	2016	120	6	VIS-1-1671-2016-MUM	4.32	0x0000A68300000000	2016-09-16 00:00:00	SONI FILMS & ENTERTAINMENT ,INDIA	12	0	0	VIS/S/793/2016-MUM	0	0	0	N	SONI FILMS & ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386525	64	''PIYA SE MILAN HO GAYIL''	2006	120	6	VIS-1-1672-2006-MUM	57.16	0x0000988700000000	2006-11-28 00:00:00	NICE MUSIC INDUSTRIES, MUMBAI	12	0	0	VIS/1/1672/2006	0	0	0	N	NICE MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386526	44	PROMO NO. 6 TO 10 RAMAYAN THE EAPIC	2010	120	6	VIS-1-1672-2010-MUM	2	0x00009DFA00000000	2010-09-23 00:00:00	MAYA MOVIES PVT. LTD., MUMBAI	12	0	0	VIS/T-928/10	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386527	44	SONG -  HANGOVER	2016	120	6	VIS-1-1672-2016-MUM	3.2	0x0000A68300000000	2016-09-16 00:00:00	ROHIT SHARMA, INDIA	12	0	0	VIS/1/1672/2016	0	0	0	N	ROHIT SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386528	136	ALBUM: MOHAMMAD KE SHAHAR ME	2006	120	6	VIS-1-1673-2006-MUM	51	0x0000988700000000	2006-11-28 00:00:00	NUPOOR ,MUMBAI	12	0	Social	VIS/1/1673/2006	0	0	0	N	NUPOOR ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386529	44	M S DHONI THE UNTOLD STORY NATURE FRESH ACTI-LITE OIL	2016	120	6	VIS-1-1673-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/1673/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386530	44	SALAM -  - ISHQ KE PROMO NO. 4,5,6	2006	120	6	VIS-1-1674-2006-MUM	0.135	0x0000988700000000	2006-11-28 00:00:00	OREAN MAD PICTURES, MUMBAI	12	0	0	VIS/T-839/06	0	0	0	N	OREAN MAD PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386531	44	TIRUPATI BALAJI DARSHAN	2007	120	6	VIS-1-1674-2007-MUM	57	0x0000991200000000	2007-04-16 00:00:00	M/S. KRUNAL MUSIC COMP. MUMBAI	12	0	0	VIS/1/1674/2007	0	0	0	N	M/S. KRUNAL MUSIC COMP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386532	44	M S DHONI THE UNTOLD STORY MARUTI SUZUKI ALTO	2016	120	6	VIS-1-1674-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1729/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386533	44	''BHAAGAM BHAAG '' KE PROMO NO.26,27	2006	120	6	VIS-1-1675-2006-MUM	0.6	0x0000988700000000	2006-11-28 00:00:00	SHRI ASHTAVINAYAK CINE VIJAN LTD.,MUMBAI	12	0	0	VIS/T-839/06	0	0	0	N	SHRI ASHTAVINAYAK CINE VIJAN LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386534	61	M S DHONI THE UNTOLD STORY MARAUTI SUZUKI ALTO	2016	120	6	VIS-1-1675-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1728/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386535	44	I C U KA PROMO NO.6,7	2006	120	6	VIS-1-1676-2006-MUM	1.45	0x0000988700000000	2006-11-28 00:00:00	VISINGH GANESHA FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/1676/2006	0	0	0	N	VISINGH GANESHA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386536	54	ALBUM & SONG: YAARI SARDAARI	2016	120	6	VIS-1-1676-2016-MUM	3.34	0x0000A68700000000	2016-09-20 00:00:00	UNISYS INFOSOLUTIONS PVT LTD,INDIA	12	0	0	VIS/1/1676/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386537	44	ALBUM: ASHA AND FRENDS VOLUME  SONG: AAP KE DIL MAIN	2006	120	6	VIS-1-1677-2006-MUM	3.42	0x0000988700000000	2006-11-28 00:00:00	PEOPLE INFOCOM PVT. LTD.(MOZ),MUMBAI	12	0	0	VIS/1/1677/2006	0	0	0	N	PEOPLE INFOCOM PVT. LTD.(MOZ),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386538	54	HUSTILE	2016	120	6	VIS-1-1677-2016-MUM	2.35	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDA) PVT.LTD,INDIA	12	0	0	VIS/1/1677/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386539	44	ALBUM : STREET OF BOLLYWOD 2 SONG : HO GAYA	2006	120	6	VIS-1-1678-2006-MUM	4.36	0x0000988700000000	2006-11-28 00:00:00	SPEED MOVIE BOX, MUMBAI	12	0	0	VIS/1/1678/2006	0	0	0	N	SPEED MOVIE BOX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386540	58	' BOSCH'	2010	120	6	VIS-1-1678-2010-MUM	0.3	0x00009DFA00000000	2010-09-23 00:00:00	UFO MOVIEZ (I) MUMBAI	12	0	0	VIS/1/1678/2010	0	0	0	N	UFO MOVIEZ (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386541	61	SONG - HISTORY	2016	120	6	VIS-1-1678-2016-MUM	3.22	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1678/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386542	61	PROMO NO. 1 OF ALBUM: NOBY 60	2006	120	6	VIS-1-1679-2006-MUM	0.5	0x0000988700000000	2006-11-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-854/06-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386543	44	TARA RUM PUM KA PROMO NO,12,13	2007	120	6	VIS-1-1679-2007-MUM (1)	1.3	0x0000991200000000	2007-04-16 00:00:00	YASH RAJ FILMS PVT LTD,MUMBAI	12	0	0	VIS/1/1679/2007	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386544	61	SONG-CHEAP THRILLS	2016	120	6	VIS-1-1679-2016-MUM	3.42	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1679/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386545	42	EK EKKE EK	2007	120	2	VIS-1-168-07-KOL	35.17	0x0000990F00000000	2007-04-13 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD	12	0	0	VIS/1/168/07	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386546	42	TRAILER OF TAPUR TUPUR BRISHTI PARE	2010	120	2	VIS-1-168-10-KOL	5.11	0x00009E5400000000	2010-12-22 00:00:00	SLC ENTERJPRISE.	12	0	0	VIS/1/168/10	0	0	0	N	SLC ENTERJPRISE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386547	42	TABLA ECSTASY	2011	120	2	VIS-1-168-11-KOL	0	0x00009FC700000000	2011-12-28 00:00:00	URION PRODUCTION &COMMUNICATIONS (P) LTD.	12	0	Social	VIS-1-168-11-KOL	0	0	0	N	URION PRODUCTION &COMMUNICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386548	58	'EAST OF BANG'	2005	120	3	VIS-1-168-2005-CHEN	0.45	0x0000969D00000000	2005-07-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/168/2005-CHEN	0	0	0	N	M/S ROCKITT BENCKISER (INDIA) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386549	58	MARAKA MUDIYUMA	2006	120	3	VIS-1-168-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	M/S COMMUNIST PARTY OF INDIA (MARXIST)	12	0	0	VIS-1-168-2006-CHEN	0	0	0	N	M/S COMMUNIST PARTY OF INDIA (MARXIST)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386550	61	SUNDARAM BNP PARIBAS FINANCIAL SERVICES OPPORTUNITIES	2008	120	3	VIS-1-168-2008-CHEN Ad Sundaram BNP Paribas	0	0x00009A8900000000	2008-04-25 00:00:00	M/S. FIDELIS ADVT. & MKTG. P LTD	12	0	0	VIS-1-168-2008-CHEN 	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386551	58	KURUVI	2008	120	3	VIS-1-168-2008-CHEN Trailer of Kuruvi	0	0x00009A8700000000	2008-04-23 00:00:00	SHRI UDHYANIDHI STALIN	12	0	0	VIS-1-168-2008-CHEN 	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386552	44	PROMO NO. :1 TO 6 BIG IS 2008 YAADEIN & PREET MANGAT	2017	120	6	VIS-1-168-2008-MUM	0.55	0x0000A79000000000	2017-06-12 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/168/2008	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386553	58	'NAIDU HALL STORE'	2009	120	3	VIS-1-168-2009-CHEN	0.3	0x00009C0100000000	2009-05-06 00:00:00	M/S NAIDU HALL THE FAMILY STORA	12	0	0	VIS/1/168/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386554	61	'TIRUPUR SK ROYAL MOTORS PVT. LTD. (SUZUKI GS 150R)'	2010	120	3	VIS-1-168-2010-CHEN	0.3	0x00009D2F00000000	2010-03-04 00:00:00	M/S MEDIA CENTRE	12	0	0	VIS-1-168-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386555	58	PATTAM POOCHI (VOL - 2)	2011	120	3	VIS-1-168-2011-CHEN	45	0x00009EA900000000	2011-03-17 00:00:00	M/S. MINDZEN (INDIA ) PVT LTD.	12	0	0	VIS-1-168-2011-CHEN	0	0	0	N	M/S. MINDZEN (INDIA ) PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386556	59	KODIPUNJU (PANDYANIKI READY)	2011	120	8	VIS-1-168-2011-HYD	0	0x00009F0F00000000	2011-06-27 00:00:00	DO	12	0	0	VIS/1/168/2011-HYD	0	0	0	N	SHRI SRINIVASA RAO DAMMALAPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386557	58	KANAKALAKSHMI AKSHAYA TRITIYA OFFER	2012	120	3	VIS-1-168-2012-CHEN	0	0x0000A03900000000	2012-04-20 00:00:00	MURALI INDIA	12	0	Social	VIS/135/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386558	44	CHHOTA BHEEM AND KRISHNA IN THE RISE OF KIRMADA	2012	120	8	VIS-1-168-2012-HYD	65	0x0000A0A200000000	2012-08-03 00:00:00	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/169/2012-HYD	0	0	0	N	RAJIV CHILAKLAPUDI, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386559	44	PROMO NO 22 TO 24 OF FILM JODI BREAKERS	2012	120	6	VIS-1-168-2012-MUM	1.1	0x00009FF700000000	2012-02-14 00:00:00	PRASAR VISIONS PVT. LTD, INDIA	12	0	0	VIS/236/2012-MUM	0	0	0	N	PRASAR VISIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386560	58	PREMIER STABILIZERS	2013	120	3	VIS-1-168-2013-CHEN	0.3	0x0000A19600000000	2013-04-04 00:00:00	M/S SUMAN ADS	12	0	0	VIS-1-168-2013-CHEN	0	0	0	N	M/S SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386561	58	PROMO NO.2 AADALAM BOYS CHINNADHA DANCE DUBBED VERSION OF PROMO NO 12: ABCD	2013	120	6	VIS-1-168-2013-MUM	0.1	0x0000A16300000000	2013-02-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1/168/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386562	58	PORIYAALAN -TRAILER 9	2014	120	3	VIS-1-168-2014-CHEN	0.15	0x0000A39A00000000	2014-09-02 00:00:00	M/S ACE MAAS MEDIAS, INDIA	12	0	0	VIS/T/157/2014-CHE	0	0	0	N	M/S ACE MAAS MEDIAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386563	59	TRAILER OF 'NAA BANGAARU TALLI'	2014	120	8	VIS-1-168-2014-HYD	3.21	0x0000A36100000000	2014-07-07 00:00:00	M.S. RAJESH, SUN TOUCH PRODUCTIONS, INDIA	12	0	0	VIS/T/291/2014-HYD	0	0	0	N	M.S. RAJESH , SUN TOUCH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386564	85	SONG: EXILE(MUSIC)	2014	120	6	VIS-1-168-2014-MUM	4.3	0x0000A2DC00000000	2014-02-24 00:00:00	OML ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/168/2014	0	0	0	N	OML ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386565	58	SAGAPTHAM-VIDEO TRAILER 2	2015	120	3	VIS-1-168-2015-CHEN	0.1	0x0000A46C00000000	2015-03-31 00:00:00	L. K. SUDHISH , M/S CAPTAIN CINE CREATIONS, INDIAR	12	0	0	VIS/T/128/2015-CHE	0	0	0	N	L. K. SUDHISH , M/S CAPTAIN CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386566	58	THIRUNAAL - VIDEO TRAILER 4	2016	120	3	VIS-1-168-2016-CHEN	0.15	0x0000A5EF00000000	2016-04-21 00:00:00	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/1/168/2016	0	0	0	N	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386567	59	EEDU GOLDU YETHE	2016	120	8	VIS-1-168-2016-HYD	0	0x0000A68D00000000	2016-09-26 00:00:00	RAMABRAHMAM SUNKARA M/S. A.K. ENTERTAINMENTS INDIA (PVT) LTD,INDIA	12	0	0	VIS/T/317/2016-HYD	0	0	0	N	G. KRISHNA KISHORE,GPA HOLDER M/S. A.K. ENTERTAINMENTS (INDIA PVT. LTD.,,HYDERABAD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386568	59	IKA..SE..LOVE	2016	121	8	VIS-1-168-2016-HYD (2)	0	0x0000A6E300000000	2016-12-21 00:00:00	DUNGROTHU PEERU,M/S. GREEN SUN INNOVATIVES,INDIA	12	0	0	VIS/T/399/2016-HYD	0	0	0	N	DUNGROTHU PEERU,M/S. GREEN SUN INNOVATIVES,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386569	44	PROMO NO. 4 TO 6 - RHYTHM. SONG - YAARO	2016	120	6	VIS-1-168-2016-MUM	3.6	0x0000A5A100000000	2016-02-03 00:00:00	MUJEEB SHAIKH, RAM TRIO, INDIA	12	0	0	VIS/1/168/2016	0	0	0	N	MUJEEB SHAIKH, RAM TRIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386570	61	PROMO NO. 2 OF ALBUM : ROBBIE-RUDEBOX	2006	120	6	VIS-1-1680-2006-MUM	0.35	0x0000988700000000	2006-11-28 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1680/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386571	61	SONG- PERFECT	2016	120	6	VIS-1-1680-2016-MUM	3.47	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/1/1680/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386572	61	PROMO NO.1 OF ALBUM :'CALE & LAPTON -THE ROAD TO '	2006	120	6	VIS-1-1681-2006-MUM	0.5	0x0000988700000000	2006-11-28 00:00:00	VIRGIN RECORDS (i) PVT LTD.,MUMBAI	12	0	0	VIS/T-840/2006-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386573	43	ALBUM: KHELIYA (NONSTOP DISCO INDIA)	2006	120	6	VIS-1-1682-2006-MUM	59	0x0000988700000000	2006-11-28 00:00:00	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/S-124/06	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386574	61	SONG - LIGHT IT UP	2016	120	6	VIS-1-1682-2016-MUM	3.9	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/809/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386575	44	FILM-KAUBL EXPRESS KE POMO NO. 4,5,6,7,8	2006	120	6	VIS-1-1683-2006-MUM	0.75	0x0000988800000000	2006-11-29 00:00:00	YASH RAJ FILMS PVT.LTD., MUMBAI	12	0	0	VIS/1/1683/2006	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386576	61	SONG NEW YORK	2016	120	6	VIS-1-1683-2016-MUM	3.1	0x0000A68700000000	2016-09-20 00:00:00	OLIVER ALVAREZ INDIA	12	0	0	VIS/1/1683/2016	0	0	0	N	OLIVER ALVAREZ SALETE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386577	61	PROMO NO. 2 OF ALBUM: IRON MAIDEN A MATTER OF'	2006	120	6	VIS-1-1684-2006-MUM	0.5	0x0000988800000000	2006-11-29 00:00:00	VIRGIN RECORDS (I) PVT. LTD. MUMBAI	12	0	0	VIS/1/1684/2006	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386578	45	MS DHONI THE UNTOLD STORY FINOLEX PIPES	2016	120	6	VIS-1-1684-2016-MUM	0.2	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1732/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386579	61	PROMO NO. 5 OF ALBUM: ENIGMA POSTERIORI	2006	120	6	VIS-1-1685-2006-MUM	0.5	0x0000988800000000	2006-11-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-844/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386580	54	ALBUM & SONG : YAAR BRANDED	2016	120	6	VIS-1-1685-2016-MUM	3.32	0x0000A68700000000	2016-09-20 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1685/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386581	61	PROMO NO. 1 OF ALBUM : 'ANOUSHKA RISE GOLD EDITION	2006	120	6	VIS-1-1686-2006-MUM	0.5	0x0000988800000000	2006-11-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1686/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386582	44	PROMO 3 NAAMKARAN - CHAL MERI JAAN	2016	120	6	VIS-1-1686-2016-MUM	1.5	0x0000A68700000000	2016-09-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1735/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386583	54	CHANTAKA 2006 KE PROMO NO. 1 SE 7	2006	120	6	VIS-1-1687-2006-MUM	2.42	0x0000988800000000	2006-11-29 00:00:00	SHEMAROO VIDEO PVT LTD., MUMBAI	12	0	0	VIS/T-831/06	0	0	0	N	SHEMAROO VIDEO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386584	61	SONG - RUDE	2016	120	6	VIS-1-1687-2016-MUM	3.44	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/806/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386585	61	AD NO. 2 OF SMIRNOFF	2006	120	6	VIS-1-1688-2006-MUM	0.2	0x0000986900000000	2006-10-29 00:00:00	DIAGEO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1688/2006	0	0	0	N	DIAGEO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386586	61	PROMO :1 ALBUM : ROCKET MAN THE DEFINITIVE HITS	2007	120	6	VIS-1-1688-2007-MUM (3)	0.3	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	12	0	0	VIS/T-356/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386587	61	AD.NO.3 OF '' SMIRNOFF''	2006	120	6	VIS-1-1689-2006-MUM	0.1	0x0000988800000000	2006-11-29 00:00:00	DIAGEO INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1689/2006	0	0	0	N	DIAGEO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386588	44	MONETARY MUSEUM	2016	120	6	VIS-1-1689-2016-MUM	10.34	0x0000A68700000000	2016-09-20 00:00:00	FILMS DIVISION OF INDIA ,INDIA	12	0	0	VIS/1683/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386589	42	ESKABAN EXPRESS	2007	120	2	VIS-1-169-07-KOL	27.26	0x0000990F00000000	2007-04-13 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS/1/169/07	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386590	42	TRAILER NO.2 OF FIGHTER - MARBO NOY MORBO	2010	120	2	VIS-1-169-10-KOL	0	0x00009E5900000000	2010-12-27 00:00:00	IOU FILMS.	12	0	0	VIS-1-169-10-KOL	0	0	0	N	IOU FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386591	61	DAYANI-WITCH'S DAUGHTER	2011	120	2	VIS-1-169-11-KOL	26	0x00009FC700000000	2011-12-28 00:00:00	FILM DIVISION	12	0	0	VIS/1169/2011-KOL	0	0	0	N	MR.GAUTAM SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386592	58	TR. OF 'PADHUSU KANNA PUDHUSU	2005	120	3	VIS-1-169-2005-CHEN	3.3	0x0000969D00000000	2005-07-26 00:00:00	SHRI A.R. VENKATESH	12	0	0	VIS/1/169/2005-CHEN	0	0	0	N	M/S. NAVANEE THAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386593	61	'HANUMAN'	2006	120	3	VIS-1-169-2006-CHEN	58	0x000097B100000000	2006-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/169/2006	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
461712	44	TRAILER OF MAA BETA 	1962	120	6	U-36402-MUM	0	0x0000595800000000	1962-08-16 00:00:00	NOT READABLE	12	0	0	U-36402-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
386594	82	SONGE 1TO7FROM GATOTHDACH-MASTER OFMAGIC	2008	120	3	VIS-1-169-2008-CHEN	19.4	0x00009A8900000000	2008-04-25 00:00:00	M/S.SHEMAROO ENTERTAJINMENT P LTD	12	0	0	VIS/1/169/2008/CHEN	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386595	58	' SONG 'HO..BRAHMADEVA ' FROM THE FILM ' BRAHMADEVA '	2009	120	3	VIS-1-169-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	M/S THE ROYAL PONTAGON	12	0	0	VIS-1-169-2009-CHEN	0	0	0	N	M/S THE ROYAL PONTAGON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386596	44	'TIRUPUR SK ROYAL MOTORS PVT. LTD. (SUZUKI ACCESS 125)'	2010	120	3	VIS-1-169-2010-CHEN	0.2	0x00009D2F00000000	2010-03-04 00:00:00	M/S MEDIA CENTRE	12	0	0	VIS-1-169-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386597	58	''  POMNAR SHANKAR ''	2011	120	3	VIS-1-169-2011-CHEN	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S. LAKSHIMI SHANTHI MOVIES	12	0	0	 VIS/1/169/2011 - CHEN 	0	0	0	N	M/S. LAKSHIMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386598	59	TRAILER OF '' M A Y A G A D U  ''	2011	120	8	VIS-1-169-2011-HYD	0.9	0x00009E7A00000000	2011-01-29 00:00:00	SHRI YELAMANCHI RAVICHAND	12	0	0	VIS/1/169/2011-HYD 	0	0	0	Y	SHRI YELAMANCHI RAVICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386599	59	MASTER OF SHAOLIN	2012	120	8	VIS-1-169-2012-HYD	68	0x0000A0A200000000	2012-08-03 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/171/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386600	44	PROMO NO 3 OF FILM HOUSEFULL 2 (SONG PAPATO BAND BAJAYE)	2012	120	6	VIS-1-169-2012-MUM	1.3	0x00009FF700000000	2012-02-14 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/235/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386601	58	TRAILER NO.5 KOOTAIN	2013	120	3	VIS-1-169-2013-CHEN	0.36	0x0000A19700000000	2013-04-05 00:00:00	M/S THE MANNOTH MEDIA AND ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/169/2013	0	0	0	Y	M/S THE MANNOTH MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386602	58	PROMO NO 13: AADALAM BOYS CHINNADHA DANCE(TAMIL) DUBBED VERSION OF PROMO NO 13 : ABCD(HINDI)	2013	120	6	VIS-1-169-2013-MUM	0.1	0x0000A16300000000	2013-02-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/169/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386603	58	AMARA KAAVIYAM-VIDEO TRAILER 3	2013	120	3	VIS-1-169-2014-CHEN	0.2	0x0000A22D00000000	2013-09-02 00:00:00	M/S THEM SHOE PEOPLE, INDIAR	12	0	0	VIS/T/141/2014-CHE	0	0	0	N	M/S THEM SHOE PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386604	59	TRAILER OF 'NAA BANGAARU TALLI'	2014	120	8	VIS-1-169-2014-HYD	3	0x0000A3DC00000000	2014-11-07 00:00:00	M.S. RAJESH, SUN TOUCH PRODUCTIONS,INMDIA	12	0	0	VIS/T/292/20141-HYD	0	0	0	N	M.S. RAJESH, SUN TOUCH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386605	61	SPOT - DAFT PUNK GRAMMY	2014	120	6	VIS-1-169-2014-MUM	0.15	0x0000A2DD00000000	2014-02-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/169/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386606	44	FILM -ROU /SONG -TU HAI NAHI -REMIX	2015	120	6	VIS-1-169-2015-MUM	4.15	0x0000A44B00000000	2015-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/1/169/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386607	58	THIRUNAAL -VIDEO TRAILER 5	2016	120	3	VIS-1-169-2016-CHEN	0.15	0x0000A5EF00000000	2016-04-21 00:00:00	M. SENTHIL KUMAR M/S KOTHANDAPANI FILMS INDIA	12	0	0	VIS/1/169/2016	0	0	0	N	M. SENTHIL KUMAR M/S KOTHANDAPANI FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386608	59	MANA OORI PAMAYANAM	2016	120	8	VIS-1-169-2016-HYD	0	0x0000A68D00000000	2016-09-26 00:00:00	1) RAMJI NARASIMAN 2) M. PRAKASHRJ, M/S. FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS,INDIA	12	0	0	VIS/T/320/2016-HYD	0	0	0	N	P. NAGESWARA RAO, M/S. FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386609	54	SONG : FORD 3600	2016	120	6	VIS-1-169-2016-MUM	3.35	0x0000A5A100000000	2016-02-03 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/67/2016-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386610	44	ALBUM 'LAGA CHUNARI MEIN DAAG' OF TRAILER NO. 1	1998	120	6	VIS-1-169-98-MUM	1.39	0x00008C4000000000	1998-04-21 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/1/169/1998	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386611	44	BABUL KOTAK	2006	120	6	VIS-1-1690-2006-MUM	0.3	0x0000988800000000	2006-11-29 00:00:00	B. R . FILMS, MUMBAI	12	0	0	VIS/1/1690/2006	0	0	0	N	B. R . FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386612	61	ALBUM: MOJADO SONG: FREE YOUR MIND	2008	120	6	VIS-1-1690-2008-MUM	3.1	0x00009AE400000000	2008-07-25 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1690/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386613	61	TICKLES & HUGS : LEARNING THE TOUCHING RULES	2016	120	6	VIS-1-1690-2016-MUM	12.1	0x0000A68700000000	2016-09-20 00:00:00	GIRGIT STUDIOS, INDIA	12	0	0	VIS/1/1690/2016	0	0	0	N	GIRGIT STUDIOS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386614	44	'' MISS ANARA '' KE GANE KE PROMO NO. 1,2,3,4,5	2006	120	6	VIS-1-1691-2006-MUM	3.3	0x0000988800000000	2006-11-29 00:00:00	K. K. YADAV PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1691/2006	0	0	0	N	K. K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386615	61	''REAL NUMBERS''	2010	120	6	VIS-1-1691-2010-MUM	41.28	0x00009DFB00000000	2010-09-24 00:00:00	VEXUS EDUCATION PVT.LTD.,GUJARAT	12	0	0	VIS/807/2010-MUM	0	0	0	N	VEXUS EDUCATION PVT.LTD.,GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386616	58	M S DHONI THE UNTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	VIS-1-1691-2016-MUM	0.3	0x0000A68700000000	2016-09-20 00:00:00	INSPIRED ENTERTAINMENT PVT LTD , FOX STAR STUDIOS INDIA PVT LTD ,  INDIA	12	0	0	VIS/1734/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD , FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386617	61	PROMO NO. 1,2 OF ALBUM : DON ON THE FLOOR	2006	120	6	VIS-1-1692-2006-MUM	0.25	0x0000988800000000	2006-11-29 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/1/1692/2006	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386618	44	SONG BANJO PARTY OF FILM BANJO	2016	120	6	VIS-1-1692-2016-MUM	2.4	0x0000A68800000000	2016-09-21 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/S/816/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386619	44	SHELLICHELI AUR DR. DEMN	2006	120	6	VIS-1-1693-2006-MUM	51.38	0x0000988800000000	2006-11-29 00:00:00	SON MUSIC , MUZAFFRNAGAR, U.P	12	0	0	VIS-1-1693-2006-MUM	0	0	0	Y	SON MUSIC , MUZAFFRNAGAR, U.P	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386620	44	SONG PROMO  38 SONG OM AGANPATAYE NAMAHAFREEPLAY OF FILM BANJO	2016	120	6	VIS-1-1693-2016-MUM	2.24	0x0000A68800000000	2016-09-21 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/1693/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386621	44	PROMO NO-1 & 2 OF MISS ANAARA	2006	120	6	VIS-1-1694-2006-MUM	0.45	0x0000988700000000	2006-11-28 00:00:00	K. K. YADAV PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1694/2006	0	0	0	N	K. K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386622	44	TEASER NO.1+2 OF TUMBIN -2	2016	120	6	VIS-1-1694-2016-MUM	2.51	0x0000A68800000000	2016-09-21 00:00:00	SUPER CASSETTES INDUSTRIES PRIVATE LTD., INDIA	12	0	0	VIS/1746/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386623	44	PROMO NO.18-19)(DILOGUE)& PROMO NO. 20 (SONG :- 'DO AJNABI')OF' VIVAH'	2006	120	6	VIS-1-1695-2006-MUM	0.8	0x0000988800000000	2006-11-29 00:00:00	RAJESHRI PRODUCTION(P)LTD. MUMBAI	12	0	0	VIS/1/1695/2008	0	0	0	N	RAJESHRI PRODUCTION(P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386624	44	PROMO NO.16 - SHIVAAY WITH MONTEX	2016	120	6	VIS-1-1695-2016-MUM	0.15	0x0000A68800000000	2016-09-21 00:00:00	AJAY DEVGN F FILMS,INDIA	12	0	0	VIS/1727/2016-MUM	0	0	0	N	AJAY DEVGN F FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386625	172	'' ALBUM : LOYAL TO D GAME SONG : MEHAR MAA ''	2006	120	6	VIS-1-1696-2006-MUM	4.3	0x0000988800000000	2006-11-29 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/1696/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386626	54	ALBUM : BIG BOOM IN PUNJAB SONG- BAL-E'S TAPPE	2006	120	6	VIS-1-1697-2006-MUM	3.57	0x0000988800000000	2006-11-29 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/1697/2006	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386627	44	PROMO NO 48 TO 51 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1697-2016-MUM	0.4	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1745/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386628	54	ALBUM- BIG BOOM IN PUNJAB SONG: SOHNIYE LE JAYA NI	2006	120	6	VIS-1-1698-2006-MUM	3.1	0x0000988700000000	2006-11-28 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1698/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386629	61	' POLYNOMIALS STO STN '	2010	120	6	VIS-1-1698-2010-MUM	0	0x00009DFB00000000	2010-09-24 00:00:00	MEXUS EDUCATION PVT. LTD. , GUJARAT	12	0	0	VIS/840/2010-MUM	0	0	0	N	MEXUS EDUCATION PVT. LTD. , GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386630	51	PROMO NO 7 SONG BESABRIYAAN FILM M.S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1698-2016-MUM	2.3	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1739/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386631	44	PROMO NO. 17, 18 & 19 OF 'DHOOM : 2'	2006	120	6	VIS-1-1699-2006-MUM	0.3	0x0000988800000000	2006-11-29 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/S-7024-06	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386632	51	PROMO NO 14 TO 15 SONG KAUN TUJHE FILM M.S.DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1699-2016-MUM	0.5	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1699/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT.LTD.FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386633	42	PENETITE CHELEBELA	2002	120	2	VIS-1-17-02-KOL	0	0x000092EB00000000	2002-12-23 00:00:00	DILIP SINGHA ROY.	12	0	0	VIS-1-17-02-KOL	0	0	0	N	DILIP SINGHA ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386634	50	NONGDI TARAK-KHIDARE	2003	120	2	VIS-1-17-03-KOL	39.18	0x000093DA00000000	2003-08-19 00:00:00	NIGHTHOUJA LANCHA	12	0	0	VIS-1-17-03-KOL	0	0	0	N	NIGHTHOUJA LANCHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386635	42	STHIRCHITRA (MOTIONLESS LIFE)	2004	120	2	VIS-1-17-04-KOL	51.1	0x000095BC00000000	2004-12-13 00:00:00	KALYANI DEBNATH & SANGEETA LAHA	12	0	0	VIS-1-17-04-KOL	0	0	0	N	PARTHASARATHI LAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386636	42	JEEBAN JYOTI	2005	120	2	VIS-1-17-05-KOL	0	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO.	12	0	0	VIS-1-17-05-KOL	0	0	0	N	ROOPKALA KENDRO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386637	42	TRAILER NO 2 OF ERI NAM PREM	2006	120	2	VIS-1-17-06-KOL	0.5	0x000097C600000000	2006-05-19 00:00:00	NARESH KUMAR JAIN	12	0	0	VIS-1-17-06-KOL	0	0	0	N	NARESH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386638	42	SHREESHTRA RAJA (THAKUMAR JHULI)	2007	120	2	VIS-1-17-07-KOL	22	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-17-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386639	44	BURU GARRA	2008	120	2	VIS-1-17-08-KOL	0	0x00009A3100000000	2008-01-28 00:00:00	MR. RAJIV MEHROTRA, P.S.B.T.	12	0	0	VIS-1-17-08-KOL	0	0	0	N	SHRIPRAKASH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386640	64	SACCHAIPAWAN KI KAISE HOJALA PYAR	2009	120	2	VIS-1-17-09-KOL	39.43	0x00009BA600000000	2009-02-04 00:00:00	KUMAR RAMESH	12	0	0	VIS-1-17-09-KOL	0	0	0	N	KUMAR RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386641	63	DHOLA MARU KI KATHA (VIDEO SONG ALBUM)	2010	120	2	VIS-1-17-10-KOL	59.35	0x00009D1400000000	2010-02-05 00:00:00	KAILASH PURAHIT	12	0	0	VIS/1/17/2010-KOL	0	0	0	N	KAILASH PURAHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386642	42	TRAILER NO.3 OF FIGHT 1:1	2011	120	2	VIS-1-17-11-KOL	5.14	0x00009E7800000000	2011-01-27 00:00:00	SAIBAL CHAKRABORTY.	12	0	0	VIS-1-17-11-KOL	0	0	0	N	SAIBAL CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386643	42	TRAILER OF AGNI (SONG NO: 4& 5)	2015	120	2	VIS-1-17-15-KOL	7.55	0x0000A4B400000000	2015-06-11 00:00:00	M/S. ESKAY MOVIES (A DIV OF SKAY VIDEIO PVT.LTD.	12	0	0	VIS-1-17-15-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV OF SKAY VIDEIO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386644	59	MM COLOR MEDIIATION	2004	120	3	VIS-1-17-2004-CHEN	64.17	0x0000950D00000000	2004-06-21 00:00:00	SRI NAVIN DASWANI	12	0	0	VIS-1-17-2004-CHEN	0	0	0	N	SRI NAVIN DASWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386645	51	NOT READABLE	2004	120	6	VIS-1-17-2004-MUM (1)	52.17	0x000094CE00000000	2004-04-19 00:00:00	SHIVSENA,AURANGABAD	12	0	0	VIS/105/04	0	0	0	N	SHIVSENA,AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386646	58	TRAILER NO.3 OF ' DISHYUM '	2006	120	3	VIS-1-17-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-17-2006-CHEN	0	0	0	N	M/S OSCAR FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386647	58	SONG NOS. 1 TO 4 OF 'AALVAR'	2007	120	3	VIS-1-17-2007-CHEN	12.38	0x000098B100000000	2007-01-09 00:00:00	M/S. SREE RAJAKAALIAMMAN SUPER FILMS	12	0	0	VIS-1-17-2007-CHEN	0	0	0	N	M/S. SREE RAJAKAALIMMAN SUPER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386648	45	EKO LICUID	2008	120	3	VIS-1-17-2008-CHEN	0.15	0x00009A2000000000	2008-01-11 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	0	0	VIS-1-17-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386649	61	FINANCE FOR DOCTORS	2010	120	3	VIS-1-17-2010-CHEN	51.21	0x00009D0600000000	2010-01-22 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-17-2010-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386650	45	PROMO-1 (TRL. OF KANNADA FILM, AIDONDLA AIDU)	2011	120	4	VIS-1-17-2011-BAN 	3.54	0x00009E9200000000	2011-02-22 00:00:00	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGLORE	12	0	0	VIS/1/17/2011	0	0	0	N	M/S. INNOSTORM ENTERTAINMENT GROUP, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386651	58	'' SRI LAKSHI JENMEEBY JINGLE ''	2017	120	3	VIS-1-17-2011-CHEN	0	0x0000A76A00000000	2017-05-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY	12	0	0	VIS/1/17/2011- CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386652	45	VIJAYA KARNATAKA	2012	120	4	VIS-1-17-2012-BAN 	1.45	0x0000A00800000000	2012-03-02 00:00:00	BANGALORE	12	0	0	VIS/01/17/2012	0	0	0	N	M/S. SOUL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386653	58	TRAILER NOS. 4 TO 11 OF' HAEHA IKALAM'	2012	120	3	VIS-1-17-2012-CHEN	0	0x00009FD300000000	2012-01-09 00:00:00	M/S A.R. SCREEN PVR.LTD.	12	0	0	VIS-1-17-2012-CHEN	0	0	0	N	M/S A.R. SCREEN PVR.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386654	61	RAYA - THE WARRIOR PRINCESS	2012	120	8	VIS-1-17-2012-HYD	0	0x00009FDE00000000	2012-01-20 00:00:00	DO	12	0	0	VIS/1/17/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386655	44	PROMO NO. 32 AAGNIPATH, SONG; MGUN GUN GUNA RE	2012	120	6	VIS-1-17-2012-MUM	0.3	0x00009FD500000000	2012-01-11 00:00:00	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	12	0	0	VIS/21/12-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386656	45	PROMO OF FILM, MAHANADHI	2013	120	4	VIS-1-17-2013-BAN 	2.5	0x0000A16600000000	2013-02-15 00:00:00	SRI JERY WINCENT DAYAS OF M/S. JJ. CINE PRODUCTIONS, INDIA	12	0	0	VIS/1/17/2013	0	0	0	N	SRI JERY WINCENT DAYAS OF M/S. JJ. CINE PRODUCTIONS, UDUPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386657	58	GANESH CERAMIC-TILE SHOW ROOM	2013	120	3	VIS-1-17-2013-CHEN	0.59	0x0000A14300000000	2013-01-11 00:00:00	V4U MEDIA , INDIA	12	0	0	VIS/8/2013-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386658	42	TRAILER OF CHHAYAMOY (SONG NO.1-3)	2013	120	2	VIS-1-17-2013-KOL	10.34	0x0000A17B00000000	2013-03-08 00:00:00	M/S ROSE VALLEY FILMS PVT.LTD	12	0	0	VIS-1-17-2013-KOL	0	0	0	N	M/S ROSE VALLEY FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386659	44	PROMO NO 5: ABCD- SONG: BEZUBAN	2013	120	6	VIS-1-17-2013-MUM	2	0x0000A13B00000000	2013-01-03 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/1/17/2013	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386660	45	SONGS OF FILM 'PARINAYA'	2014	120	4	VIS-1-17-2014-BAN 	22.37	0x0000A2EB00000000	2014-03-11 00:00:00	M/S.K.MANJU CINEMAS,BANGALORE	12	0	Social	VIS/01/17/2014	0	0	0	N	M/S.K.MANJU CINEMAS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386661	58	SONG NO. 2 'YAARO YAAR AVAL' FROM THE FILM 'ARIMA NAMBI'	2014	120	3	VIS-1-17-2014-CHEN	2.5	0x0000A31000000000	2014-04-17 00:00:00	KALAPPULLIS, THANU, INDIA	12	0	0	VIS/S/12/2014-CHE	0	0	0	N	M/S CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386662	59	TRAILER OF '' JUST BUSINESS (CINEMA CHINNADE KANI MATTER PADMINI )''	2014	120	8	VIS-1-17-2014-HYD	0.21	0x0000A2CF00000000	2014-02-11 00:00:00	--DO--	12	0	0	VIS/29/204-HYD	0	0	0	N	SHRI B. SRINIVAS, M/S 31 FILMS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386663	61	THE MASAN CANVAS PAINTING AND CORK DOLL (A DYING FOLK ART OF NORTH BENGAL)	2014	120	2	VIS-1-17-2014-KOL	32.26	0x0000A32D00000000	2014-05-16 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-17-2014-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386664	81	PROMO NO - 1& 2 SHDDAI KE SIDE EFFECT	2014	120	6	VIS-1-17-2014-MUM	2	0x0000A2A800000000	2014-01-03 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/1/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386665	58	DARLING - TV TRAILER 3	2015	120	3	VIS-1-17-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1/17/2015	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386666	51	SONG : SHRAWAN SHRAWAN OF FILM - BAJI	2015	120	6	VIS-1-17-2015-MUM	3.25	0x0000A41800000000	2015-01-06 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	VIS/1/17/2015	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386667	58	THAARI THAPPATTAI - VIDEO TRAILER 5	2016	120	3	VIS-1-17-2016-CHEN	0.2	0x0000A58A00000000	2016-01-11 00:00:00	M/S. COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/10/2016-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386668	59	TRAILER 1& 2 SHOURYA	2016	120	8	VIS-1-17-2016-HYD	1	0x0000A5A600000000	2016-02-08 00:00:00	MALAKAPURAM SHIV KUMAR,INDIA	12	0	0	VIS/T31/2016-HYD	0	0	0	N	MALAKAPURAM SHIV KUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386669	58	PROMO NO. 67 - BAJIRAO MASTANI	2016	120	6	VIS-1-17-2016-MUM	1.28	0x0000A58500000000	2016-01-06 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	VIS/1845/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386670	58	AZHAGIN BOMMI-TV SONG -2 ' KADHAL KOLAIKAARI '	2017	120	3	VIS-1-17-2017-CHEN	5.22	0x0000A6F700000000	2017-01-10 00:00:00	M/S K V S THRAI  KUDAM, INDIA	12	0	0	VIS/S/5/2017-CHE	0	0	0	N	M/S K V S THRAI  KUDAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386671	44	SATYA KA TRL	1998	120	6	VIS-1-17-98-MUM	0.9	0x00008BD900000000	1998-01-08 00:00:00	VARMA COR.LTD.,MUMBAI	12	0	0	VIS/1/17/98	0	0	0	N	VARMA COR.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386672	42	A AJAGAR ASCHHE TERE	2007	120	2	VIS-1-170-07-KOL	40.48	0x0000990F00000000	2007-04-13 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-170-07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386673	44	JOHAR WELCOME TO OUR WORLD	2010	120	2	VIS-1-170-10-KOL	0	0x00009E5900000000	2010-12-27 00:00:00	MR. NILANJAN BHATTACHARYA.	12	0	0	VIS-1-170-10-KOL	0	0	0	N	MR. NILANJAN BHATTACHARYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386674	61	parven sultana : the qurrn of melady	2011	120	2	VIS-1-170-11-KOL	26.25	0x00009FC700000000	2011-12-28 00:00:00	FILMS DIVISION	12	0	0	VIS-1-170-11-KOL	0	0	0	N	MS. RABERI CHAKRABORTY,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386675	58	''MEENDU (M) ?!''	2005	120	3	VIS-1-170-2005-CHEN	10	0x0000969E00000000	2005-07-27 00:00:00	M/S PRASANNA RAMASWAMY	12	0	0	VIS/1/170/2005-CHEN	0	0	0	N	M/S PRASANNA RAMASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386676	58	THAMARAI	2006	120	3	VIS-1-170-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	M/S BHARATHIYA JENATHA PARTY	12	0	0	VIS-1-170-2006-CHEN	0	0	0	N	M/S BHARATHIYA JENATHA PARTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386677	44	DIALOGUE I  - ABHI SHARAT HINDI FROM THE GATOKACH MASTER OF MAGIC	2008	120	3	VIS-1-170-2008-CHEN	0.3	0x00009A8900000000	2008-04-25 00:00:00	SHEMAROO ENTERTAINMENT P. LTD.	12	0	0	VIS-1-170-2008-CHEN	0	0	0	N	SHEMAROO ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386679	43	HOW TO MAKE A BALANCE SHEET	2010	120	3	VIS-1-170-2010-CHEN	25.28	0x00009D2F00000000	2010-03-04 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	13	0	0	VIS/1/170/2010-CHEN 	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386680	58	'' KOTHI''	2011	120	3	VIS-1-170-2011-CHEN	0	0x00009EAA00000000	2011-03-18 00:00:00	M/S. REAL MEDIA ENTERTAINTMENT	12	0	0	VIS/1/170/2011- CHEN 	0	0	0	N	M/S. REAL MEDIA ENTERTAINTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386681	59	TRAILER OF 'MR. PERFECT'	2011	120	8	VIS-1-170-2011-HYD	0.3	0x00009F1200000000	2011-06-30 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS/1/170/2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386682	58	MASTER OF SHAOLIN	2012	120	8	VIS-1-170-2012-HYD	68	0x0000A0A200000000	2012-08-03 00:00:00	RAJIV CHILAKA GOLD ANIMATION PVT.LTD.INDIA	13	0	0	VIS/172/2012-HYD	0	0	0	N	RAJIV CHILAKA GOLD ANIMATION PVT.LTD.,HYDERABADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386683	51	PROMO NO 6 TO 10 OF ALBUM: HA SPARSH	2012	120	6	VIS-1-170-2012-MUM	2.3	0x00009FF800000000	2012-02-15 00:00:00	M/S PRANALI ENTERPRISES,  INDIA	12	0	0	VIS/239/2012-MUM	0	0	0	N	M/S PRANALI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386684	58	TRAILER OF NO. OF 'KOOTTAM'	2013	120	3	VIS-1-170-2013-CHEN	1.2	0x0000A19700000000	2013-04-05 00:00:00	M/S. THE HANMANTH MEDIA AND ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/170/2013-CHE	0	0	0	Y	M/S. THE HANMANTH MEDIA AND ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386685	44	NEW NOKIA 206	2013	120	6	VIS-1-170-2013-MUM	0	0x0000A16300000000	2013-02-12 00:00:00	NOKIA INDIA SALES PVT. LTD., INDIA	12	0	0	VIS/251/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386686	58	AMARA KAAVIYAM-VIDEO TRAILER 4	2014	120	3	VIS-1-170-2014-CHEN	0.2	0x0000A39A00000000	2014-09-02 00:00:00	M/S THE SHOW PEOPLE ,INDIA	12	0	0	VIS/T/142/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386687	59	TRAILER OF 'NAA BANGAARU TALLI	2014	120	8	VIS-1-170-2014-HYD	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	M.S. RAJESH,SUN TOUCH PRODUCTIONS,INDIA	12	0	0	VIS/T/293/2014-HYD	0	0	0	N	M.S. RAJESH,SUN TOUCH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386688	61	SPOT : PHARRELL	2014	120	6	VIS-1-170-2014-MUM	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/170/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386689	58	IDHU ENNA MAAYAM-VIDEO SONG NO. 2 'HIGH VOLTAGE'	2015	120	3	VIS-1-170-2015-CHEN	2.37	0x0000A46C00000000	2015-03-31 00:00:00	M/S MAGIC FRAMES R. SARATHUKUMAR R. RADHIKA SARATHKUMAR, LISTIN STEPHEN , INDIA	12	0	0	VIS/S/100/2015-CHE	0	0	0	N	M/S MAGIC FRAMES R. SARATHUKUMAR R. RADHIKA SARATHKUMAR, LISTIN STEPHEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386690	44	PROMO NO-11 TO 13 PAHELI/LEELA/ SONG- SAIYAN SUPERSTAR	2015	120	6	VIS-1-170-2015-MUM	3.18	0x0000A44B00000000	2015-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD/PAPERDOLL ENTERTAINMENT INC.,INDIA	12	0	0	VIS/1/170/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD/PAPERDOLL ENTERTAINMENT INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386691	58	MOTTA SIVA KETTA SIVA- TV TRAILER	2016	120	3	VIS-1-170-2016-CHEN	0.57	0x0000A5EF00000000	2016-04-21 00:00:00	S. MADHAN M/S VENDHAR MOVIES, INDIA	12	0	0	VIS/1/170/2016	0	0	0	N	S. MADHAN M/S VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386692	59	TRAILER 1,2,33 OF 'ABHINETRI'	2016	120	8	VIS-1-170-2016-HYD	1.3	0x0000A68D00000000	2016-09-26 00:00:00	M.V.V. SATYAYANARAYANA, M/S. M.V.V. CINEMA, INDIA	12	0	0	VIS/T/319/2016-HYD	0	0	0	N	M.V.V. SATYAYANARAYANA, M/S. M.V.V. CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386693	51	LUX SADACHARI CO BRANDED	2016	120	6	VIS-1-170-2016-MUM	0.3	0x0000A5A100000000	2016-02-03 00:00:00	MUJEEB SHAIKH, RAM TRIO, INDIA	12	0	0	VIS/1/170/2016	0	0	0	N	MUJEEB SHAIKH, RAM TRIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386694	44	ALBUM-BUNDE, SONG- BUNDE	1998	120	6	VIS-1-170-98-MUM	3.47	0x00008C4000000000	1998-04-21 00:00:00	BMG CRISENDO (INDIA) PVT. LTD, MUMBAI	12	0	0	VIS/1/170/98	0	0	0	N	BMG CRISENDO (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386695	61	PROMO OF ''EROS SHOWREEL''	2006	120	6	VIS-1-1700-2006-MUM	0.1	0x0000988800000000	2006-11-29 00:00:00	EROS MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1700/2006	0	0	0	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386696	51	MAAI	2016	120	6	VIS-1-1700-2016-MUM	19.5	0x0000A68800000000	2016-09-21 00:00:00	MADHADVI WAGESHWARI, INDIA	12	0	0	VIS/1/1700/2016	0	0	0	N	MADHADVI WAGESHWARI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386697	61	MANAGERIAL ARCHITECTS OF INDUSTRIAL SICKNESS	1997	120	3	VIS-1-1701-1997-CHEN	0	0x00008A8900000000	1997-02-06 00:00:00	M/S MADONNA CREATIONS PVT. LTD.	12	0	0	VIS-1-1701-1997-CHEN	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386698	51	'AAI NO. 1 SONG : AAJ HOUN JAU DE	2006	120	6	VIS-1-1701-2006-MUM	5.34	0x0000988800000000	2006-11-29 00:00:00	S.O.C. FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1701/2006	0	0	0	N	S.O.C. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386699	61	VISULAISING SOLID SHAPES	2010	120	6	VIS-1-1701-2010-MUM	5.32	0x00009DFB00000000	2010-09-24 00:00:00	NEXUS EDUCATION PVT. LTD., MUMBAI	12	0	0	VIS/845/10-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386700	51	NAMRUP SAMBANDHA (MAYEKAR SIR)	2016	120	6	VIS-1-1701-2016-MUM	57.1	0x0000A68800000000	2016-09-21 00:00:00	DIRECTORATE OF ART & CULTURE, INDIA	12	0	0	VIS/1290/2016-MUM	0	0	0	N	DIRECTORATE OF ART & CULTURE, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386701	61	PROMO: 1&2 ALBUM: 'U2-13 SINGLAS'	2006	120	6	VIS-1-1702-2006-MUM	0.45	0x0000988900000000	2006-11-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-856/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386702	44	GOODGOODI KARNA GALE LAGANA SPARSH KE NIYAM SEEKIYE	2016	120	6	VIS-1-1702-2016-MUM	12.13	0x0000A68800000000	2016-09-21 00:00:00	GIRGIT STUDIS, INDIA	12	0	0	VIS/1/1702/2016	0	0	0	N	GIRGIT STUDIS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386703	42	'DURGA '	2006	120	6	VIS-1-1703-2006-MUM	27.47	0x0000988900000000	2006-11-30 00:00:00	SAGRIKA MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/1703/2006	0	0	0	N	SAGRIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386704	44	PROMO NO.14 TO 16 (SONG : 'TUTAK TUTAK TUTIYA' ) OF FILM: TUTAK TUTAK TUTIYA	2016	120	6	VIS-1-1703-2016-MUM	3.8	0x0000A68800000000	2016-09-21 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1748/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386705	44	SAMACHAR PATRIKA NO. 546   (J-8 SHARE SAMELLAN -2006 SENT PITERS )	2006	120	6	VIS-1-1704-2006-MUM	10	0x0000988900000000	2006-11-30 00:00:00	FILM DIVISION , BHARAT SARKAR, MUMBAI	12	0	0	VIS/415/06-MUM	0	0	0	N	FILM DIVISION , BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386706	51	SONG & FILM : ONE WAY TICKET	2016	120	6	VIS-1-1704-2016-MUM	2	0x0000A68800000000	2016-09-21 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/1/1704/2016	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386707	44	AVARA MAVARE JO HOLAY HOLAY GAYE SONG FROM THE FILM SAPNAY	1997	120	3	VIS-1-1705-1997-CHEN	6.53	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS.	12	0	0	VIS/1/1705/97	0	0	0	N	M/S AVM PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386708	44	'' MARDO DA GIDDHA	2006	120	6	VIS-1-1705-2006-MUM	12.1	0x0000988900000000	2006-11-30 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	VIS/1/1705/2006	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386709	44	PROMO NO 4,5,6 OF SONG, NAIYO JEENA FILM, MMIRSA	2016	120	6	VIS-1-1705-2016-MUM	1.5	0x0000A68800000000	2016-09-21 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/1/1705/2016	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386710	44	STRAWBERRY AANKE - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS-1-1706-1997-CHEN	4.39	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS.	12	0	0	VIS-1-1706-1997-CHEN	0	0	0	N	M/S AVM PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386711	44	ALBUM: KINGUSTHAN SONG: TIK TIK	2006	120	6	VIS-1-1706-2006-MUM	3.41	0x0000988900000000	2006-11-30 00:00:00	UDAY CORPORATION, MUMBAI	12	0	0	VIS/S-968/06-MUM	0	0	0	N	UDAY CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386712	84	M S DHONI THE UNTOLD STORY MONSTER. COM 1	2016	120	6	VIS-1-1706-2016-MUM	0.2	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS PVT LTD, INDIA	12	0	0	VIS/1/1706/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386713	44	'OH LALA...LA LA' - SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS-1-1707-1997-CHEN	5.53	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS/1/1707/1997	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386714	61	''SPEED CASINO ROYALE - 1''	2006	120	6	VIS-1-1707-2006-MUM	0.2	0x0000988900000000	2006-11-30 00:00:00	ICONOCLAST PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1707/2006	0	0	0	N	ICONOCLAST PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386715	61	MS DHONI THE UNTOLD STORY MONSTER.COM	2016	120	6	VIS-1-1707-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT. LTD.,INDIA	12	0	0	VIS/1744/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386716	44	CHANDA RE CHANDA RE- SONG FROM THE FILM'SAPNAY'	1997	120	3	VIS-1-1708-1997-CHEN	5.4	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS.	12	0	0	VIS/1/1708/1997	0	0	0	N	M/S AVM PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386717	51	AAI NO. 1 OF TRAILER NO.2	2006	120	6	VIS-1-1708-2006-MUM	0.29	0x0000988900000000	2006-11-30 00:00:00	S.O.C. FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-858/06-MUM	0	0	0	N	S.O.C. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386718	58	M S DHONI THE UNTOLD STORY GULF PRIDE 4T PLUS	2016	120	6	VIS-1-1708-2016-MUM	0.35	0x0000A59C00000000	2016-01-29 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/1742/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386719	44	'MYA KORT NAHI MYA KUCH BI NAHI' -SONG FROM THE FILM 'SAPNAY'	1997	120	3	VIS-1-1709-1997-CHEN	2.33	0x00008A9600000000	1997-02-19 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-1709-1997-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386720	51	AAI NI. 1 OF TRAILER NO. 1	2006	120	6	VIS-1-1709-2006-MUM	0.29	0x0000988900000000	2006-11-30 00:00:00	S.O.C. FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-857/06-MUM	0	0	0	N	S.O.C. FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386721	44	PROMO NO 43 TO 47 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1709-2016-MUM	1.4	0x0000A68800000000	2016-09-21 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1741/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386722	61	MY ANIMAL FRIENDS	2007	120	2	VIS-1-171-07-KOL	38.13	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT. LTD.	12	0	0	VIS/1/171/07	0	0	0	N	BRAINWARE CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386723	61	BISHNU DEY OUR CONTEMPORARY	2010	120	2	VIS-1-171-10-KOL	29.27	0x00009E5D00000000	2010-12-31 00:00:00	SEKHAR DAS.	12	0	0	VIS-1-171-10-KOL	0	0	0	N	SEKHAR DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386724	61	MAIHAR BAND	2011	120	2	VIS-1-171-11-KOL	52.32	0x00009FC700000000	2011-12-28 00:00:00	FILMS DIVISION	12	0	0	VIS/1/171/11	0	0	0	N	MR. ALOKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386725	58	'PENCIL'	2005	120	3	VIS-1-171-2005-CHEN	24	0x0000969E00000000	2005-07-27 00:00:00	SHRI G. RAVI	12	0	0	VIS/1/171/2005-CHE	0	0	0	N	SHRI VETRIVEERAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386726	58	MEE VENUNDA CHELLAM	2006	120	3	VIS-1-171-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	M/S AP FILM GARDEN	12	0	0	VIS-1-194-2006-CHEN	0	0	0	Y	M/S AP FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386727	44	COMEDY DIALOGUES 3 FROM ''GATOTKASH MASTER OF MAGIC	2008	120	3	VIS-1-171-2008-CHEN	0.3	0x00009A8900000000	2008-04-25 00:00:00	M/S. SHEMAROO ENTERTAINMENT P. LTD.	12	0	0	VIS-1-171-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386728	61	YOU MUST VOTE	2009	120	3	VIS-1-171-2009-CHEN	0.2	0x00009C0300000000	2009-05-08 00:00:00	M/S JS FILMS	12	0	0	VIS/1/171/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386729	43	INCOME TAX - TO PAY OR NOT TO PAY	2010	120	3	VIS-1-171-2010-CHEN	29	0x00009D2F00000000	2010-03-04 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	13	0	0	VIS/1/171/2010-CHEN 	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386730	58	'CLIPPINGS FROM THE FILM  'VARNAN'	2011	120	3	VIS-1-171-2011-CHEN	3.4	0x00009EAF00000000	2011-03-23 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS/1/171/2011	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386731	59	'THAPPEVARIDI'	2011	120	8	VIS-1-171-2011-HYD	52	0x00009F1200000000	2011-06-30 00:00:00	SMT L. RADHA RAJESHAWARI & G. RAMKISHORE M/S. FRAME HOUSE PRODUCTIONS	12	0	0	VIS/1/171/2011-HYD	0	0	0	N	SMT L. RADHA RAJESHAWARI & G. RAMKISHORE M/S. FRAME HOUSE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386732	58	AV SWARNAMAHAL JEWELLERY	2012	120	3	VIS-1-171-2012-CHEN	1	0x0000A03C00000000	2012-04-23 00:00:00	ORAGE TREE, INDIA	12	0	0	VIS/1/171/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386733	129	MASTER OF SHAOLIN	2012	120	8	VIS-1-171-2012-HYD	0	0x0000A0A200000000	2012-08-03 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD.,INDIA	13	0	0	VIS/173/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386734	58	TRAILER NO.7 OF 'KDOTTAM'	2013	120	3	VIS-1-171-2013-CHEN	1.14	0x0000A19700000000	2013-04-05 00:00:00	M/S. THE HANMANTH MEDIA AND ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/171/2013-CHE	0	0	0	N	M/S. THE HANMANTH MEDIA AND ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386735	44	PROMO NO. 23 : KAI PO CHE SHUBHARAMBH	2013	120	6	VIS-1-171-2013-MUM	0.3	0x0000A16300000000	2013-02-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/171/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386736	63	AMARA KAAVUYAM -VIDEO TRAILER 7	2014	120	3	VIS-1-171-2014-CHEN	0.1	0x0000A39A00000000	2014-09-02 00:00:00	M/S THE SHOW PEOPLE, INDIA	12	0	0	VIS/T/145/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE ,,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386737	59	NAA BANGAARU TALLI	2014	120	8	VIS-1-171-2014-HYD	0	0x0000A3DC00000000	2014-11-07 00:00:00	M.S. RAJESH,SUN TOUCH PRODUCTIONS,INDIA	12	0	0	VIS/T/294/2014-HYD	0	0	0	N	M.S. RAJESH,SUN TOUCH PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386738	44	PROMOTIONAL PROMO NO 1 & 2 OF GULLAB GANG	2014	120	6	VIS-1-171-2014-MUM	1.3	0x0000A2DE00000000	2014-02-26 00:00:00	BENARAS MEDIAWORKS PVT.LTD.,INDIA	12	0	0	VIS/266/2014	0	0	0	N	BENARAS MEDIAWORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386739	58	IDHU ENNA MAAYAM-VIDEO SONG 3 'IRAVAGA NEE NILAVAAGA NAAN'	2015	120	3	VIS-1-171-2015-CHEN	3.46	0x0000A46C00000000	2015-03-31 00:00:00	MAGIC FRAMES, S. SARATHKUMAR R. RADHIKA SARATHKUMAR, INDIA	12	0	0	VIS/S/101/2015-CHE	0	0	0	N	MAGIC FRAMES, S. SARATHKUMAR R. RADHIKA SARATHKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386740	51	SABDOOK SONG: CHAND TU NABHARALA	2015	120	6	VIS-1-171-2015-MUM	4.14	0x0000A44B00000000	2015-02-26 00:00:00	ORANGEN ENTERTAINMENT, INDIA	12	0	0	VIS/1/171/2015	0	0	0	N	ORANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386741	59	TRAILER 4,5,6,7,8 OF 'ABHINETRI'	2016	120	8	VIS-1-171-2016-HYD	1.3	0x0000A68D00000000	2016-09-26 00:00:00	M.V.V. SATYAYANARAYANA, M/S. M.V.V. CINEMA, INDIA	12	0	0	VIS/T/321/2016-HYD	0	0	0	N	M.V.V. SATYAYANARAYANA, M/S. M.V.V. CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386742	43	PROMO NO. 1 TO 4 : POLAM POL	2016	120	6	VIS-1-171-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	LEMON GRASS PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/171/2016	0	0	0	N	LEMON GRASS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386743	44	DEOOR NA JA MUZSE PASS AA' SONG FROM FILM SAPAY	1997	120	3	VIS-1-1710-1997-CHEN	4.52	0x00008A9600000000	1997-02-19 00:00:00	M/S AVN PRODUCTION	12	0	0	VIS-1-1710-1997-CHEN	0	0	0	N	M/S AVN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386744	61	PROMO NO: 1,2 &3 ALBUM:''AKON-KONVICTED''	2006	120	6	VIS-1-1710-2006-MUM	0.65	0x0000987500000000	2006-11-10 00:00:00	UNIVARSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-850/2006-MUM	0	0	0	N	UNIVARSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386745	44	PROMO NO 1 OF HUM SAB ULLU HAIN	2015	120	6	VIS-1-1710-2015-MUM	0.1	0x0000A4CF00000000	2015-07-08 00:00:00	SONA ENTERPRISES , INDIA	12	0	0	VIS/940/2015-MUM	0	0	0	N	SONA ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386746	54	SONG DO YOU KNOW	2016	120	6	VIS-1-1710-2016-MUM	3.38	0x0000A68900000000	2016-09-22 00:00:00	FAMOUS STUDIOS INC. INDIA	12	0	0	VIS/1/1710/2016	0	0	0	N	FAMOUS STUDIOS INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386747	58	NARUMUGAYE - SONG FROM THE FILM 'IRUVAR'	1997	120	3	VIS-1-1711-1997-CHEN	5	0x00008A9600000000	1997-02-19 00:00:00	SMT. SUHANINI	12	0	0	VIS-1-1711-1997-CHEN	0	0	0	N	M/S MADRAS TALKIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386748	61	PROMO NO: 1,2 & 3 OF ALBUM: ''MAUSAM''	2006	120	6	VIS-1-1711-2006-MUM	0.65	0x0000988900000000	2006-11-30 00:00:00	UNIVARSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-849/2006-MUM	0	0	0	N	UNIVARSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386749	51	PROMO NO. 6 : FAMILY KATTA	2016	120	6	VIS-1-1711-2016-MUM	0.15	0x0000A68A00000000	2016-09-23 00:00:00	SISTER SONCERN ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1711/2016	0	0	0	N	SISTER SONCERN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386750	61	SPOT: 'SOBER'	2006	120	6	VIS-1-1712-2006-MUM	0.1	0x0000988900000000	2006-11-30 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-889/2006	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386751	51	PROMO NO. 1 TO 5: FAMILY KATTA	2016	120	6	VIS-1-1712-2016-MUM	1.15	0x0000A68A00000000	2016-09-23 00:00:00	SISTER CONCERN ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1763/2016-MUM	0	0	0	N	SISTER CONCERN ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386752	44	SLBUM: KASISH MIX KA PROMO SONG: O HANSINI	2006	120	6	VIS-1-1713-2006-MUM	0.6	0x0000988900000000	2006-11-30 00:00:00	R-VISION MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/1713/2006	0	0	0	N	R-VISION MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386753	44	DARD BHARA LIFEFA	2007	120	6	VIS-1-1713-2007-MUM (3)	57.26	0x0000993100000000	2007-05-17 00:00:00	SONOTEK CAASETIE CO., DELHI	12	0	0	VIS/1/1713/2007	0	0	0	N	SONOTEK CAASETIE CO., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386754	44	PROMO NO. 5 TO 9 GUZARISH	2010	120	6	VIS-1-1713-2010-MUM	5.17	0x00009E0000000000	2010-09-29 00:00:00	UTV SOFTWARE COMMU. LTD., MUMBAI	12	0	0	VIS/1/1713/10	0	0	0	N	UTV SOFTWARE COMMU. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386755	44	PROMO NO. 17 (SONG: ''TUTAK TUTTAK TUTIYA'') OF FILM :'TUTAK TUTAK TUTIYA''	2016	120	6	VIS-1-1713-2016-MUM	2.43	0x0000A68A00000000	2016-09-23 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1/1713/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386756	61	SPOT 'MAYA THE ILLUSION'	2006	120	6	VIS-1-1714-2006-MUM	0.3	0x0000988900000000	2006-11-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT.LTD.,MUMBAI	12	0	0	VIS/T-860/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386757	44	PROMO NO. 1 TO 5 KINGSTON + KHIVDI	2010	120	6	VIS-1-1714-2010-MUM	1.15	0x00009E0000000000	2010-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD.  MUMBAI	12	0	0	VIS/1/1714/2010	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386758	51	SONG : MONA DARLING OF FILM JAU DYA NA BALASAHEB	2016	120	6	VIS-1-1714-2016-MUM	4.37	0x0000A68A00000000	2016-09-23 00:00:00	SAAGA FILMS, INDIA	12	0	0	VIS/1/1714/2016	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386759	51	SONG: BRING IT ON OF FILM : JAU DYA NA BALASAHEB	2016	120	6	VIS-1-1715-2016-MUM	2.26	0x0000A68A00000000	2016-09-23 00:00:00	SAAGA FILMS,INDIA	12	0	0	VIS/1/1715/2016	0	0	0	N	SAAGA FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386760	61	SONG - STRESSED OUT	2016	120	6	VIS-1-1716-2016-MUM	3.37	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1716/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386761	61	SONG- LUSH LIFE	2016	120	6	VIS-1-1717-2016-MUM	3.2	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/1/1717/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386762	44	GANA - DO DUNI CHAAR : SHAADI	2010	120	6	VIS-1-1718-2010-MUM	2.15	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO. (I) PVT LTD., MUMBAI	12	0	0	VIS/S-537/10	0	0	0	N	THE WALT DISNEY CO. (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386763	44	PROMO NO 15 OF MSG THE WARRIOR LION HEART	2016	120	6	VIS-1-1718-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1765/16-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386764	44	PROMO NO. DO DUNI CHAAR	2010	120	6	VIS-1-1719-2010-MUM	0.1	0x00009E0000000000	2010-09-29 00:00:00	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	12	0	0	VIS/1/1719/2010	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386765	51	PROMO NO 18 AND 19 SONG JAB TAK FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1719-2016-MUM	0.5	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1758/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386766	61	THE VIRTUAL ZOO	2007	120	2	VIS-1-172-07-KOL	20.1	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT. LTD.	12	0	0	VIS/1/172/07	0	0	0	N	BRAINWARE CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386767	61	ON ATIGHTROPE	2010	120	2	VIS-1-172-10-KOL	52	0x00009E5D00000000	2010-12-31 00:00:00	MR. SURESH MENON	12	0	0	VIS-1-172-10-KOL	0	0	0	N	MR. ARVIND SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386768	61	PT. NIKHIL BANERJEE: THE MAESTRO OF SITAR	2011	120	2	VIS-1-172-11-KOL	26.31	0x00009FC700000000	2011-12-28 00:00:00	FILM DIVISION	12	0	0	VIS-1-172-11-KOL	0	0	0	N	MS. MINU CHATTOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386769	58	LAKSHMI'S HOME STYLE (PART I & II)	2013	120	3	VIS-1-172-173-2013-CHEN	1.2	0x0000A19C00000000	2013-04-10 00:00:00	M/S ZERO HOUR BRAND INNOVATIONS (P) LTD.	12	0	0	VIS-1-172-173-2013-CHEN	0	0	0	N	M/S ZERO HOUR BRAND INNOVATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386770	58	MY VILLAGE	2005	120	3	VIS-1-172-2005-CHEN	3.35	0x0000969F00000000	2005-07-28 00:00:00	M/S. PALANIAPPA FILMS	12	0	0	VIS/1/172/2005-CHEN	0	0	0	N	M/S. PALANIAPPA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386771	58	TRAILER NO.2 OF ' NEE VENUNDA CHELLAM '	2006	120	3	VIS-1-172-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	M/S AP FILM GARDEN	12	0	0	VIS-1-172-2006-CHEN	0	0	0	Y	M/S AP FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386772	44	ALBUM APKA SURUR SONG NAMM HAI TERA (REMIX)	2006	120	6	VIS-1-172-2006-MUM	3.18	0x0000979800000000	2006-04-03 00:00:00	PER CASSETTES INDUSTRY LTD.MUMBAI	12	0	0	VIS/S-107/06	0	0	0	N	SUPER CASSETTES INDUSTRY LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386773	44	TESSER 1 & 2 FROM THE FILM GHATOTHKACH MASTER OF MAGIC	2008	120	3	VIS-1-172-2008-CHEN	0	0x00009A8900000000	2008-04-25 00:00:00	M/S SHENAROO ENTERTIAMENT  P . LTD	12	0	0	VIS-1-172-2008-CHEN	0	0	0	N	M/S SHENAROO ENTERTIAMENT  P . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386774	58	TRAILER NOS.1 & 2 OF HOSCOWIN KEVARI'	2009	120	3	VIS-1-172-2009-CHEN	20	0x00009C0600000000	2009-05-11 00:00:00	SHRI D. RAMESH DABU	12	0	0	VIS-1-172-2009-CHEN	0	0	0	N	M/S R. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386775	58	SAYAR JWELLERS	2010	120	3	VIS-1-172-2010-CHEN	0.3	0x00009D2F00000000	2010-03-04 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-172-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386776	44	AIRTEL TALKLES	2010	120	6	VIS-1-172-2010-MUM	0.3	0x00009D1100000000	2010-02-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD NEW DELHI	12	0	0	VIS/64/10	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386777	82	'GLAUCOMA'	2011	120	3	VIS-1-172-2011-CHEN	0.3	0x00009EAF00000000	2011-03-23 00:00:00	M/S REAL IMAGE HEDIA TECHNOLOGICES PVT. LTD.	12	0	0	VIS-1-172-2011-CHEN	0	0	0	N	M/S REAL IMAGE HEDIA TECHNOLOGICES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386778	59	TRAILER OF BADRINATH	2011	120	8	VIS-1-172-2011-HYD	0.6	0x00009F1600000000	2011-07-04 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-172-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386779	44	TANHA / ALONE	2012	120	3	VIS-1-172-2012-CHEN	3.55	0x0000A03E00000000	2012-04-25 00:00:00	CANDLE LIGHT PRODUCTIONS, INDIA	12	0	0	VIS/1/172/2012	0	0	0	N	CANDLE LIGHT PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386780	59	TRAILER OF 'NESTHANIVI'	2012	120	8	VIS-1-172-2012-HYD	1.3	0x0000A0A200000000	2012-08-03 00:00:00	E.KRISHNA,EDUKONDALU MOVIE, INDIA	12	0	0	VIS/T/181/2012-HYD	0	0	0	N	E.KRISHNA,EDUKONDALU MOVIE, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386781	51	PROMOS NO. 11 TO 15 OF ALBUM : HA APARSH	2012	120	6	VIS-1-172-2012-MUM	3.45	0x00009FF800000000	2012-02-15 00:00:00	M/S PRANALI ENTERPRISES, INDIA	12	0	0	VIS/240/2012-FILM	0	0	0	N	M/S PRANALI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386782	44	PROMO NO 1 & 2 CHHATRAPATI SHIVAJI-THE EMPERIUOR OF PEOPLE PRIDE	2013	120	6	VIS-1-172-2013-MUM	0.3	0x0000A16300000000	2013-02-12 00:00:00	AKS FILM PRODUCTIONS INDIA	12	0	0	VIS/254/2013-MUM	0	0	0	N	AKS FILM PRODUCTIONS LATUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386783	58	SALIM-VIDEO TRAILER 1	2013	120	3	VIS-1-172-2014-CHEN	0.1	0x0000A22E00000000	2013-09-03 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/T/163/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386784	59	TRAILER OF'' JORU''	2014	120	8	VIS-1-172-2014-HYD	0	0x0000A3DC00000000	2014-11-07 00:00:00	K. ASHOK BABA, M/S SRI KEERTHI FILMS, INDIA	12	0	0	VIS/289/2014-HYD	0	0	0	Y	K. ASHOK BABA, M/S SRI KEERTHI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386785	54	SONG - CHOOTHI	2014	120	6	VIS-1-172-2014-MUM	3.43	0x0000A2DF00000000	2014-02-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/212/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386786	54	SONG - CHOOTHI	2014	120	6	VIS-1-172-2014-MUM	3.43	0x0000A2DF00000000	2014-02-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/172/2014	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386787	51	SONG NO. 3 TU SUKHA KARTA OF FILM 'VIGNAHARTA MAHAGANPATI'	2015	120	6	VIS-1-172-2015-MUM	5.25	0x0000A44B00000000	2015-02-26 00:00:00	SHALINI FILMS, INDIA	12	0	0	VIS/1/172/2015	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386788	51	SONG NO. 3 TU SUKHA KARTA OF FILM VIGNAHARTA MAHAGANPATI	2015	120	6	VIS-1-172-2015-MUM	5.25	0x0000A44B00000000	2015-02-26 00:00:00	SHALINI FILMS,INDIA	12	0	0	VIS/111/2015-MUM	0	0	0	N	SHALINI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386789	58	ATTI (VIDEO SONG 2 AYYOTHI KUPPATHULA.....) (REVISED)	2016	120	3	VIS-1-172-2016-CHEN	4.11	0x0000A5EF00000000	2016-04-21 00:00:00	M. KARTHIKEYAN, M/S IMAGINARY MISSIONS, INDIA	12	0	0	VIS/1/172/2016	0	0	0	Y	M. KARTHIKEYAN, M/S IMAGINARY MISSIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386790	59	TRAILERA 9,10,11OF'ABHINETRA	2016	120	8	VIS-1-172-2016-HYD	1.3	0x0000A68D00000000	2016-09-26 00:00:00	M.V.V. SATYAYANARAYANA, M/S.M.V.V. CINIMA,INDIA	12	0	0	VIS/T/322/2016-HYD	0	0	0	N	M.V.V. SATYAYANARAYANA, M/S.M.V.V. CINIMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386791	54	SONG KINNA PACHHTAUNDA OF FILM CAHANDA DI FLIGHT	2016	120	6	VIS-1-172-2016-MUM	2.3	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/S/81/16-MUM	0	0	0	N	MAXWELL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386792	51	PROMO NO 22 MS DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1721-2016-MUM	1.1	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	13	0	0	VIS/1753/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386793	51	PROMO NO. 24 AND 27 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1723-2016-MUM	1.5	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1754/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386794	59	BANGARAM BANDE BHOOMI	1997	120	3	VIS-1-1724-1997-CHEN	20	0x00008A9B00000000	1997-02-24 00:00:00	M/S GRAPHIC PICTURES	12	0	0	VIS-1-1724-1997-CHEN	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386795	44	PROMO NO. 17-SHIVAAY. SONG-RAATEIN	2016	120	6	VIS-1-1724-2016-MUM	3.3	0x0000A68A00000000	2016-09-23 00:00:00	AJAY DEVGN FILMS,INDIA	12	0	0	VIS/1751/2016	0	0	0	N	AJAY DEVGN FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386796	45	BANGARA BELEYUVA BHOOMI	1997	120	3	VIS-1-1725-1997-CHEN	20	0x00008A9D00000000	1997-02-26 00:00:00	M/S GRAPHIC PICTURES.	12	0	0	VIS/1/1725/97	0	0	0	N	M/S GRAPHIC PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386797	51	PROMO NO. 16 SONG JAB TAK HAI FILM M S DHONI UNTOLD STORY	2016	120	6	VIS-1-1725-2016-MUM	2.3	0x0000A68A00000000	2016-09-23 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1767/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386798	44	SONE KI DHARTI	1997	120	3	VIS-1-1726-1997-CHEN	20	0x00008A9D00000000	1997-02-26 00:00:00	M/S GRAPHIC PICTURES	12	0	0	VIS/1/1726/1997	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386799	58	AIRCEL	2010	120	6	VIS-1-1726-2010-MUM	0.2	0x00009E0000000000	2010-09-29 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.,MUMBAI	12	0	0	VIS/865/10	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386800	61	SONG' HERE I STAND	2016	120	6	VIS-1-1726-2016-MUM	6.1	0x0000A68A00000000	2016-09-23 00:00:00	JIMMY THANG,TRAFFIC,INDIA	12	0	0	VIS/1/1226/2016	0	0	0	N	JIMMY THANG,TRAFFIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386801	58	FRUITNIK	2010	120	6	VIS-1-1727-2010-MUM	0.2	0x00009E0000000000	2010-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	12	0	0	VIS/866/10	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386802	44	DIALOGUE PROMO NO. 06, 07 OF FILM BANJO	2016	120	6	VIS-1-1727-2016-MUM	0.4	0x0000A68A00000000	2016-09-23 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1769/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386803	61	GANDHI - OF PEACE AND NON VIOLENCE	1997	120	3	VIS-1-1728-1997-CHEN	0.45	0x00008AA600000000	1997-03-07 00:00:00	M/S KREA TECNELEGY (P) LIMITED	12	0	0	VIS-1-1728-1997-CHEN	0	0	0	N	M/S KREA TECNELEGY (P) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386804	51	AAI EKVIRA	2016	120	6	VIS-1-1728-2016-MUM	5.13	0x0000A68A00000000	2016-09-23 00:00:00	PIXEL PRODUCTION, INDIA	12	0	0	VIS/S/842/2016-MUM	0	0	0	N	PIXEL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386805	61	MUFTI JOGGER	2016	120	6	VIS-1-1729-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1778/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386806	61	TONGUETWISTER ON THE GO	2007	120	2	VIS-1-173-07-KOL	16.28	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT.LTD.	12	0	0	VIS/1/173/07-KOL	0	0	0	N	BRAINWARE CONSULTANCY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386807	42	QUARTER MUMBER 4/11	2010	120	2	VIS-1-173-10-KOL	58.36	0x00009E5D00000000	2010-12-31 00:00:00	MS. RANU GHOSH.	12	0	0	VIS-1-173-10-KOL	0	0	0	N	MS. RANU GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386808	42	TRAILER OF GORAAY GONDOGOL	2011	120	2	VIS-1-173-11-KOL	9.45	0x00009FC800000000	2011-12-29 00:00:00	MR. KAUSTAV RAY	12	0	0	VIS/1/173/11	0	0	0	N	MR. KAUSTAV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386809	58	'KANNEER'	2005	120	3	VIS-1-173-2005-CHEN	0	0x000096A000000000	2005-07-29 00:00:00	SHRI B. THIRUNNAGESWARAN	12	0	0	VIS/1/173/2005-CHE	0	0	0	N	SHRI M. VETRIVEERAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386810	58	TRAILER NO.3 & 4 ' THALAINAGARAM'	2006	120	3	VIS-1-173-2006-CHEN	0	0x000097B100000000	2006-04-28 00:00:00	SHRI V. RAVIOHANDRAN	12	0	0	VIS-1-173-2006-CHEN	0	0	0	N	M/S OSOAR FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386811	44	GHATOTHIKACH-MASTER OF MAGIC	2008	120	3	VIS-1-173-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S- SHEMAROO ENTERTAINMENT P LTD.	12	0	0	VIS-1-173-2008-CHEN	0	0	0	N	M/S- SHEMAROO ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386812	44	ALBUM : 'AANKHIYA LADI HEIN TERE NAAL' SONG AND PROMO	2008	120	6	VIS-1-173-2008-MUM	3.21	0x00009A2C00000000	2008-01-23 00:00:00	VISION CORPORATION LTD., MUMBAI	12	0	0	VIS/1/173/2008	0	0	0	N	VISION CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386813	58	TRAILER NO. 1 OF 'VARNAM'	2009	120	3	VIS-1-173-2009-CHEN	1	0x00009C0600000000	2009-05-11 00:00:00	M/S MEDIAZON INDIA PVT.LTD.	12	0	0	VIS-1-173-2009-CHEN	0	0	0	N	M/S MEDIAZON INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386814	58	CHITRA JHELLERS	2010	120	3	VIS-1-173-2010-CHEN	0.3	0x00009D2F00000000	2010-03-04 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-173-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386815	49	CITY SYLKS	2011	120	3	VIS-1-173-2011-CHEN	0.3	0x00009EAF00000000	2011-03-23 00:00:00	M/S SHARP VISION	12	0	0	VIS-1-173-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386816	49	ANGLE THUDANGI	2011	120	8	VIS-1-173-2011-HYD	0	0x00009F1600000000	2011-07-04 00:00:00	DO	13	0	0	VIS/1/173/2011-HYD	0	0	0	N	SMT K. LEELA DAMODAR PRASAD M/S. SRI RANJITH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386817	58	RAATTINAM (VEDIO TRAILER)	2012	120	3	VIS-1-173-2012-CHEN	2.16	0x0000A03E00000000	2012-04-25 00:00:00	J MAHALAKSHMI, INDIA	12	0	0	VIS/T/88/12-CHE	0	0	0	N	J MAHALAKSHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386818	59	TRAILER OF 'JULAYI'	2012	120	8	VIS-1-173-2012-HYD	2.5	0x0000A0A200000000	2012-08-03 00:00:00	S.RADHA KRISHNA. HAARIKA&HASSINE CREATIONS., INDIA	12	0	0	VIS/T/185/2012-HYD	0	0	0	N	S.RADHA KRISHNA. HAARIKA&HASSINE CREATIONS., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386819	51	PROMO NO 1 TO 5 OF ALBUM= HA SPARSH	2012	120	6	VIS-1-173-2012-MUM	1.4	0x00009FF800000000	2012-02-15 00:00:00	M/S PRANALI ENTERPRISES , INDIA	12	0	0	VIS/238/2012-MUM	0	0	0	N	M/S PRANALI ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386820	61	PROMO NO 29 ( SONG ) OF FILM ; RISE OF THE ZOMBIE	2013	120	6	VIS-1-173-2013-MUM	0	0x0000A16300000000	2013-02-12 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA INDIA	12	0	0	VIS/252/2013-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386821	58	SALIM-VIDEO TRAILER 2	2014	120	3	VIS-1-173-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/T/164/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386822	59	TRAILER OF '33 PREMAKATHALU (ANDULO NAADI OKATI)'	2014	120	8	VIS-1-173-2014-HYD	1.2	0x0000A3DF00000000	2014-11-10 00:00:00	SHIVAGANESH EEDUBILLI M/SYUVAN TOUTING TALKIES, IND	12	0	0	VIS/T/297/2014-HYD	0	0	0	N	SHIVAGANESH EEDUBILLI M/SYUVAN TOUTING TALKIES, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386823	54	SONG -SHARMA	2014	120	6	VIS-1-173-2014-MUM	2.32	0x0000A2DF00000000	2014-02-27 00:00:00	PRADEEP JEED,INDIA	12	0	Social	VIS/1/173/2014	0	0	0	N	PRADEEP JEED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386824	54	SONG-SHARMA	2014	120	6	VIS-1-173-2014-MUM	2.32	0x0000A2DF00000000	2014-02-27 00:00:00	PARDEEP JEED ,INDIA	12	0	0	VIS/S/113/2014-MUM	0	0	0	N	PAEDEEP JEED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386825	58	MOONE MOONU VARTHAI - 'PAA PABA PAA' TV SONG 1	2015	120	3	VIS-1-173-2015-CHEN	3.13	0x0000A46D00000000	2015-04-01 00:00:00	S.P. CHARAN M/S. CAPITAL FILM WORKS, INDIA	12	0	0	VIS/1/173/2015	0	0	0	N	S.P. CHARAN M/S. CAPITAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386826	51	SONG NO. 2 GANA, GANA GANPATI OF FILM VIGNAHARTA MAHAGANPATI	2015	120	6	VIS-1-173-2015-MUM	4.41	0x0000A44B00000000	2015-02-26 00:00:00	SHALINI FILMS, INDIA	12	0	0	VIS/S/110/2015-MUM	0	0	0	N	SHALINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386827	59	24 (VIDEO TRAILER -2)	2016	120	3	VIS-1-173-2016-CHEN	2.14	0x0000A5F000000000	2016-04-22 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/173/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386828	54	SONG : TENSION LOKA NU OF FILM : CANADA DI FLIGHT	2016	120	6	VIS-1-173-2016-MUM	2.15	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/173/2016	0	0	0	N	MAXWELL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386829	44	TRAILER NO. 2 'GUPT'	1997	120	6	VIS-1-173-97-MUM	0.9	0x00008AD600000000	1997-04-24 00:00:00	TRIMURTEE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/173/1997	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386830	59	TRAILER NO.1 OF ''RAMAYANA THE EPIC ''	2010	120	6	VIS-1-1731-2010-MUM	1.3	0x00009E0000000000	2010-09-29 00:00:00	MAYA MOVIES PVT. LTD. , MUMBAI	12	0	0	VIS/3961/10	0	0	0	N	MAYA MOVIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386831	44	PROMO NO. 6 TO 10 -31ST OCTOBER. SONG -MOULA MERE	2016	120	6	VIS-1-1731-2016-MUM	4.46	0x0000A68A00000000	2016-09-23 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1731/2016	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386832	51	ALBUM TOP 12 AAI SATSRUNGI	2007	120	6	VIS-1-1732-2007-MUM	70	0x0000991400000000	2007-04-18 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-52/2007-MUM	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386833	59	''PRESTIGE RICE COOKERS ''	2010	120	6	VIS-1-1732-2010-MUM	0.2	0x00009E0000000000	2010-09-29 00:00:00	UFO INDIA LTD. , MUMBAI	12	0	0	VIS/861/10	0	0	0	N	UFO INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386834	54	SONG - SAJAN MAIN TERE KOL	2016	120	6	VIS-1-1732-2016-MUM	4.36	0x0000A68A00000000	2016-09-23 00:00:00	YELLOW MUSIC PVT. LTD., INDIA	12	0	0	VIS/1/1732/2016	0	0	0	N	YELLOW MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386835	44	PROMO NO. 18 AND 19 (DIALOGUES) OF FILM: ' TUTAK TUTAK TUTIYA'	2016	120	6	VIS-1-1733-2016-MUM	0.4	0x0000A68E00000000	2016-09-27 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1/1733/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386836	61	CORPORATE VIDEO FILM FO SIM	1997	120	3	VIS-1-1734-1997-CHEN	10	0x00008ADC00000000	1997-04-30 00:00:00	M/S STERLING TREE MAGNUM  (I)LIMITED	12	0	0	VIS/1/1734/97	0	0	0	N	M/S STERLING TREE MAGNUM  (I)LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386837	44	BEIMAANI LOVE -GITANJALI JEWELS CO BRAND PROMO NO. 28 , 29	2016	120	6	VIS-1-1734-2016-MUM	0.5	0x0000A68A00000000	2016-09-23 00:00:00	AVANTI FILMS PVT.LTD., INDIA	12	0	0	VIS/1/1734/2016	0	0	0	N	AVANTI FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386838	44	PROMO NO.18 TO 21 - SHIVAAY. SONG- RAATEIN	2016	120	6	VIS-1-1735-2016-MUM	3.45	0x0000A68A00000000	2016-09-23 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/1775/2016-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386839	58	'VEN THANGAM'	1997	120	3	VIS-1-1736-1997-CHEN	28	0x00008AE100000000	1997-05-05 00:00:00	M/S GRAPHIC PICTURES	12	0	0	VIS/1/1736/1997	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386840	51	SONG & FILM : GHANTAA	2016	120	6	VIS-1-1736-2016-MUM	2.34	0x0000A68A00000000	2016-09-23 00:00:00	DASHAMI STUDIOZ INDIA	12	0	0	VIS/1/1736/2016	0	0	0	N	DASHAMI STUDIOZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386841	180	AIDS PREVENTION	1997	120	3	VIS-1-1737-1997-CHEN	0.3	0x00008AE300000000	1997-05-07 00:00:00	SHRI M. CHANDRAMOULI.	12	0	0	VIS-1-1737-1997-CHEN	0	0	0	N	SHRI M. CHANDRAMOULI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386842	51	PROMO: MI MAN AANI DHRUV 1,2	2013	120	6	VIS-1-1737-2010-MUM	0.5	0x0000A24900000000	2013-09-30 00:00:00	SMT. SARITA MUIGUND MAY. MILIYAM ENTERTENMENT	12	0	0	VIS/T-965/10	0	0	0	N	SMT. SARITA MUIGUND MAY. MILIYAM ENTERTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386843	51	SONG : DOLBYEALYA OF FILM : JAU DYA NA BALASAHEB	2016	120	6	VIS-1-1737-2016-MUM	2.39	0x0000A68A00000000	2016-09-23 00:00:00	SAAGA FILMS, INDIA	12	0	0	VIS/S/821/2016-MUM	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386844	51	SONG: VAAT DISU DE OF FILM : JAU DYA NA BALASAHEB	2016	120	6	VIS-1-1738-2016-MUM	3.21	0x0000A68A00000000	2016-09-23 00:00:00	SAAGA FILMS, INDIA	12	0	0	VIS/S/822/2016-MUM	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386845	44	SONG - AA CHALEIN	2016	120	6	VIS-1-1739-2016-MUM	3.28	0x0000A68A00000000	2016-09-23 00:00:00	HOLY COW HOME PRODUCTIONS, INDIA	12	0	0	VIS/1/1739/2016	0	0	0	N	HOLY COW HOME PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386846	61	RHYMETIME	2007	120	2	VIS-1-174-07-KOL	15.25	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT. LTD.	12	0	0	VIS/1/174/07	0	0	0	N	BRAINWARE CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386847	41	WINDOWS 4:3	2010	120	2	VIS-1-174-10-KOL	14.2	0x00009E5D00000000	2010-12-31 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	VIS-1-174-10-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386848	42	TRAILER OF GORAAY GONDOGOL (PROMO NO.2)	2011	120	2	VIS-1-174-11-KOL	1.5	0x00009FC800000000	2011-12-29 00:00:00	MR. KAUSTUV RAY	12	0	0	VIS/1/174/11	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386849	58	TRAILER NOS.1 TO 4 OF 'NASAANI'	2013	120	3	VIS-1-174-177-2013-CHEN	0.1	0x0000A19C00000000	2013-04-10 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	VIS1/174-177/2013-CHE	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386850	58	'UYIR'	2005	120	3	VIS-1-174-2005-CHEN	45	0x000096A000000000	2005-07-29 00:00:00	M. JOTID PRIYA	12	0	0	VIS/1/174/2005-CHEN	0	0	0	N	M. JOTID PRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386851	58	TRAILER NO 1 & 2 OF KAI VANTHA KALAI	2006	120	3	VIS-1-174-2006-CHEN	1.3	0x000097B800000000	2006-05-05 00:00:00	M/S GV FILMS LIMITED	12	0	0	VIS-1-174-2006-CHEN	0	0	0	N	M/S GV FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386852	58	TR. NO.2 FROM THE FILM ' IYAKKAM '	2008	120	3	VIS-1-174-2008-CHEN	0	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAYRAM.	12	0	0	VIS-1-174-2008-CHEN	0	0	0	N	M/S. LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386853	64	ALBUM : SATA DE PICHKARIYA	2008	120	6	VIS-1-174-2008-MUM	42.58	0x00009A2C00000000	2008-01-23 00:00:00	GANGA CASETTES, MUMBAI	12	0	0	VIS/1/174/2008	0	0	0	N	GANGA CASETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386854	59	TRAILER NOS.1 & 2 OF ANANTHAPURAN	2009	120	3	VIS-1-174-2009-CHEN	0.3	0x00009C0600000000	2009-05-11 00:00:00	SHRI M. RAGHUNATH	12	0	0	VIS/1/174/2009	0	0	0	N	M/S SIMHAPURI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386855	58	SONG SAMAKODANKI FROM THE FILM AZHAGAANA PONNUTHAN''	2010	120	3	VIS-1-174-2010-CHEN	4.42	0x00009D3000000000	2010-03-05 00:00:00	M/S. K. CINEMA	12	0	0	VIS/1/174/2010-CHEN 	0	0	0	N	M/S. K. CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386856	49	'TOTAL FOR MEN'	2011	120	3	VIS-1-174-2011-CHEN	0.3	0x00009EAF00000000	2011-03-23 00:00:00	M/S ON SCREEN DIGITAL MEDIA CINEMA AD MEDIA	12	0	0	VIS/1/174/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386857	59	PEDHA RYTHU TRACTOR	2011	120	8	VIS-1-174-2011-HYD	13	0x00009F1700000000	2011-07-05 00:00:00	DO	12	0	0	VIS-1-174-2011-HYD	0	0	0	N	M/S AGARWAL FILS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386858	61	VBJ	2012	120	3	VIS-1-174-2012-CHEN	0	0x0000A03E00000000	2012-04-25 00:00:00	SHANKAR, INDIA	12	0	0	VIS/139/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386859	59	DIVYA SREE SHAKTI - VILLAGGIO LE TORRI	2012	120	8	VIS-1-174-2012-HYD	0	0x0000A0A200000000	2012-08-03 00:00:00	N.V. RATTAIAH & CO.,INDIA	12	0	0	VIS/186/2012-HYD	0	0	0	N	N.V. RATTAIAH & CO.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386860	44	PROMO NO:- 11 TO 13 OF FILM :-CHAAR DIN KI CHANDNI SONG : KANGNA	2012	120	6	VIS-1-174-2012-MUM	4.35	0x00009FF800000000	2012-02-15 00:00:00	TOP ANGLE PRODUCTIONS, INDIA	12	0	0	VIS/245/2012-MUM	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386861	44	SONG:- ''ANDHERI RAAT'' OF ALBUM:- ''KHWABON AUR KHAK KI KAHANI''	2013	120	6	VIS-1-174-2013-MUM	4.22	0x0000A16300000000	2013-02-12 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/174/2013	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386862	58	SALIM-TRAILER 3	2014	120	3	VIS-1-174-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	M/S SALIM PRODUCTION,INDIA	12	0	0	VIS/T/165/2014-CHE	0	0	0	N	M/S SALIM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386863	59	ATREYA	2014	120	8	VIS-1-174-2014-HYD	0	0x0000A3E000000000	2014-11-11 00:00:00	C. SHANTHI KUMAR, M/S. DOT COM ART CREATIONS,INDIA	12	0	0	VIS/T/298/2014-HYD	0	0	0	N	C. SHANTHI KUMAR, M/S. DOT COM ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386864	45	SONG:NAANE DAARI	2014	120	6	VIS-1-174-2014-MUM	4.28	0x0000A2DF00000000	2014-02-27 00:00:00	OML ENTYERTAINM,ENT PVT.LTD.,INDIA	12	0	0	VIS/S/110/2014-MUM	0	0	0	N	OML ENTYERTAINM,ENT PVT.LTD.,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386865	58	O KADHAL KANMANI- VIDEO TRAILER 4	2015	120	3	VIS-1-174-2015-CHEN	1	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/174/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386866	44	SONG PROMO NO.8,9,10 OF FILM LUCKHONOI ISHQ	2015	120	6	VIS-1-174-2015-MUM	1.45	0x0000A44B00000000	2015-02-26 00:00:00	K C FILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/174/2015	0	0	0	N	K C FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386867	59	INKOKKADU - VIDEO TRAILER 1	2016	120	3	VIS-1-174-2016-CHEN	1.5	0x0000A5F300000000	2016-04-25 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS, INDIA	12	0	0	VIS/1/174/2016	0	0	0	N	SHIBU THAMEENS M/S THAMEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386868	59	JAGUAR	2016	120	8	VIS-1-174-2016-HYD	0.5	0x0000A68F00000000	2016-09-28 00:00:00	ANITHA KUMARASEAMY, M/S. CHANNAMBIKA FILMS,INDIA	12	0	0	VIS/T/325/2016-HYD	0	0	0	N	ANITHA KUMARASEAMY, M/S. CHANNAMBIKA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386869	54	SONG:  CANADA DI FLIGHT OF FILM : CANDA DI FLIGHT	2016	120	6	VIS-1-174-2016-MUM	2.39	0x0000A5A100000000	2016-02-03 00:00:00	MAXWALL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/174/2016	0	0	0	N	MAXWALL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386870	59	TRAILER NO. 1 OF SATYA	1998	120	6	VIS-1-174-98-MUM	1.37	0x00008C4100000000	1998-04-22 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/174/1998	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386871	44	PROMO NO. 1 TO 5 OF 'I M 24'	2008	120	6	VIS-1-1740-2008-MUM	1.3	0x00009AEA00000000	2008-07-31 00:00:00	PLANMAN MOTION PICTURES, MUMBAI	12	0	0	VIS/1/1740/2008	0	0	0	N	PLANMAN MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386872	61	SONG - SHUT UP A ND DANCE	2016	120	6	VIS-1-1740-2016-MUM	4.4	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1740/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386873	44	'MACHHLI PANI BINA' FROM THE FILM 'MR. ROMEO'	1996	120	3	VIS-1-1741-1997-CHEN	2.42	0x0000899100000000	1996-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI.	12	0	0	VIS-1-1741-1997-CHEN	0	0	0	N	M/S SUPER GOOD FILMS, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386874	61	SONG SING ME TO SLEEP	2016	120	6	VIS-1-1741-2016-MUM	3.1	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA INDIA	12	0	0	VIS/S/837/16-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386875	44	SONG FROM 'MR ROMEO' 'MERA ANG ANG'	1997	120	3	VIS-1-1742-1997-CHEN	2.41	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS,CHENNAI	13	0	0	VIS-1-1742-1997-CHEN	0	0	0	N	M/S SUPER GOOD FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386876	61	SONG-CHANDELIER	2016	120	6	VIS-1-1742-2016-MUM	3.55	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1742/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386877	61	SONG- CHANDELIER	2016	120	6	VIS-1-1742-2016-MUM	3.55	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	VIS/1/1742/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386878	44	'ROMEO TERI KISMAT' FROM THE FILM 'MR. ROMEO'	1997	120	3	VIS-1-1743-1997-CHEN	5.35	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI.	13	0	0	VIS-1-1743-1997-CHEN	0	0	0	N	M/S SUPER GOOD FILMS, CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386879	61	SONG - HEATHENS	2016	120	6	VIS-1-1743-2016-MUM	3.33	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1743/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386880	44	SONG FROM 'MR ROMEO' 'KHUN HAI WOH'	1997	120	3	VIS-1-1744-1997-CHEN	3.55	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOODS FILMS,CHENNAI	13	0	0	VIS-1-1744-1997-CHEN	0	0	0	N	M/S SUPER GOODS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386881	61	SONG- DRAG ME DOWN	2016	120	6	VIS-1-1744-2016-MUM	3.12	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/1/1744/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386882	44	SONG FROM MR ROMEO MILHI GAY EE	1997	120	3	VIS-1-1745-1997-CHEN	3.9	0x00008AFE00000000	1997-06-03 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	0	0	VIS/1/1745/97	0	0	0	N	M/S SUPER GOOD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386883	61	NOT READABLE	2010	120	6	VIS-1-1745-2010-MUM (1)	60	0x00009E0000000000	2010-09-29 00:00:00	NOT READABLE	12	0	0	VIS-1-1745-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386884	54	PROMO NO. 13 + 14 OF AATISHBAAZI ISHQ -SONG : ISHQ ISHQ	2016	120	6	VIS-1-1746-2016-MUM	0.45	0x0000A68D00000000	2016-09-26 00:00:00	PRIDE MOTION PICTURES PVT LTD ,INDIA	12	0	0	VIS/1781/2016-MUM	0	0	0	N	PRIDE MOTION PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386885	54	DIALOOGUE PROMO NO. 19 + 20 OF AATISHBAAZI ISHQ	2016	120	6	VIS-1-1747-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	PRIDE MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1747/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386886	61	SONG- FADED	2016	120	6	VIS-1-1748-2016-MUM	3.3	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMET INDIA PVT. LTD,. INDIA	12	0	0	VIS/1/1748/2016	0	0	0	N	SONY MUSIC ENTERTAINMET INDIA PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386887	58	BHARATI AXA- BAAP KA NAAM	2008	120	6	VIS-1-1749-2008-MUM	0.25	0x00009AEB00000000	2008-08-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/1/1749/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386888	54	SONG 'LAUNG GAWACHA'	2016	120	6	VIS-1-1749-2016-MUM	3.33	0x0000A68D00000000	2016-09-26 00:00:00	5AM AUDIO, INDIA	12	0	0	VIS/1/1749/2016	0	0	0	N	5AM AUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386889	61	123 SETS YOU FREE	2007	120	2	VIS-1-175-07-KOL	15.59	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT. LTD.	12	0	0	VIS/1/175/07	0	0	0	N	BRAINWARE CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386890	61	BAHURUPEES OF BENGAL	2010	120	2	VIS-1-175-10-KOL	56	0x00009E4900000000	2010-12-11 00:00:00	ESTERN ZONAL CULTURAL CENTRE	12	0	0	VIS/1/175/10	0	0	0	N	ESTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386891	61	GLORIOUS JOURNEY	2011	120	2	VIS-1-175-11-KOL	25.27	0x00009FC800000000	2011-12-29 00:00:00	R.S.M.M. LTD	12	0	0	VIS-1-175-11-KOL	0	0	0	N	R.S.M.M. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386892	58	TR. NO.1 TO 3 OF ' THAMBI '	2005	120	3	VIS-1-175-2005-CHEN	0	0x000096A000000000	2005-07-29 00:00:00	CEE (I) TV ENTERTAINMENT LTD.	12	0	0	VIS/1/175/2005/CHEN	0	0	0	N	CEE (I) TV ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386893	59	TRAILER NO.2 OF ' DHDOL PETA '	2006	120	3	VIS-1-175-2006-CHEN	0	0x000097B800000000	2006-05-05 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	12	0	0	VIS-1-175-2006-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386894	58	TR. NO.3 OF IYAKKAM	2008	120	3	VIS-1-175-2008-CHEN	4.3	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAY RAM	12	0	0	VIS-1-175-2008-CHEN	0	0	0	Y	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386895	58	TR 3 OF YAKKAM	2017	120	3	VIS-1-175-2008-CHEN	4.3	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAY RAM	12	0	0	VIS/1/175/03	0	0	0	N	M/S, LINGAM THERATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386896	58	SONG NOS.2,3,4 OF MASELAMANI	2009	120	3	VIS-1-175-2009-CHEN	0.2	0x00009C0700000000	2009-05-12 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	Social	VIS/1/175/2009	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386897	58	AROMA MILK	2010	120	3	VIS-1-175-2010-CHEN	0.6	0x00009D3000000000	2010-03-05 00:00:00	M/S. ORANGE TREE	12	0	0	VIS/1/175/2010-CHEN 	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386898	58	AZHAGARSAMIYIN KUTHIRAI	2011	120	3	VIS-1-175-2011-CHEN	0	0x00009EB000000000	2011-03-24 00:00:00	SHRI P. MADAN	12	0	0	VIS-1-175-2011-CHEN	0	0	0	N	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386899	59	THOLISARIGA (JUST ARRIVED)	2011	120	8	VIS-1-175-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	DO	12	0	0	VIS/1/175/2011-HYD	0	0	0	N	S/SHRI MUPPIDI VENU & MUPPIDI LAKSHMANA RAO M/S. ADILAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386900	61	BELLY DANCING FOR BEGINNERS	2012	120	3	VIS-1-175-2012-CHEN	26.22	0x0000A03E00000000	2012-04-25 00:00:00	BENNET, COLEMAN & CO LTD, INDIA	12	0	0	VIS/1/175/2012	0	0	0	N	BENNET, COLEMAN & CO LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386901	59	TRAILER OF ' SUDIGADU OKE TICKETPAI VANDA CINIMALU'	2012	120	8	VIS-1-175-2012-HYD	1	0x0000A0BD00000000	2012-08-30 00:00:00	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES, INDIA	12	0	0	VIS/T/187/ 2012-HYD	0	0	0	N	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386985	44	SONG:-' BHULA DHOONGAH REMIX'	2013	120	6	VIS-1-177-2013-MUM	2.53	0x0000A16300000000	2013-02-12 00:00:00	TIMES MUSIC INDIA	12	0	0	VIS/S/ 57/2013-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386902	44	PROMO NO. 90 (SONG-TU MOHABBAT HAI)  OF FILM TERE NAAL LOVE HO GAYA	2012	120	6	VIS-1-175-2012-MUM	3.59	0x00009FF800000000	2012-02-15 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/254/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386903	44	SONG:- 'KEH DAINA'	2013	120	6	VIS-1-175-2013-MUM	3.36	0x0000A16300000000	2013-02-12 00:00:00	TIMES MUSIC INDIA	12	0	0	VIS/ S/ 58/ 2013-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386904	58	SALIM-VIDEO TRAILER 4	2014	120	3	VIS-1-175-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/T/166/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386905	59	TRAILER OF PILLA NUVVU LENI JEEVITHAM	2014	120	8	VIS-1-175-2014-HYD	0.5	0x0000A3E000000000	2014-11-11 00:00:00	ALLU ARAVIND; M/S GEETHA ARTS, INDIA	12	0	0	VIS/1/175/2014	0	0	0	N	K. NARSIMHA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386906	59	'PILLA NUVVU LENI JEEVITHAM'	2017	120	8	VIS-1-175-2014-HYD	0.5	0x0000A3E000000000	2014-11-11 00:00:00	ALLU ARAVIND;MS.GEETHA ARTS.INDIA	12	0	Social	VIS/T/299/2014-HYD	0	0	0	N	K.NARASIMA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386907	54	SONG - HAYE NI HAYE	2014	120	6	VIS-1-175-2014-MUM	3.24	0x0000A2DF00000000	2014-02-27 00:00:00	MUSIC WAVE, INDIA	12	0	0	VIS/1/175/2014	0	0	0	N	MUSIC WAVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386908	58	O KADHAL KANMANI -VIDEO TRAILER 5	2015	120	3	VIS-1-175-2015-CHEN	1	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM,INDIA	12	0	Social	VIS/1/175/2015	0	0	0	N	M/S.MADRAS TALKIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386909	44	SONG PROMO NO 5,6,7 OF FILM LUCKHNOWI ISHQ	2015	120	6	VIS-1-175-2015-MUM	1.45	0x0000A44B00000000	2015-02-26 00:00:00	K C FILMS PVT LTD, INDIA	12	0	0	VIS/1/175/2015	0	0	0	N	K C FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386910	59	TRAILER OF 1 OF ' NANDINI NURSING HOME ''	2016	120	8	VIS-1-175-2016-HYD	0	0x0000A5B400000000	2016-02-22 00:00:00	RADHA RANI GUBBALA , M/S. SVC ENTERTAINMENTS PVT LTD,INDIA	12	0	0	VIS-1-175-2016-HYD	0	0	0	N	RADHA RANI GUBBALA , M/S. SVC ENTERTAINMENTS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386911	54	SONG : NAINA WAALI GALL OF FILM : CANADA DI FLIGHT	2016	120	6	VIS-1-175-2016-MUM	2.1	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/175/2016	0	0	0	N	MAXWELL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386912	61	HORN OK PLEASE TO GET MTV TAG	1997	120	6	VIS-1-175-97-MUM	51	0x00008AD600000000	1997-04-24 00:00:00	NOT READABLE	12	0	0	VIS-1-175-97-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386913	59	TRAILER NO. 2 OF SATYA	1998	120	6	VIS-1-175-98-MUM	1.27	0x00008C4100000000	1998-04-22 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/175/98	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386914	82	SPIC IC FILM	1997	120	3	VIS-1-1750-1997-CHEN	1	0x00008B1600000000	1997-06-27 00:00:00	M/S TELETAPE, MADRAS	12	0	0	VIS-1-1750-1997-CHEN	0	0	0	N	M/S TELETAPE, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386915	44	SONG PROMO 39 SONG RAHMO KARAM FREEPLAY OF FILM BANJO	2016	120	6	VIS-1-1750-2016-MUM	2.4	0x0000A68D00000000	2016-09-26 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	VIS/1768/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386916	44	PROMO NO . 25 TO 27 ( DIALOGUES OF FILM : ' TUTAK TUTAK TUTIYA '	2016	120	6	VIS-1-1751-2016-MUM	1	0x0000A68D00000000	2016-09-26 00:00:00	POOJA ENTERTAINMENT AND  FILMS LTD.  INDIA	12	0	0	VIS/1782/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND  FILMS LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386917	44	VIKRAM OUR BETAL VOLUME- 3	2007	120	6	VIS-1-1752-2007-MUM (3)	35.3	0x0000991600000000	2007-04-20 00:00:00	SHETHYA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/1752/2007	0	0	0	N	SHETHYA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386918	54	SONG : SULTAN -HUSTLE	2016	120	6	VIS-1-1752-2016-MUM	2.39	0x0000A68D00000000	2016-09-26 00:00:00	SULTAN RECORDS,INDIA	12	0	0	VIS/1/1752/2016	0	0	0	N	SULTAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386919	58	KAIYA IDHU KAIYA FROM THE FILM 'FASAMULLA PANDIARE'	1997	120	3	VIS-1-1753-1997-CHEN	4.35	0x00008B2400000000	1997-07-11 00:00:00	SMT. KALYANI MURUGAN	12	0	0	VIS/1/1753/1997	0	0	0	N	M/S MEENAKSHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386920	44	PROMO NO. 1 TO 3 (SONG: DARD) OF FILM: GANDHIGIRI	2016	120	6	VIS-1-1753-2016-MUM	3.15	0x0000A68D00000000	2016-09-26 00:00:00	AAGAMAN FILMS PVT LTD., INDIA	12	0	0	VIS/1/1753/2016	0	0	0	N	AAGAMAN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386921	58	SONG DISCOVERY CHANNEL FROM THE FILM PASAMULLA PANDIARE	1997	120	3	VIS-1-1754-1997-CHEN	4.55	0x00008B2400000000	1997-07-11 00:00:00	SMT KALYANI MURUGAN	12	0	0	VIS/1/1754/1997	0	0	0	N	M/S MEENAKSHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386922	44	VIKRAM AUR VETAL VOLUME-5	2007	120	6	VIS-1-1754-2007-MUM	32.32	0x0000991600000000	2007-04-20 00:00:00	SHETHYA AUDIO VIDEO PVT LTD, MUMBAI	13	0	0	VIS/338/07	0	0	0	N	SHETHYA AUDIO VIDEO PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386923	44	PROMO NO.7 TO 9 (SONG: 'YAARA VE') OF FILM: 'GANDHIGIRI'	2016	120	6	VIS-1-1754-2016-MUM	3.15	0x0000A68C00000000	2016-09-25 00:00:00	AAGAMAN FILMS PVT. LTD., INDIA	12	0	0	VIS/1799/2016-MUM	0	0	0	N	AAGAMAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386924	58	SONG 'VEERANDHAN FROM THE FILM 'PASAMULLA PANDIARE'	1997	120	3	VIS-1-1755-1997-CHEN	4.26	0x00008B2400000000	1997-07-11 00:00:00	SMT.KALYANI MURUGAN	12	0	Social	VIS/1/1755/97	0	0	0	N	M/S.MEENAKSHI ARTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386925	58	SONG 'O LVELY' FROM THE FILIM PASANULLA PANDIREO	1997	120	3	VIS-1-1756-1997-CHEN	65.62	0x00008B2400000000	1997-07-11 00:00:00	SMT. KALYANT MURUGAN	12	0	0	VIS-1-1756-1997-CHEN	0	0	0	N	M/S MEENAKSHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386926	44	PROMO NO. 28 (SONG- CHAL MAAR) OF FILM- TUTAK TUTAK TUTIYA	2016	120	6	VIS-1-1756-2016-MUM	2.25	0x0000A68E00000000	2016-09-27 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1/1756/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386927	44	PROMO NO. 52 SONG HAR GULLY MEIN DHONI SHONI FIULM M DHONI THE ULTOLD STORY	2016	120	6	VIS-1-1758-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1785/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386928	58	SONG KOTTI CACHA MUTHU CHARAME FROM THE FILM KUDUMBA	1997	120	3	VIS-1-1759-1997-CHEN	5.15	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPPULI G.SEKRAN	12	0	0	VIS/1/1759/1997	0	0	0	N	SHRI KALAIPPULI G.SEKRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387125	58	THE MOBILS STORE	2012	120	3	VIS-1-18-2012-CHEN	45	0x00009FD300000000	2012-01-09 00:00:00	SHRI VIJAY ANAND	12	0	0	VIS/1/18/2012	0	0	0	N	SHRI BRAD PRABHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386929	51	PROMO NO 41 SONG HAR GULLY MEIN DHONI HAIN FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1759-2016-MUM	4.1	0x0000A68E00000000	2016-09-27 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/1759/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386930	61	ABCO	2007	120	2	VIS-1-176-07-KOL	13.2	0x0000990F00000000	2007-04-13 00:00:00	BRAINWARE CONSULTANCY PVT. LTD.	12	0	0	VIS/1/176/07	0	0	0	N	BRAINWARE CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386931	42	SAMPRITI	2010	120	2	VIS-1-176-10-KOL	30.54	0x00009E5D00000000	2010-12-31 00:00:00	MS. LOPAMUDRA BISWAS.	12	0	0	VIS-1-176-10-KOL	0	0	0	N	MS. LOPAMUDRA BISWAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386932	61	SEVEN SISTERS AND A COUSIN	2011	120	2	VIS-1-176-11-KOL	28.6	0x00009FC800000000	2011-12-29 00:00:00	SHELLAC AND FOREST PRODUCTS EXPORT PROMOTION COUNCIL.	12	0	0	VIS/1/176/11	0	0	0	N	SHELLAC AND FOREST PRODUCTS EXPORT PROMOTION COUNCIL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386933	58	THE LAST WISH	2005	120	3	VIS-1-176-2005-CHEN	15	0x000096A000000000	2005-07-29 00:00:00	M/S. JEANS, CHENNAI	12	0	0	VIS/1/176/2005-CHEN	0	0	0	N	M/S. JEANS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386934	58	JAMMAI ICE CREAM	2006	120	3	VIS-1-176-2006-CHEN	0.6	0x000097B800000000	2006-05-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-176-2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386935	58	SONG NO.2 ANDHAN UYIRE FROM IYAKKAM	2008	120	3	VIS-1-176-2008-CHEN	4.3	0x00009A8900000000	2008-04-25 00:00:00	SHRI SANJAY RAM	12	0	0	VIS-1-176-2008-CHEN	0	0	0	N	M/S LINGAN THEATRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386936	58	TRAILER OF 'RAGAVAN'	2009	120	3	VIS-1-176-2009-CHEN	0.3	0x00009C0700000000	2009-05-12 00:00:00	M/S AGHYNA PRODUCTIONS	12	0	0	VIS-1-176-2009-CHEN	0	0	0	Y	M/S AGHYNA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386937	58	IURN PLANEY	2010	120	3	VIS-1-176-2010-CHEN	1.1	0x00009D3300000000	2010-03-08 00:00:00	M/S ENUAAR AD	12	0	0	VIS-1-176-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386938	58	TRAILER NOS . 1 & 2 OF 'AZHAGARSAMIYIN KUTHIRAI'	2011	120	3	VIS-1-176-2011-CHEN	3	0x00009EB000000000	2011-03-24 00:00:00	SHRI P. MADAN	12	0	0	VIS-1-176-2011-CHEN	0	0	0	N	M/S. ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386939	59	TRAILER OF 'KERATAM (THE WAY OF YOUTH)'	2011	120	8	VIS-1-176-2011-HYD	0.9	0x00009F1700000000	2011-07-05 00:00:00	SHRI S.V. BABU, M/S. S.V.  PRODUCTIONS	12	0	0	VIS/1/176/2011-HYD	0	0	0	N	SHRI S.V. BABU, M/S. S.V.  PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386940	58	VISHWAROOPAM- VIDEO TEASER-1	2012	120	3	VIS-1-176-2012-CHEN	0.3	0x0000A04000000000	2012-04-27 00:00:00	M/S RAJKAMAL FILM INTERNTIONAL , INDIA	12	0	0	VIS/1/176/2012	0	0	0	N	M/S RAJKAMAL FILM INTERNTIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386941	59	TRAILER OF 'SORRY TEACHER'	2007	120	8	VIS-1-176-2012-HYD	1	0x0000998200000000	2007-08-06 00:00:00	`T. ANAND KUMAR, SURYAL OK FILMS FACTORY,INDIA	12	0	0	VIS/T/188/2012-HYD	0	0	0	Y	T. ANAND KUMAR, SURYAL OK FILMS FACTORY,HYDERABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386942	44	PROMO NO .4 TO 6 OF HOUSEFULL 2	2012	120	6	VIS-1-176-2012-MUM	3.3	0x00009FF800000000	2012-02-15 00:00:00	NADIADWA,A GRANDSON ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/258/2012-MUM	0	0	0	N	NADIADWA,A GRANDSON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386943	44	SONG:-'BHULA DOONGAH'	2013	120	6	VIS-1-176-2013-MUM	3.25	0x0000A16300000000	2013-02-12 00:00:00	TIMES MUSIC.INDIA	12	0	0	VIS/A/56/2013-MUM	0	0	0	N	TIMES MUSIC.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386944	61	AGHAM0SHORT FILM	2014	120	3	VIS-1-176-2014-CHEN	8.44	0x0000A39B00000000	2014-09-03 00:00:00	M/S RUNWAY 9 PRODUCTIONS, INDIA	12	0	0	VIS/29/2014-CHE	0	0	0	Y	M/S RUNWAY 9 PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386945	59	TRAILER OF'MANA KURRALLE(THE LATEST GENERATION)	2014	120	8	VIS-1-176-2014-HYD	1.4	0x0000A3E000000000	2014-11-11 00:00:00	B.V.S SRINIVAS,M/S VEERA SANKER SILVER SCREENS. INDIA	12	0	0	VIS/1/178/2014-HYD	0	0	0	N	B.V.S SRINIVAS,M/S VEERA SANKER SILVER SCREENS. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386946	44	RPOMO NOS. 6,7&8 OF -MUAVZA ZAMEEN KA PAISA ''	2014	120	6	VIS-1-176-2014-MUM	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., INDIA	12	0	0	VIS/257/2014-MUM	0	0	0	N	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386947	58	O KADHAL KANMANI - VIDEO RAILER 6	2015	120	3	VIS-1-176-2015-CHEN	0.2	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/176/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386948	44	SONG PROMO NO 11,12,13 OF FILM LUCKNOWWI ISHQ	2015	120	6	VIS-1-176-2015-MUM	1.45	0x0000A44B00000000	2015-02-26 00:00:00	K C FILMS PVT LTD, INDIA	12	0	0	VIS/1/176/2015	0	0	0	N	K C FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386949	44	SONG PROMO NO. 11,12,13 OF FILM LUCKHNOWI ISHQ	2015	120	6	VIS-1-176-2015-MUM	1.45	0x0000A44B00000000	2015-02-26 00:00:00	K C FILMS PVT LTD, INDIA	12	0	0	VIS/1/176/2015	0	0	0	N	K C FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386950	59	TRAILER 5,6,7,8 OF 'NEE JATHA LEKA'	2016	120	8	VIS-1-176-2016-HYD	1	0x0000A69100000000	2016-09-30 00:00:00	GONUGUNTLA  VIDHURA CHOUDARY, M/S SRI SATYA VIDHURA MOVIES,INDIA	12	0	0	VIS/T//-HYD	0	0	0	N	GONUGUNTLA  VIDHURA CHOUDARY, M/S SRI SATYA VIDHURA MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386951	54	SONG : RABBA TUIYON DAS OF FILM : CANADA DI FLIGHT	2016	120	6	VIS-1-176-2016-MUM	3.7	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/176/2016	0	0	0	N	MAXWELL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386952	58	SONG NELLIN MANIPOL FROM THE FILM KUDUMBA	1997	120	3	VIS-1-1760-1997-CHEN	4	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPULI G. SEKARAN	12	0	0	VIS/1/1760/97	0	0	0	N	SHRI KALAIPULI G. SEKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386953	58	SONG ' PETHAMANASU PITHAKITHAN FROM THE FILM ' KUDUMBA CHANGILI'	1997	120	3	VIS-1-1761-1997-CHEN	4.15	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPULI G. SEKARAN	12	0	0	VIS/1/1761/1997	0	0	0	N	SHRI KALAIPULI G. SEKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386954	85	ALBUM : KABHI TO HASAYE KABHI TO  RULAYE - KISHORE KUMAR	2008	120	6	VIS-1-1761-2008-MUM	68.48	0x00009AEB00000000	2008-08-01 00:00:00	UNIVERSAL INDIA PVT. LTD,MUMBAI	12	0	0	VIS/1/1761/2008	0	0	0	N	UNIVERSAL INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386955	44	PROMO NO. 53 SONG HAR GULLY MEIN DHONI DHONI FILM M D SHONI THE UNTOLD STORY	2016	120	6	VIS-1-1761-2016-MUM	2	0x0000A68E00000000	2016-09-27 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1786/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386956	58	SONG 'THIKKU THERIYATHA KAATTULA' FROM THE FILM 'KUDUMBA CHANGILI'	1997	120	3	VIS-1-1762-1997-CHEN	4.3	0x00008B3200000000	1997-07-25 00:00:00	SHRI KALAIPULI G. SEKARAN	12	0	0	VIS-1-1762-1997-CHEN	0	0	0	N	SHRI KALAIPULI G. SEKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386957	61	MARUTI BALENO STAR WARS	2015	120	6	VIS-1-1762-2015-MUM	0.3	0x0000A57100000000	2015-12-17 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	0	VIS/1762/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386958	51	TEASER NO. 3 OF FILM BOLE INDIA JAI BHIM	2016	120	6	VIS-1-1762-2016-MUM	0.3	0x0000A68E00000000	2016-09-27 00:00:00	SHRI GAYAATRI FILMS, INDIA	12	0	0	VIS/1794/2016-MUM	0	0	0	N	SHRI GAYAATRI FILMS, CHANDRAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386959	44	ALBUM : 'PULSATION' SONG : DEKHA	2008	120	6	VIS-1-1763-2008-MUM	4.18	0x00009AEB00000000	2008-08-01 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT. LTD., MUMBAI	12	0	0	VIS/1/1763/2008	0	0	0	N	FRANKFINN ENTERTAINMENT CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386960	44	PROMO NO. 1 : ANNA	2016	120	6	VIS-1-1763-2016-MUM	1	0x0000A68E00000000	2016-09-27 00:00:00	THE RISE PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/1819/2016-MUM	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386961	44	MAHABHARAT EP. 59	2007	120	6	VIS-1-1764-2007-MUM (3)	45	0x0000991600000000	2007-04-20 00:00:00	B. R. TV. MUMBAI	12	0	0	VIS/1/1764/07	0	0	0	N	B. R. TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386962	54	SONG:'SONEYE'	2008	120	6	VIS-1-1764-2008-MUM	4.45	0x00009ABE00000000	2008-06-17 00:00:00	YELLOW & RED MUSIC, MUMBAI	12	0	0	VIS-1-1764-2008-MUM	0	0	0	N	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386963	44	PROMO NO. 29 & 30 OF FILM : ' TUTAK TUTIYA TUTIYA '	2016	120	6	VIS-1-1764-2016-MUM	0.35	0x0000A68E00000000	2016-09-27 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD , INDIA	12	0	0	VIS/1804/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386964	54	SONG- SAWAAL	2016	120	6	VIS-1-1765-2016-MUM	3.37	0x0000A68F00000000	2016-09-28 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/1765/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386965	59	SARAIENA LEKKA	1997	120	3	VIS-1-1766-1997-CHEN	37	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P. NAGARAJAN	12	0	0	VIS/1/1766/97	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386966	59	PROMO NO 24 AND MS DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1766-2016-MUM	1.5	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1766/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386967	58	TELLA BANGARAM	1997	120	3	VIS-1-1767-1997-CHEN	28	0x00008B3D00000000	1997-08-05 00:00:00	SHRI P.NAGARAJAN	12	0	0	VIS-1-1767-1997-CHEN	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386968	59	PROMO NO 42 SONG HAR GULLY MEIN DHONI HAIN FILM M.S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1767-2016-MUM	2.2	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/1767/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD,FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386969	45	'SARIYADA LEKKA'	1997	120	3	VIS-1-1768-1997-CHEN	37	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P. NAGARAJAN	12	0	0	VIS/1/1768/1997	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386970	61	SPOT THE DIFFERENCE?	2007	120	6	VIS-1-1768-2007-MUM	20	0x0000991600000000	2007-04-20 00:00:00	PSBT & DOORDARSHAN, NEW DELHI	12	0	Social	VIS-1-1768-2007-MUM	0	0	0	N	VIVEK MOHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386971	54	SONG - GERI SHERI	2016	120	6	VIS-1-1768-2016-MUM	3.15	0x0000A68F00000000	2016-09-28 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/1768/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386972	45	BILE BANGARA	1997	120	3	VIS-1-1769-1997-CHEN	28	0x00008B3C00000000	1997-08-04 00:00:00	SHRI P. NAGARAJAN	12	0	0	VIS-1-1769-1997-CHEN	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386973	54	SONG - PATAKE	2016	120	6	VIS-1-1769-2016-MUM	3.3	0x0000A68F00000000	2016-09-28 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/1769/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386974	42	DHITANG DHITANG BOLE	2007	120	2	VIS-1-177-07-KOL	39.8	0x0000990F00000000	2007-04-13 00:00:00	SIBU MAJUMDAR	12	0	0	VIS/1/177/07	0	0	0	N	SIBU MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386975	61	inspiration	2011	120	2	VIS-1-177-11-KOL	30.52	0x00009FC800000000	2011-12-29 00:00:00	szha instituta  o1 nuctear physics	12	0	0	VIS-1-177-11-KOL	0	0	0	N	szha instituta  o1 nuctear physics	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386976	58	' IRUTTU '	2005	120	3	VIS-1-177-2005-CHEN	0	0x000096A000000000	2005-07-29 00:00:00	SRI DHARMESEKAR SENTHURAN	12	0	0	VIS/1/177/2005/CHEN	0	0	0	N	M/S . GLOBAL TELEVISON , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386977	44	''TATHASTHU'' KA PROMO NO. 10	2006	120	6	VIS-1-177-2006-MUM	0.2	0x0000979800000000	2006-04-03 00:00:00	KARMA ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/177/2006	0	0	0	N	KARMA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386978	61	MAHABHARATHA 3 - ARANYAKA PARVA - THE PERIOD OF EXILE	2008	120	3	VIS-1-177-2008-CHEN	60	0x00009A8C00000000	2008-04-28 00:00:00	M/S. SUPER AUDIO (MAURITIUS) PVT. LTD.	12	0	0	VIS-1-177-2008-CHEN	0	0	0	N	M/S. SUPER AUDIO (MAURITIUS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386979	58	TRAILER OF ' SHIVAGIRI'	2009	120	3	VIS-1-177-2009-CHEN	0.5	0x00009C0A00000000	2009-05-15 00:00:00	M/S ICECON ILLUSION ENGINEERING	12	0	0	VIS-1-177-2009-CHEN	0	0	0	Y	M/S ICECON ILLUSION ENGINEERING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386980	58	' CITY UNION BANK '	2010	120	3	VIS-1-177-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-177-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386981	58	SRI SHANTHI SAREES - PART 1 &3	2011	120	3	VIS-1-177-2011-CHEN	0.35	0x00009EB000000000	2011-03-24 00:00:00	M/S. RED LEAF	12	0	0	VIS-1-177-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386982	44	VISHWAROP - VIDEO TEASER-1	2012	120	3	VIS-1-177-2012-CHEN	0	0x0000A04000000000	2012-04-27 00:00:00	M/S RAJKAMAL FILM INTERNATIONAL, INDIA	12	0	0	VIS/147/2012-CHE	0	0	0	N	M/S RAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386983	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-177-2012-HYD	0.3	0x0000A0A500000000	2012-08-06 00:00:00	A.LATHA REDDY. SAI KRUPA ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/T/189/2012-HYD	0	0	0	N	A.LATHA REDDY. SAI KRUPA ENTERTAINMENT PVT.LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386984	44	MAKING OF CHAAR DIN KI CHANDNI	2012	120	6	VIS-1-177-2012-MUM	6.52	0x00009FF800000000	2012-02-15 00:00:00	TOP ANGLE PRODUCTIONS, INDAI	12	0	0	VIS/244/2012-MUM	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386986	58	VARUSHANAADU (VIDEO TRAILER 2)	2014	120	3	VIS-1-177-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	AKASH ARJUN PICTURES, INDIA	12	0	0	VIS/T/159/2014- CHE	0	0	0	N	SRI MAAYI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386987	59	TRAILER OF 'EE VARSHAM SAKSHIGA'	2014	120	8	VIS-1-177-2014-HYD	2.3	0x0000A3E300000000	2014-11-14 00:00:00	B. OBUL SUBBA REDDY, M/S. RAHUL, MOVIE MAKERS,INDIA	12	0	0	VIS/T/301/2014-HYD	0	0	0	N	B. OBUL SUBBA REDDY, M/S. RAHUL, MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386988	44	PROMO NOS. 1 TO 5 ''MUAVZA ZAMEEN KA PAISA ''	2014	120	6	VIS-1-177-2014-MUM	1.15	0x0000A2DF00000000	2014-02-27 00:00:00	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., INDIA	12	0	0	VIS/256/2014-MUM	0	0	0	N	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386989	59	OK BANGARAM - VIDEO TRAILER 4	2015	120	3	VIS-1-177-2015-CHEN	1	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/177/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386990	59	TRAILER NO. 9TO 10 OF 'EDDU GOLDU YEHE'	2016	120	8	VIS-1-177-2016-HYD	1	0x0000A69400000000	2016-10-03 00:00:00	G. KRISHNA KISHORE G.PG.A HOLDER, M/S A.K ENTERTAINMENTS (INDIA) PVT. LTD,INDIA	12	0	0	VIS/1/335/2016-HYD	0	0	0	N	G. KRISHNA KISHORE G.PG.A HOLDER, M/S A.K ENTERTAINMENTS (INDIA) PVT. LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386991	44	PROMO NO.59 (SONG:'PEENE KI TAMANNA HAI') OF FILM :'LOVESHHUDA'	2016	120	6	VIS-1-177-2016-MUM	0.1	0x0000A5A100000000	2016-02-03 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/185/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386992	61	THE MAGIC OF HUM AAPKE HAIN KAUN...?	1997	120	6	VIS-1-177-97-MUM	44.52	0x00008ADA00000000	1997-04-28 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	12	0	0	VIS/1/177/97	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386993	61	THE MAGIC OF HUM AAPKE HAIN KOUN....?	1997	120	6	VIS-1-177-97-MUM	44.52	0x00008ADA00000000	1997-04-28 00:00:00	INDOVISION MEDIA.,MUMBAI	12	0	0	VIS/79/97	0	0	0	N	RAJESHRI PRODUV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386994	44	SATYA KA TRL NO,6	1998	120	6	VIS-1-177-98-MUM	0.9	0x00008C4200000000	1998-04-23 00:00:00	VARMA COR.LTD.,MUMBAI	12	0	0	VIS/1/177/98	0	0	0	N	VARMA COR.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386995	44	PROMO NO 6 OF TUM BIN 2 SONG DEKH LENA	2016	120	6	VIS-1-1770-2016-MUM	2.56	0x0000A68F00000000	2016-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/1813/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386996	59	PROMONO. 34 AND MS DHONI THE UNTOLD STIOR	2016	120	6	VIS-1-1771-2016-MUM	0.4	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD.INDAI	12	0	0	VIS/1/1771/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386997	85	THE TRUE VISION	1997	120	3	VIS-1-1772-1997-CHEN	2	0x00008B5500000000	1997-08-29 00:00:00	M.S INSPIRATIONS	12	0	0	VIS-1-1772-1997-CHEN	0	0	0	N	M.S INSPIRATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386998	59	PROMO NO. 22 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1773-2016-MUM	1.1	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1759/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
386999	44	PROMO NO. 1 & 2 OF ALBUM BLINDFOLDED	2009	120	6	VIS-1-1774-2009-MUM	0.3	0x00009CA200000000	2009-10-14 00:00:00	UNIVERSAL MUSIC INDIA PVT./ LTD. MUMBAI	12	0	0	VIS/1/1774/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387000	44	EPISODE NO. 20 JAY SHRI KRUSHNA	2011	120	6	VIS-1-1774-2011-MUM	30	0x00009F8100000000	2011-10-19 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1774/2011	0	0	0	N	M/S. MOSER BAER ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387001	58	PROMO NO 24 TO 27 M S DHONI THE UNTOLD STORY DUBBED VERSION OF PROMO NO 24 TO 27 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1774-2016-MUM	1.5	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/1774/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD, FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387002	44	EPISODE NO. 21 JAY SHREE KRISHNA	2011	120	6	VIS-1-1775-2011-MUM	30	0x00009F8100000000	2011-10-19 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1775/2011	0	0	0	N	M/S. MOSER BEAR ENTERTAINMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387003	58	PROMO NO 42 SONG HAR GULLY MAIN DHONI HAIN FILM S DHINI THE UNTOLD STORY	2016	121	6	VIS-1-1775-2016-MUM	2.2	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1775/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387004	44	'SAFED SONA'	1997	120	3	VIS-1-1776-1997-CHEN	28	0x00008B6200000000	1997-09-11 00:00:00	M/S GRAPHIC PICTURES	12	0	0	VIS-1-1776-1997-CHEN	0	0	0	N	M/S GRAPHIC PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387005	58	PROMO NO 22 M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1776-2016-MUM	1.1	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1760/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387006	44	EPI. NO. 23 JAY SHREE KIRSHANA	2011	120	6	VIS-1-1777-2011-MUM	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S  YCOM 18  MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1777/2011	0	0	0	N	M/S MOSER BERAR ENTERTANMETN LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387007	44	EPISODE NO.24 - JAY SHRI KRISHNA	2011	120	6	VIS-1-1778-2011-MUM	30	0x00009F8100000000	2011-10-19 00:00:00	M/S VIACOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/643/11	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387008	44	PROMO NO 3 OF TUM BIN2 SONG ISHQ MUBARAK	2016	120	6	VIS-1-1778-2016-MUM	2.46	0x0000A68F00000000	2016-09-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	814/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387009	54	TERA MUNDA	2016	120	6	VIS-1-1779-2016-MUM	4.28	0x0000A68F00000000	2016-09-28 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1779/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387010	42	PANCHABATIR BHAGABAN	2007	120	2	VIS-1-178-07-KOL	38.37	0x0000990F00000000	2007-04-13 00:00:00	SIBU NAJUMDAR.	12	0	0	VIS/1/178/07	0	0	0	N	SIBU NAJUMDAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387011	61	75 YEARS OF CARE	2011	120	2	VIS-1-178-11-KOL	27.16	0x00009FC800000000	2011-12-29 00:00:00	EAST INDIA PHARMACEUTICAL WORK LTD	12	0	0	VIS/1/178/11	0	0	0	N	EAST INDIA PHARMACEUTICAL WORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387012	61	''KUDUMBASHREE'- ONLY WAY UP ''	2005	120	3	VIS-1-178-2005-CHEN	40	0x000096A000000000	2005-07-29 00:00:00	TAMILNADU ADIDRAVIDAR HOUSING & DEVELOIPMENT CORP.	12	0	0	VIS/1/178/2005-CHEN	0	0	0	N	SHRI J. M. BALAMUNRUGAN, IAS, MANAGING DIRECTOR , TAHDCO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387013	58	RAJA TIMBER DEPOT	2006	120	3	VIS-1-178-2006-CHEN	0	0x000097BE00000000	2006-05-11 00:00:00	M/S FUSION CREATIVE VISUAL ADS	12	0	0	VIS-1-178-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387014	61	MAHABHARATHA 4 - VIRATA PARVA - THE 13 TH YEAR	2008	120	3	VIS-1-178-2008-CHEN	60	0x00009A8C00000000	2008-04-28 00:00:00	M/S. SUPER AUDIO (MAURITIUS) PVT. LTD.	12	0	0	VIS-1-178-2008-CHEN	0	0	0	N	M/S. SUPER AUDIO (MAURITIUS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387015	58	TRAILER OF 'AYYAN'	2009	120	3	VIS-1-178-2009-CHEN	1	0x00009C0A00000000	2009-05-15 00:00:00	M/S VARSHA PICTURES	12	0	0	VIS-1-178-2009-CHEN	0	0	0	Y	M/S VARSHA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387016	58	' SATHYA AGENCYES '	2010	120	3	VIS-1-178-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	M/S SATHYA SGENIES PVT. LTD.	12	0	0	VIS-1-178-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387017	58	TRAILER NOS. 2 TO 7 OF 'PONNAR SANKAR'	2011	120	3	VIS-1-178-2011-CHEN	2.45	0x00009EB200000000	2011-03-26 00:00:00	M/S LAKSHMI SHANTI MOVIES	12	0	0	VIS-1-178-2011-CHEN	0	0	0	N	M/S LAKSHMI SHANTI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387018	49	SONG OF ANGANE thudangi	2011	120	8	VIS-1-178-2011-HYD	21	0x00009F1700000000	2011-07-05 00:00:00	SHRI K. LEELA DAMODAR PRASAD	13	0	0	VIS/1/178/2011-HYD	0	0	0	N	SHRI K. LEELA DAMODAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387019	61	MNC	2012	120	3	VIS-1-178-2012-CHEN	1	0x0000A04000000000	2012-04-27 00:00:00	BALAJI DEVI PRASAD, INDIA	12	0	0	VIS/1/178/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387020	59	ANDALA RAKSHASI	2012	120	8	VIS-1-178-2012-HYD	0	0x0000A0A700000000	2012-08-08 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/T/190/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387021	44	DAILOGUE PROMO NO :-14 TO 16 OF FILM :- CHAAR DIN KI CHANDNI	2012	120	6	VIS-1-178-2012-MUM	0.5	0x00009FF800000000	2012-02-15 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	VIS/246/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387022	58	NOT READABLE	2013	120	3	VIS-1-178-2013-CHEN	1	0x0000A19C00000000	2013-04-10 00:00:00	M/S TELLYWIES	12	0	0	VIS-1-178-2013-CHEN	0	0	0	N	M/S TELLYWIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387023	44	SONG OF ALBUM = 'BHAKTI SAGAR '	2013	120	6	VIS-1-178-2013-MUM	4.46	0x0000A16300000000	2013-02-12 00:00:00	M/S KUNDAN MUSIC ENTERTAINMENT, INDIA	12	0	0	VIS/1/178/2013	0	0	0	N	M/S KUNDAN MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387024	58	VARUSHANAADU (VIDEO TRAILER-3)	2014	120	3	VIS-1-178-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	AKASH ARJUN PICTURES,INDIA	12	0	0	VIS/T/160/2014-CHE	0	0	0	N	SRI MAAYI FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387025	59	TRAILER OF 'PILLA NUVVU LENI JEEITHAM'	2014	120	8	VIS-1-178-2014-HYD	1.5	0x0000A3E300000000	2014-11-14 00:00:00	ALLU ARAVIND, M/S. GEETHA ARTS, INDIA	12	0	0	VIS/ T/305/2014-HYD	0	0	0	N	ALLU ARAVIND, M/S. GEETHA ARTS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387026	44	& PICTURES -  HOLLYWOOD SUNDAYS	2014	120	6	VIS-1-178-2014-MUM	0.3	0x0000A2DF00000000	2014-02-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1/178/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387027	59	OK BANGARAM-VIDEO TRAILER 5	2015	120	3	VIS-1-178-2015-CHEN	1	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/178/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387028	51	DIALOUGE PROMO NO. 11 OF FILM RAZZAKAR	2015	120	6	VIS-1-178-2015-MUM	0.15	0x0000A44B00000000	2015-02-26 00:00:00	KARRAM MOVIES LLP, INDIA	12	0	0	VIS/1/178/2015	0	0	0	N	KARRAM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387029	58	THIRUNAAL - VIDEO SONG 1 'YEI CHINNA CHINNA'	2016	120	3	VIS-1-178-2016-CHEN	4.23	0x0000A5F300000000	2016-04-25 00:00:00	M. SENTHIL KUMR, M/S. KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/S/56/2016-CHE 	0	0	0	N	M. SENTHIL KUMR, M/S. KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387030	59	TRAILER NO.5 TO 8 OF 'EEDU GOLDU YEHE'	2016	120	8	VIS-1-178-2016-HYD	0.4	0x0000A69400000000	2016-10-03 00:00:00	G.KRISHNA KISHORE, G.P.A HOLDER,M/S. A.K ENTERTAINMENTS,INDIA(PVT)LTD,INDIA	12	0	0	VIS/T/178/2016-HYD	0	0	0	N	G.KRISHNA KISHORE, G.P.A HOLDER,M/S. A.K ENTERTAINMENTS,INDIA(PVT)LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387031	54	PROMO NO 1 & 2 (SONG:'AAJANI AAJA') OF FILM:' CHANNO KAMLI YAAR DI'	2015	120	6	VIS-1-178-2016-MUM	2.38	0x0000A43400000000	2015-02-03 00:00:00	NEERU BAJWA ENTERTAINMENT, INDIA	12	0	0	VIS-137-2016-MUM	0	0	0	N	NEERU BAJWA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387032	44	GUPTA KA TRAILER NO. 6	1997	120	6	VIS-1-178-97-MUM	0.9	0x00008ADA00000000	1997-04-28 00:00:00	TRIMUTRI FILMS PVT LTD, MUMBAI	12	0	0	VIS/1/178/97	0	0	0	N	TIPS INDUSTRIER PVT LTD., MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387033	59	M S DHONI THE ULTOLD STORY KOTAK MAHINDRA BANK	2016	120	6	VIS-1-1780-2016-MUM	0.3	0x0000A68F00000000	2016-09-28 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1731/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD., STAR STUDIOS INDIA PVT. LTD., MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387034	44	TRAILER OF 'CHACHI 420'	1997	120	3	VIS-1-1781-1997-CHEN	6.5	0x00008B7100000000	1997-09-26 00:00:00	M/S RAJKAMAL FILM INTERNATIONAL.	12	0	0	VIS-1-1781-1997-CHEN	0	0	0	N	M/S RAJKAMAL FILM INTERNATIONAL, CHAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387035	44	PROMO NO 16 + 17 OF MSG: THE WARRIOR-LION HEART -SONG:VARSHA	2016	120	6	VIS-1-1781-2016-MUM	2.3	0x0000A68F00000000	2016-09-28 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1821/2016-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387036	44	PROMO NO. 2 TO 6 : ANNA	2016	120	6	VIS-1-1782-2016-MUM	3.49	0x0000A69000000000	2016-09-29 00:00:00	THE RISE PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/1/1782/2016	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387037	44	TRAILER NO II OF CHACHI-420	1997	120	3	VIS-1-1783-1997-CHEN	5	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS/1/1783/1997	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387038	61	BIWALI BORANZA	2009	120	6	VIS-1-1783-2009-MUM	30	0x00009CA200000000	2009-10-14 00:00:00	MULTISCREEN MEDIA PVT LTD MUM	12	0	0	VIS/670/09	0	0	0	N	MULTISCREEN MEDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387039	44	PROMO NO.9 SE 11 MILE NA MILE HUMH	2011	120	6	VIS-1-1783-2011-MUM	4.1	0x00009F8200000000	2011-10-20 00:00:00	MAVERICK PRODUCTIONS, MUMBAI	12	0	0	VIS/T-1263/11	0	0	0	N	MAVERICK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387040	44	PROMO NO. 1 TO 8 OF ' THE BLUE UMBRELA'	2006	120	6	VIS-1-1783A-2006-MUM	0.17	0x0000989500000000	2006-12-12 00:00:00	UTV MOTION PICTURES ,MUMBAI	12	0	0	VIS/1/1783A/2006	0	0	0	N	UTV MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387041	44	TRAILER NO. III OF 'CHACHI 420'	1997	120	3	VIS-1-1784-1997-CHEN	5	0x00008B7E00000000	1997-10-09 00:00:00	M/S RAJKAMAL INTERNATIONAL.	12	0	0	VIS-1-1784-1997-CHEN	0	0	0	N	M/S RAJKAMAL INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387042	44	PROMO NO. 5 TO 8 -ROCK ON 2-SONG TERE MERE DIL	2016	120	6	VIS-1-1784-2016-MUM	4.41	0x0000A69000000000	2016-09-29 00:00:00	EXCEL ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/1/1784/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387043	58	ANANTHANTHAN	1997	120	3	VIS-1-1785-1997-CHEN	0	0x00008B7E00000000	1997-10-09 00:00:00	MR. NARENDRAN	12	0	0	VIS-1-1785-1997-CHEN	0	0	0	N	M/S. GOODLUCK FILMS, MS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387044	44	SONG MAIN JAAN LUTAVA	2016	120	6	VIS-1-1785-2016-MUM	3.38	0x0000A69000000000	2016-09-29 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS/S/851/2016-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387045	61	'SPOT THE DIFFERENCE ?	2007	120	6	VIS-1-1786-2007-MUM (1)	20	0x0000991600000000	2007-04-20 00:00:00	PSAT & DOORDARSHAN, NEW DHLHI	12	0	0	VIS-461-2007-MUM (1)	0	0	0	N	VIVEK MOHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387046	58	PROMO NO 55 TO 57 OF RA-ONE SONG CHHAMAK CLLALLO	2011	120	6	VIS-1-1786-2011-MUM	3	0x00009F8800000000	2011-10-26 00:00:00	RED CHILLIES ENTERTAINMENT  PVT LTD , MUMBAI	12	0	0	VIS/T/1284/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387047	44	SONG YEH ANNPURNA OF FILM ANNA	2016	120	6	VIS-1-1786-2016-MUM	3.19	0x0000A69000000000	2016-09-29 00:00:00	THE RISE PICTURES PRIVATE LIMITED,INDIA	12	0	0	VIS/1/1786/2016	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387048	58	NOT READABLE	1997	120	3	VIS-1-1787-1997-CHEN	4.17	0x00008B7E00000000	1997-10-09 00:00:00	NOT READABLE	12	0	0	VIS-1-1787-1997-CHEN	0	0	0	N	M/S GOODLUCK FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387049	44	MAHABHARAT EP. 68	2007	120	6	VIS-1-1787-2007-MUM (3)	45	0x0000991900000000	2007-04-23 00:00:00	B.R. T.V. , MUMBAI	12	0	0	VIS/1/1787/2007	0	0	0	N	B.R. T.V. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387050	44	PROMO NO 28 TO 31 : AE DIL HAI MUSHKIL - CHANNA MEREYA CUTDOWN	2016	120	6	VIS-1-1787-2016-MUM	2.35	0x0000A69000000000	2016-09-29 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/1787/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387051	58	OH THENDRALE-SONG FROM THE FILM PATHINI	1997	120	3	VIS-1-1788-1997-CHEN	5.4	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M NARENDRAN	12	0	0	VIS/1/1788/97	0	0	0	N	M/S. GOODLUCK FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387052	44	PROMO NO. 16 TO 20 MILE NA MILE HUM	2011	120	6	VIS-1-1788-2011-MUM	2.3	0x00009F8200000000	2011-10-20 00:00:00	MAVERIC PRODUCTIONS MUMBAI	12	0	0	VIS/1/1788/11	0	0	0	N	MAVERIC PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387053	44	PROMO NO 27 : AE DIL HAI MUSHKIL- CHANNA MEREYA FREEPLAY	2016	120	6	VIS-1-1788-2016-MUM	1.56	0x0000A69000000000	2016-09-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/1818/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387054	58	SUMAITHANGI KALLA-SONG FROM THE FILM PATHINI	1997	120	3	VIS-1-1789-1997-CHEN	6	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M NARENDRAN	12	0	0	VIS/1/1789/97	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387055	61	'AMSTGRIA GOLF '	2010	120	6	VIS-1-1789-2010-MUM	0.45	0x00009E0800000000	2010-10-07 00:00:00	C.HO. MEDIA PVT LTD .MUMBAI DELHI	12	0	0	VIS/904/2010-MUM	0	0	0	N	C.HO. MEDIA PVT LTD .MUMBAI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387056	44	PROMO NO. 17 SHAKLA PE MAT JAA	2011	120	6	VIS-1-1789-2011-MUM	2.2	0x00009F8200000000	2011-10-20 00:00:00	LINK ENTERTAINMENT (UNIT LINK RIGHTING ADS PVT.LTD.,KOLKATTA	12	0	0	VIS/1/1789/11	0	0	0	N	LINK ENTERTAINMENT (UNIT LINK RIGHTING ADS PVT.LTD.,KOLKATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387057	42	M S DHONI THE UNTOLD STORY FINOLEX PIPES	2016	120	6	VIS-1-1789-2016-MUM	0.2	0x0000A69000000000	2016-09-29 00:00:00	INSPIRED ENTERTAINMENT PVT LTD. FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1/1789/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD. FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387058	61	PROMO NO. 1 & 2 ALBUM: CHRISTMAS COMBO'	2006	120	6	VIS-1-1789A-2006-MUM	0.45	0x0000989500000000	2006-12-12 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1789A/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387059	82	DEVAR BHAUJI	2007	120	2	VIS-1-179-07-KOL	28.2	0x0000991600000000	2007-04-20 00:00:00	MD. SAMIULLAH (SHAMIM)	12	0	0	VIS-1-179-07-KOL	0	0	0	N	MD. SAMIULLAH (SHAMIM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387060	59	TRAILER NO. 1 TO 4 OF ''SAURYA ''	2006	120	3	VIS-1-179-2006-CHEN	2	0x000097BE00000000	2006-05-11 00:00:00	M/S V. S. P. DEEPAK MOVIES	12	0	0	VIS/1/179/2006-CHEN	0	0	0	N	M/S V. S. P. DEEPAK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387061	61	GODS 'AND GODDESSES OF INDIA	2008	120	3	VIS-1-179-2008-CHEN	120	0x00009A8C00000000	2008-04-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/179/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387062	44	ALBUM OR GAANA-PHIR SE WOHI (REMIX)	2008	120	6	VIS-1-179-2008-MUM	3.28	0x00009A2C00000000	2008-01-23 00:00:00	SUPER CASSETE IND.LTD.,MUMBAI	12	0	Social	VIS/1/179/08	0	0	0	N	SUPER CASSETE IND.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387063	58	NANJU PURAM	2009	120	3	VIS-1-179-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S ILLUSIONS INFINITE	12	0	0	VIS-1-179-2009-CHEN	0	0	0	N	M/S ILLUSIONS INFINITE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387064	58	ALUKKAS JEWELLERY TIRUPUR	2010	120	3	VIS-1-179-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	M/S ANTO ALUKKAS	12	0	0	VIS-1-179-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387065	49	HENNA SILKS	2011	120	3	VIS-1-179-2011-CHEN	0.3	0x00009EB400000000	2011-03-28 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/179/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387066	59	TRAILER OF' KEY (YOUR TIME START NOW )'	2011	120	8	VIS-1-179-2011-HYD	0.9	0x00009F1900000000	2011-07-07 00:00:00	SHRI B. SUKUMAR REDDY (Dream Theatre Productions)	12	0	Social	VIS/1/179/2011-HYD	0	0	0	N	SHRI B. SUKUMAR REDDY (Dream Theatre Productions)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387067	49	NALLARI SILKY SORTEX RICE	2012	120	3	VIS-1-179-2012-CHEN	1	0x0000A04000000000	2012-04-27 00:00:00	CREATIORS PLANET, INDIA	12	0	0	VIS/1/179/2012	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462072	61	KONW THE GYRO F 10	1962	120	6	U-36728-MUM	0	0x0000598900000000	1962-10-04 00:00:00	NOT READABLE 	12	0	0	U-36728-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
387068	59	TRAILERE OF 'GUD MORNING(A LOVE STORY LIKE FIRST KISS'	2012	120	8	VIS-1-179-2012-HYD	1.3	0x0000A0A700000000	2012-08-08 00:00:00	MURALI BODAPATI, BODAPATI VISUALS,INDIA	12	0	0	VIS/T/191/2012-HYD	0	0	0	N	MURALI BODAPATI, BODAPATI VISUALS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387069	54	SONG PROMO NO 11 TO 14 OF FILM KABADDI ONCE AGAIN	2012	120	6	VIS-1-179-2012-MUM	4	0x00009FF800000000	2012-02-15 00:00:00	KARMA DHANOA MOVIES, INDIA	12	0	0	VIS/243/2012-MUM	0	0	0	N	KARMA DHANOA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387070	59	TRAILER OF 'OSEOSEY VADILESSI VELLIPOKE'	2013	120	3	VIS-1-179-2013-CHEN	0.28	0x0000A19C00000000	2013-04-10 00:00:00	M/S SI TEAM PICTURE	12	0	0	VIS/1/179/2013-CHE	0	0	0	Y	M/S SI TEAM PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387071	44	PROMO NO 4 & 5 SONG JHOOT BOLIYAN FILM: JOLLY LLB	2013	120	6	VIS-1-179-2013-MUM	3.15	0x0000A16400000000	2013-02-13 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD. INDIA	12	0	0	VIS/274/2013-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387072	58	AALAMARAM =-VIDEO TRAILER 1	2013	120	3	VIS-1-179-2014-CHEN	0.1	0x0000A23000000000	2013-09-05 00:00:00	M/S PEACOCK MOTIUON PICTURES, INDIA	12	0	0	VIS/T/167/2014-CHE	0	0	0	N	M/S PEACOCK MOTIUON PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387073	59	TAILER OF ALAA ELA?	2014	120	8	VIS-1-179-2014-HYD	1.4	0x0000A3E300000000	2014-11-14 00:00:00	MUPPA ASHIK VAEDHAN M/S ASHOKA CREARIONS  INDIA	12	0	0	VIS/T302/2014-HYD	0	0	0	N	MUPPA ASHIK VAEDHAN M/S ASHOKA CREARIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387074	61	SONG : LUMINA	2014	120	6	VIS-1-179-2014-MUM	4.13	0x0000A2E000000000	2014-02-28 00:00:00	OML ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/179/2014	0	0	0	N	OML ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387075	59	OK BANGARAM - VIDEO TRAILER 6	2015	120	3	VIS-1-179-2015-CHEN	0.2	0x0000A46D00000000	2015-04-01 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/179/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387076	44	SONG 'DHEERE DHEERE''	2015	120	6	VIS-1-179-2015-MUM	5.1	0x0000A44C00000000	2015-02-27 00:00:00	ANTARIKSH, INDIA	12	0	0	VIS/1/179/2015	0	0	0	N	ANTARIKSH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387077	58	THIRUNAAL -VIDEO SONG 2 'PALAYA SORU	2016	120	3	VIS-1-179-2016-CHEN	4.2	0x0000A5F300000000	2016-04-25 00:00:00	M. SENTHIL KUMAR M/S KOTHANDAPANI FILMS INDIA	12	0	0	VIS/1/179/2016	0	0	0	N	M. SENTHIL KUMAR M/S KOTHANDAPANI FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387078	67	PROMO NO.3 &4 (SONG: 'TERE BEGAIR') OF FILM : 'CHANNO KAMLI YAAR DI'	2016	120	6	VIS-1-179-2016-MUM	3.44	0x0000A5A100000000	2016-02-03 00:00:00	NEERU BAJWA ENTERTAINMENT ,INDIA	12	0	0	VIS/1/179/2016	0	0	0	N	NEERU BAJWA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387079	44	BORDER KA GANA-YE JAATE HUYE LAMHO...	1997	120	6	VIS-1-179-97-MUM	4.15	0x00008ADD00000000	1997-05-01 00:00:00	J.P.FILMS,MUMBAI	12	0	0	VIS/1/179/97	0	0	0	N	J.P.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387080	44	TRAILER NO. 2 MAJER SAB	1998	120	6	VIS-1-179-98-MUM	0.3	0x00008C4200000000	1998-04-23 00:00:00	AMITABHA BACHCHAN CORPORATION LTD., MUMBAI	12	0	0	VIS/1/179/98	0	0	0	N	AMITABHA BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387081	58	SUGAMANA PAATTU -SONG FROM THE FILM'PATHINI	1997	120	3	VIS-1-1790-1997-CHEN	4.36	0x00008B7E00000000	1997-10-09 00:00:00	SHRI.M.NARENDRAN	12	0	Social	VIS/1/1790/97	0	0	0	N	M/S.GOODLUCK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387082	59	PROMO NO. 60 TO 60 OF RAO-ONE SONG : CHHAMAK CHALLO	2011	120	6	VIS-1-1790-2011-MUM	3	0x00009F8200000000	2011-10-20 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1790/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387083	44	DIALOGUE PROMO NO. 29 TO 33 OF '' AJAB PREM KI KAHANI ''	2009	120	6	VIS-1-1791-2009-MUM	4	0x00009CA200000000	2009-10-14 00:00:00	TIPS FILMS, MUMBAI	12	0	0	VIS/1/1791/2009	0	0	0	N	TIPS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387084	58	PROMO NO. 61 TO 63 OF RA-ONE / SONG : DIL BARA	2011	120	6	VIS-1-1791-2011-MUM	3	0x00009F8200000000	2011-10-20 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1791/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387085	84	M S DHONI THE UNTOLD STORY GAANA.COM	2016	120	6	VIS-1-1791-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA,INDIA	12	0	0	VIS/1822/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT LTD FOX STAR STUDIOS INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387086	51	ALBUM TULA PAHILE GANA TUJHA DHYAS	2011	120	6	VIS-1-1792-2011-MUM	4.27	0x00009F8200000000	2011-10-20 00:00:00	SAGRIKA MUSIC PVT LTD,MUMBAI	12	0	0	VIS/S-408/11	0	0	0	N	SAGRIKA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387087	51	SONG : ZHALA BOBHATA OF FILM ZHALA BOBHATA	2016	120	6	VIS-1-1792-2016-MUM	3.15	0x0000A69000000000	2016-09-29 00:00:00	KINGS CREATION DIGITECHNO ENTERPRISE,INDIA	12	0	0	VIS/1/1792/2016	0	0	0	N	KINGS CREATION DIGITECHNO ENTERPRISE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387088	51	ALBUM - TULA PAHILE, SONG - GHAR AAJ	2011	120	6	VIS-1-1793-2011-MUM	4.16	0x00009F8200000000	2011-10-20 00:00:00	SAGARIKA MUSIC PVT LTD. MUMBAI	12	0	0	VIS/1/1793/2011	0	0	0	N	SAGARIKA MUSIC PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387089	51	SONG:BRING  IT ON OF FILM: JAUN DYA NA BALASAHEB	2016	120	6	VIS-1-1793-2016-MUM	4.13	0x0000A69100000000	2016-09-30 00:00:00	SAAGA FILMS, INDIA	12	0	0	VIS/S/869/2016-MUM	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387090	51	SONG : BRING IT ON FILM : JAUN DYA NA BALASAHEB	2016	120	6	VIS-1-1793-2016-MUM	4.13	0x0000A69100000000	2016-09-30 00:00:00	SAAGA FILMS,INDIA	12	0	Social	VIS/1/1763/2016	0	0	0	N	SAAGA FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387091	51	ALBUM TULA PAHILE, GANA- TU MALA PAHILE	2011	120	6	VIS-1-1794-2011-MUM	4.24	0x00009F8200000000	2011-10-20 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS-S-410-2011-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387092	51	SONG: DOLBYWALYA OF FILM : JUAN DYA NA BALASAHEB	2016	120	6	VIS-1-1794-2016-MUM	4.57	0x0000A69100000000	2016-09-30 00:00:00	SAAGA FILMS, INDIA	12	0	0	VIS/S/867/2016-MUM	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387093	61	COLGATE 360 SURROUND TINTIN	2011	120	6	VIS-1-1795-2011-MUM	0.3	0x00009F8200000000	2011-10-20 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1795/2011	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387094	54	ALBUM VE SAJANA SONG; YARO	2011	120	6	VIS-1-1796-2011-MUM	2.58	0x00009F8200000000	2011-10-20 00:00:00	SPISE PROD. MUMBAI	12	0	0	VIS/1/1796//11	0	0	0	N	SPISE PROD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387182	58	NOT READABLE	2013	120	3	VIS-1-181-182-2013-CHEN	0	0x0000A19D00000000	2013-04-11 00:00:00	NOT READABLE	12	0	0	VIS-1-181-182-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387095	44	SONG : TUM JO MILE OF FILM : SAANSEIN THE LAST BREATH	2016	120	6	VIS-1-1796-2016-MUM	2.5	0x0000A69100000000	2016-09-30 00:00:00	M/S.GPA PRODUCITIONS ,INDIA	12	0	0	VIS/1/1796/2016	0	0	0	N	M/S.GPA PRODUCITIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387096	51	ANADACHE DOHI ANAND TARANG PART 2	2006	120	6	VIS-1-1797-2007-MUM (3)	53.48	0x000097AD00000000	2006-04-24 00:00:00	ME KUNAL MUSIC COMPANY,MUMBAI	12	0	0	VIS/355/07	0	0	0	N	ME KUNAL MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387097	61	ALBUM:'UTOPIA-LIVE IN BOSTON 1982 PART-1	2008	120	6	VIS-1-1797-2008-MUM	19.56	0x00009AF000000000	2008-08-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/S-1672/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387098	44	PROMO NO. 29 TO 32 LUT	2011	120	6	VIS-1-1797-2011-MUM	0.6	0x00009F8200000000	2011-10-20 00:00:00	YCOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/1/1797/11	0	0	0	N	YCOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387099	44	SONG:'TUM HO MERE' OF FILM 'SAANSEIN THE LAT BREATH'	2016	120	6	VIS-1-1797-2016-MUM	2.44	0x0000A69100000000	2016-09-30 00:00:00	M/S. GPA PRODUCTIONS .INDIA	12	0	0	VIS/S/854/2016-MUM	0	0	0	N	M/S. GPA PRODUCTIONS .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387100	61	PROMO NO.71,72 OF RA-ONE	2014	120	6	VIS-1-1798-2011-MUM	1	0x0000A3CA00000000	2014-10-20 00:00:00	RED CHILLIES ENTERTAINMETN PVT.LTD,MUMBAI	12	0	0	VIS/1/1798/2011	0	0	0	N	RED CHILLIES ENTERTAINMETN PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387101	44	DIL YE KHAMAKHA OF FILM:'SAANSEIN THE LAST BREATH'	2016	120	6	VIS-1-1798-2016-MUM	3.23	0x0000A69100000000	2016-09-30 00:00:00	M/S. GPA PRODUCTIONS , INDIA	12	0	0	VIS/1/1798/2016	0	0	0	N	M/S. GPA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387102	44	PROMO OF 'AASHAJEES SHADES'	2009	120	6	VIS-1-1799-2009-MUM	0.45	0x00009CA300000000	2009-10-15 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	0	0	VIS/1/1799/2009	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387103	44	GAANA.COM	2016	120	6	VIS-1-1799-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,INDIA	12	0	0	VIS/1827/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387104	42	HATIR HANCHI	2002	120	2	VIS-1-18-02-KOL	42	0x000092EB00000000	2002-12-23 00:00:00	ANIMWORLD	12	0	0	VIS-1-18-02-KOL	0	0	0	N	ANIMWORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387105	61	HAWAMAHAL	2003	120	2	VIS-1-18-03-KOL	0	0x000093DA00000000	2003-08-19 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS-1-18-03-KOL	0	0	0	N	VIPIN VIJAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387106	42	TRAILER OF BANDHAN	2004	120	2	VIS-1-18-04-KOL	0	0x000095BC00000000	2004-12-13 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS-1-18-04-KOL	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387107	44	GRADUATE	2005	120	2	VIS-1-18-05-KOL	33	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRE	12	0	0	VIS-1-18-05-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387108	42	TRAILER NO. 1 OF BHOOMI PUTRA	2006	120	2	VIS-1-18-06-KOL	1	0x000097CD00000000	2006-05-26 00:00:00	AMIT KR. MODI	12	0	0	VIS/1/18/2006	0	0	0	N	AMIT KR. MODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387109	42	SHAKCHUNNIR GOLPO (THAKURMAR JHULI)	2007	120	2	VIS-1-18-07-KOL	21.1	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/18/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387110	44	SITA SE MILE RAM	2008	120	2	VIS-1-18-08-KOL	0	0x00009A3100000000	2008-01-28 00:00:00	J.M.O. SOUNDS LTD.	12	0	0	VIS-1-18-08-KOL	0	0	0	N	J.M.O. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387111	64	AWA BAITHA BOLERO ME	2008	120	2	VIS-1-18-09-KOL	29.55	0x00009A3800000000	2008-02-04 00:00:00	KUMAR RAMESH	12	0	0	VIS-1-18-09-KOL	0	0	0	N	KUMAR RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387112	42	TRAILER OF MOM AMAR SUDHU TOMAR	2010	120	2	VIS-1-18-10-KOL	3.9	0x00009D1B00000000	2010-02-12 00:00:00	PANKAJ AGRAWAL	12	0	0	VIS/1/18/10	0	0	0	N	PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387113	42	THE STAGE IF WILD - RIGHTS	2011	120	2	VIS-1-18-11-KOL	0	0x00009E7C00000000	2011-01-31 00:00:00	SHIB NATH BASU	12	0	0	VIS-1-18-11-KOL	0	0	0	N	SHIB NATH BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387114	82	TRAILER OF EKA EBONG EKA (PROMNO NO : 1-3) & 6 SONG NO : 1 TO 3	2015	120	2	VIS-1-18-15-KOL	8.22	0x0000A4B500000000	2015-06-12 00:00:00	MR. SATYA NARAYAN AGARWALLA	12	0	0	VIS-1-18-15-KOL	0	0	0	N	MR. SATYA NARAYAN AGARWALLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387115	59	TR. OF ROWDY SURYA CLLECTOR ABEMD	2004	120	3	VIS-1-18-2004-CHEN	2	0x0000954E00000000	2004-08-25 00:00:00	M/S SRI LAKSHMI NARAYANA PRODUCTIONS	12	0	0	VIS-1-18-2004-CHEN	0	0	0	N	M/S SRI LAKSHMI NARAYANA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387116	58	GOD FATHER	2006	120	3	VIS-1-18-2006-CHEN	0	0x0000974C00000000	2006-01-17 00:00:00	SHRI S.S. CHAKRAVARTHI	12	0	0	VIS-1-18-2006-CHEN	0	0	0	Y	M/S NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387117	58	TALES OF AKBAR & BIRBAL	2006	120	6	VIS-1-18-2006-MUM	38	0x0000974100000000	2006-01-06 00:00:00	SETHIA AUDIO PVT. LTD., MUMBAI	13	0	0	VIS/266/05	0	0	0	N	SETHIA AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387118	58	TRAILER NO.4 OF 'UNNALAE UNNALAE'	2007	120	3	VIS-1-18-2007-CHEN	0	0x000098B200000000	2007-01-10 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/18/2007-CHEN	0	0	0	N	M/S OSCAR FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387119	45	'MAXO'	2008	120	3	VIS-1-18-2008-CHEN	0.2	0x00009A2700000000	2008-01-18 00:00:00	M/S JYOTHY LABORETORIES LTD.	13	0	0	VIS-1-18-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387120	61	'POTATO SPIDER'	2009	120	3	VIS-1-18-2009-CHEN	15	0x00009B9600000000	2009-01-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/18/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387121	58	IMAGE	2010	120	3	VIS-1-18-2010-CHEN	0.6	0x00009CFC00000000	2010-01-12 00:00:00	SHRI A. SRINIVASAN	12	0	0	VIS-1-18-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387122	45	THIRADALLONDU...(SONG OF KANNADA FILM, MAAGIYA KAALA...)	2011	120	4	VIS-1-18-2011-BAN 	2.58	0x00009E9300000000	2011-02-23 00:00:00	M/S. BODHI CREATIONS MYSORE	12	0	0	VIS/1/18/2011	0	0	0	N	M/S. BODHI CREATIONS MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387123	44	MOODS	2011	120	3	VIS-1-18-2011-CHEN	0.3	0x00009E6800000000	2011-01-11 00:00:00	M/S HLL LIFE CARE LTD.	12	0	0	VIS/1/18/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387124	45	INDRAJALA (SONG OF KANNADA FETURE FILM SHIKARI)	2012	120	4	VIS-1-18-2012-BAN 	4.15	0x0000A00F00000000	2012-03-09 00:00:00	BANGLORE	12	0	0	VIS/01/18/2012	0	0	0	N	M/S K. MANJU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387126	59	'RAYA-THE WARROIR PRINCIS3'	2012	120	8	VIS-1-18-2012-HYD	0.65	0x00009FDE00000000	2012-01-20 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT LTD.	12	0	0	VIS/1/18/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387127	44	PROMO NO. 5 TO 9 DEKHO JARA	2012	120	6	VIS-1-18-2012-MUM	2.3	0x00009FD500000000	2012-01-11 00:00:00	LEGASI ENTERTAINMENT, MUMBAI	12	0	0	VIS/19/12-MUM	0	0	0	N	LEGASI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387128	45	TRAILER OF FILM, ANDHAR BAAHAR	2013	120	4	VIS-1-18-2013-BAN 	5.33	0x0000A16600000000	2013-02-15 00:00:00	SRI BHASKAR OF M/S. LEGENDS INTERNATIONAL GROUP, BANGALORE	12	0	0	VIS/1/18/2013	0	0	0	N	SRI BHASKAR OF M/S. LEGENDS INTERNATIONAL GROUP, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387129	58	VIJAYNAGARAM -TRAILER 1	2013	120	3	VIS-1-18-2013-CHEN	0.1	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY , INDIA	12	0	0	VIS/T/9/2013-CHE	0	0	0	N	M/S SMK COMPANY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387130	42	TRAILER OF HAWA BADAL (SONG NO.1-3)	2013	120	2	VIS-1-18-2013-KOL	9.17	0x0000A17B00000000	2013-03-08 00:00:00	M/S. RTC ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-18-2013-KOL	0	0	0	N	M/S. RTC ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387131	44	KOSHIMBA TOURISM PARK	2013	120	6	VIS-1-18-2013-MUM	0	0x0000A13B00000000	2013-01-03 00:00:00	KOSHIMBA TOURISM PARK PVT. LTD. INDIA	12	0	0	VIS/2239/2012-MUM	0	0	0	N	KOSHIMBA TOURISM PARK PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387132	70	' B R U N E E . . '	2014	120	4	VIS-1-18-2014-BAN 	8.44	0x0000A2F900000000	2014-03-25 00:00:00	M/S. MONISHA CREATIONS, BANGALORE	12	0	0	VIS/1/18/2014	0	0	0	N	M/S. MONISHA CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387133	58	STAMP CAMP	2014	120	3	VIS-1-18-2014-CHEN	1.11	0x0000A31400000000	2014-04-21 00:00:00	SAI PRADEEP, INDIA	12	0	0	VIS/3/2014-CHE	0	0	0	N	SAI PRADEEP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387134	59	TRAIUER OF EE PRRAALO	2014	120	8	VIS-1-18-2014-HYD	180	0x0000A2CF00000000	2014-02-11 00:00:00	-DO-	12	0	0	VIS/30/2014-HYD	0	0	0	N	M/S. RACHN FILNS HYDERRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387135	44	CHHOTA BHAAM AUR MAYAVI GORGAN	2014	120	8	VIS-1-18-2014-HYD (2)	65	0x0000A36F00000000	2014-07-21 00:00:00	RAJIV CHILAKALAPUDI GREEN GOLD ANIMATION PVT.LTD.INDIA	12	0	0	VIS/183/2014-HYD	0	0	0	N	RAJIV CHILAKALAPUDI GREEN GOLD ANIMATION PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387136	42	EK PAISAR MAA	2014	120	2	VIS-1-18-2014-KOL	58.5	0x0000A35300000000	2014-06-23 00:00:00	M/S MAYUR CASSETTE P.LTD	12	0	0	VIS-1-18-2014-KOL	0	0	0	N	M/S MAYUR CASSETTE P.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387137	51	PROMO NO.1 TO 3 OF FILM PAPPA PARAT YA NA	2014	120	6	VIS-1-18-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	N.M. BORA, N.M. BORA FILM ASSOCIATES, INDIA	12	0	0	VIS/1/18/2014	0	0	0	N	N.M. BORA, N.M. BORA FILM ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387138	58	DARLING - TV TRAILER 5	2015	120	3	VIS-1-18-2015-CHEN	0.2	0x0000A41B00000000	2015-01-09 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1/18/2015	0	0	0	Y	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387139	41	SONG XEEMA - REPRISE	2015	120	6	VIS-1-18-2015-MUM	4.56	0x0000A41800000000	2015-01-06 00:00:00	CREOVAENT PRODUCTION, INDIA	12	0	0	VIS/S/949/2014-MUM	0	0	0	N	CREOVAENT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387140	58	THAARAI THAPPATTAI-VIDEO SONG 2'PAARURU VAAYA(FEMALE VOICE)	2016	120	3	VIS-1-18-2016-CHEN	2.57	0x0000A5A900000000	2016-02-11 00:00:00	M/S. COMPANY PRODUCTIONS,INDIA	12	0	0	VIS/S/9/2016-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387141	59	TRAILER3,4,5 & 6 SHOURYA	2016	120	8	VIS-1-18-2016-HYD	1	0x0000A5A600000000	2016-02-08 00:00:00	MALAKAPURAM SHIV KUMAR,INDIA	12	0	0	VIS/T/32/2016-HYD	0	0	0	N	MALAKAPURAM SHIV KUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387142	54	SOORMA KABOOTRI	2016	120	6	VIS-1-18-2016-MUM	6.54	0x0000A58500000000	2016-01-06 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/S/857/2015-MUM	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387143	58	AZHAGIN BOMMI-TV TRAILER -1	2017	120	3	VIS-1-18-2017-CHEN	1.2	0x0000A6F700000000	2017-01-10 00:00:00	KM/S K.V.S. THRAI KUDAM, INDIA	12	0	0	VIS/T/5/2017-CHE	0	0	0	N	KM/S K.V.S. THRAI KUDAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387144	51	PUTRA WATI KA GANA - OTI NARAL , KHAN TANDUL	1997	120	6	VIS-1-18-97-MUM	4.3	0x00008A6D00000000	1997-01-09 00:00:00	SHREE M. B. JOSHI SANGALI	12	0	0	VIS/1/18/97	0	0	0	N	SHREE M. B. JOSHI SANGALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387145	44	ALBUM: MERI JAN HINDUSTAN KA GANA KHO JAANE DO	1998	120	6	VIS-1-18-98-MUM	4	0x00008BDD00000000	1998-01-12 00:00:00	B. M. G. CISENDO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/18/98	0	0	0	N	B. M. G. CISENDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387146	42	TARA MAYER KHEPA BAMA	2007	120	2	VIS-1-180-07-KOL	69.38	0x0000991600000000	2007-04-20 00:00:00	S.B. ELECTRONICS.	12	0	0	VIS/1/180/07	0	0	0	N	S.B. ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387147	58	'CHEDIYUM SIRUMIYUM'	2005	120	3	VIS-1-180-2005-CHEN	37.56	0x000096A000000000	2005-07-29 00:00:00	SHRI ARUNTHANGI SANKAR	12	0	0	VIS/1/180/2005-CHEN	0	0	0	N	M/S KARTHIK FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387148	59	TRAILER NOS. 1 TO 4 PATHALA BAIRAVUDU	2006	120	3	VIS-1-180-2006-CHEN	2.6	0x000097BF00000000	2006-05-12 00:00:00	M/S LAKSHMI HARSHITA CREATIONS	12	0	0	VIS/1/180/2006	0	0	0	N	M/S LAKSHMI HARSHITA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387149	49	ETHO NIDRATHAN	2008	120	3	VIS-1-180-2008-CHEN	57.2	0x00009A8C00000000	2008-04-28 00:00:00	SHRI P. M.BAVA M/S SAINA VIDEO VISION	12	0	0	VIS/1/180/2008	0	0	0	N	M/S SAINA VIDEO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387150	58	TRAILER NOS.1 & 2 OF ' VALMIKI '	2009	120	3	VIS-1-180-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S VIKETAN TALKIES	12	0	0	VIS-1-180-2009-CHEN	0	0	0	Y	M/S VIKETAN TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387151	61	'LULLABIES VOLUME-II	2010	120	3	VIS-1-180-2010-CHEN	59.55	0x00009D3500000000	2010-03-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-180-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387152	59	HALL MARK	2011	120	3	VIS-1-180-2011-CHEN	0.3	0x00009EB700000000	2011-03-31 00:00:00	M/S REAL IMAGE MESDIA TYCHNILIGIES PVT. LTD	12	0	0	VIS/1/180/2011	0	0	0	N	M/S REAL IMAGE MESDIA TYCHNILIGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387153	59	TRAILER OF 'KEY (YOUR  TIME STARTS NOW )'	2011	120	8	VIS-1-180-2011-HYD	0.6	0x00009F1900000000	2011-07-07 00:00:00	SHRI B. SUKUMAR REDDY (M/S. DREAMS THEATRE PRODUCTIONS)	12	0	0	VIS/1/180/2011-HYD	0	0	0	N	SHRI B. SUKUMAR REDDY (M/S. DREAMS THEATRE PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387154	58	P DOT G HOUSE SHIFTING	2012	120	3	VIS-1-180-2012-CHEN	0.3	0x0000A04000000000	2012-04-27 00:00:00	JAI KUMAR INDIA	12	0	0	VIS/142/12-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387155	59	TRAILER OF 'LIFE IS BEAUTIFUL'	2012	120	8	VIS-1-180-2012-HYD	1.3	0x0000A0A800000000	2012-08-09 00:00:00	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., INDIA	12	0	0	VIS/T/192/2012-HYD	0	0	0	N	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387156	54	DIALOGUE PROM O NO 6 TO 10 OF FILM KABADDI ONCE AGAIN	2012	120	6	VIS-1-180-2012-MUM	3.3	0x00009FF800000000	2012-02-15 00:00:00	KARMA DHANOA MOVIES  INDIA	12	0	0	VIS/242/2012-MUM	0	0	0	N	KARMA DHANOA MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387157	61	PFACE GYTI	2012	120	3	VIS-1-180-2013-CHEN	50	0x0000A03000000000	2012-04-11 00:00:00	M/S BANNETT, COLOMAN & CO. LTD.	12	0	0	VIS-1-180-2013-CHEN	0	0	0	N	M/S BANNETT, COLOMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387158	44	PROMO NO 27 :  KAI PO CHE - ISHAAN	2013	120	6	VIS-1-180-2013-MUM	0	0x0000A16400000000	2013-02-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/272/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387159	58	AALAMARAM - CHIL CHILAI VIDEO SONG 2	2014	120	3	VIS-1-180-2014-CHEN	0	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTION PICTURES, INDIA	12	0	0	VIS/S/78/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387160	59	TRAILER OF'' ROWDY FELLOW ''	2014	120	8	VIS-1-180-2014-HYD	0.45	0x0000A3E900000000	2014-11-20 00:00:00	PRRAKASH REDDY THUMMA, M/S MOVIE MILLS PVT. LTD , INDIA	12	0	0	VIS/T/312/2014-HYD	0	0	0	N	PRRAKASH REDDY THUMMA, M/S MOVIE MILLS PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387161	44	PROMO NOS 9,11 & 12 OF 'MUAVZA ZAMEEN KA PAISA'	2014	120	6	VIS-1-180-2014-MUM	1	0x0000A2E000000000	2014-02-28 00:00:00	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., INDIA	12	0	0	VIS/258/2014-MUM	0	0	0	N	JAGDISH GUPTA, M/S. JAGSON ENTERTAINMENT CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387162	58	NAAN PIRANTHATHUM VALARNTHUM	2015	120	3	VIS-1-180-2015-CHEN	5.1	0x0000A46D00000000	2015-04-01 00:00:00	KC MUSIC PRODUCTIONS T, R. PRAVEEN KUMAR INDIA	12	0	0	VIS/1/180/2015	0	0	0	N	KC MUSIC PRODUCTIONS T, R. PRAVEEN KUMAR CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387163	44	SONG JEE BHAR GAYA	2015	120	6	VIS-1-180-2015-MUM	5.17	0x0000A44C00000000	2015-02-27 00:00:00	JID PRODUCTION, INDIA	12	0	0	VIS/1/180/2015	0	0	0	N	JID PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387164	58	SONG NO. 1 OF 'PAISA' CHIKKA MOKKA	2016	120	3	VIS-1-180-2016-CHEN	4.8	0x0000A5F600000000	2016-04-28 00:00:00	ABDUL, MAJITH, INDIA	12	0	0	VIS/1/180/2016	0	0	0	Y	ABDUL AJITH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387165	59	TRAILER NO. 3 TO 5 OF 'MANA OORI RAMAYANAM'	2016	120	8	VIS-1-180-2016-HYD	1	0x0000A69500000000	2016-10-04 00:00:00	1) RAMUJI NARASIMAN 2) M. PRAKASHRAJ, M/S. FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS, INDIA	12	0	0	VIS/T/331/2016-HYD	0	0	0	N	P. NAGESWARA RAO, M/S. FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387166	44	KUMBHMELAA	2016	120	6	VIS-1-180-2016-MUM	21.21	0x0000A5A200000000	2016-02-04 00:00:00	STUDIOZ IDRREAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/180/2016	0	0	0	N	STUDIOZ IDRREAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387167	54	RIZA KE PROMO NO.12,13,14,15,16,17	2006	120	6	VIS-1-1800-2006-MUM	7.45	0x0000989600000000	2006-12-13 00:00:00	SCREEN MAGIC PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/T-898/06	0	0	0	N	SCREEN MAGIC PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387168	44	SONY MAX SULTAN PREMIERE WRESTLING -1	2016	120	6	VIS-1-1800-2016-MUM	0	0x0000A69100000000	2016-09-30 00:00:00	SONY PICTURES NETWORKS INDIA PVT.LTD,INDIA	12	0	0	VIS/1939/2016-MUM	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387169	44	THE GREAT INDIAN IDEAL MEENAKUMARI	2007	120	6	VIS-1-1801-2007-MUM	37.53	0x0000991A00000000	2007-04-24 00:00:00	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	12	0	0	VIS/S-684/07	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387170	44	SONY MAX SULTAN PREMIERE WRESTLING	2016	120	6	VIS-1-1801-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	SONY PICTURES NETWORKSINDIA PVT LTD,INDIA	12	0	0	VIS/1838/2016-MUM	0	0	0	N	SONY PICTURES NETWORKSINDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387171	85	PROMO NO. 8 TO 11 OF WESTERN UNION / RA-ONE	2011	120	6	VIS-1-1802-2011-MUM	0.8	0x00009F8600000000	2011-10-24 00:00:00	MC CANN ERICKSON, MUMBAI	12	0	0	VIS/1/1802/2011	0	0	0	N	MC CANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387172	44	SONG - BHUJ GAYA THA KYON	2016	120	6	VIS-1-1802-2016-MUM	6.16	0x0000A69100000000	2016-09-30 00:00:00	SAREGAMA INDIA LTD, INDIA	12	0	0	VIS/1/1802/2016	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387173	61	THE OTHER SONG	2016	120	6	VIS-1-1803-2016-MUM	25	0x0000A69100000000	2016-09-30 00:00:00	MALATI RAO, INDIA	12	0	0	VIS/1/1803/2016	0	0	0	N	MALATI RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387174	44	SONG : KARAN JOHAR MASHUP - DJ CHETA	2016	120	6	VIS-1-1804-2016-MUM	5.42	0x0000A69100000000	2016-09-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PCT LTD, MUMBAI	12	0	0	VIS/1/1804/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PCT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387175	44	SONG- MAIN GHUMTA HOON	2016	120	6	VIS-1-1805-2016-MUM	5.55	0x0000A69100000000	2016-09-30 00:00:00	SAREGAMA INDIA LTD. INDIA	12	0	0	VIS/1/1805/2016	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387176	44	PROMO NO 11 TO 13 TUM BIN 2 SONG ISHQ MUBARAK	2016	120	6	VIS-1-1806-2016-MUM	2.45	0x0000A69100000000	2016-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/1834/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387177	44	DOCUMENTRY TARGET POINT	2016	120	6	VIS-1-1807-2016-MUM	9.2	0x0000A69100000000	2016-09-30 00:00:00	KAVITA FILMS MULTIMEDIA, INDIA	12	0	0	VIS/1837/2016-MUM	0	0	0	N	KAVITA FILMS MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387178	61	PROMO NO. 80 TO 83 OF WESTERN UNION	2011	120	6	VIS-1-1808-2011-MUM	0.16	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON, MUMBAI	12	0	0	VIS/1/1808/2011	0	0	0	N	MCCANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387179	44	ROLL NO. 21 GET SET GO KRIS	2016	120	6	VIS-1-1808-2016-MUM	67.6	0x0000A69100000000	2016-09-30 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD, INDIA	12	0	0	VIS/1/1808/2016	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387180	43	PROMO NO. 1& 2-  KHAATTI MEETHI SETTING SONG- MARO GLASS KYAAN  CHHE	2016	120	6	VIS-1-1809-2016-MUM	3.8	0x0000A69100000000	2016-09-30 00:00:00	RAGHULEELA FILMS INDIA	12	0	0	VIS/1/1809/2016	0	0	0	N	RAGHULEELA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387181	68	PAGAL PREMI	2007	120	2	VIS-1-181-07-KOL	35.5	0x0000991600000000	2007-04-20 00:00:00	MAHFOOZ ALAM.	12	0	0	VIS/1/181/07	0	0	0	N	MAHFOOZ ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387183	58	TR. OF 'THIRUDIYA IDAYATHAI	2005	120	3	VIS-1-181-2005-CHEN	3	0x000096A600000000	2005-08-04 00:00:00	SHRI R. SALJAN	12	0	0	VIS/1/181/2005-CHEN	0	0	0	N	M/S. MADHUBAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387184	58	TRAILER NO. 1 OR 'SUNDAY 9 TO 10.30'	2006	120	3	VIS-1-181-2006-CHEN	1.5	0x000097C300000000	2006-05-16 00:00:00	M/S VISION 21 CREATIVE TEAM WORKS	12	0	0	VIS/1/181/2006	0	0	0	N	M/S VISION 21 CREATIVE TEAM WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387185	61	'SUNDARAM BHP PARIBAS FINAMCIAL SERVICES OPPORTUNITIES	2008	120	3	VIS-1-181-2008-CHEN	0.3	0x00009A8D00000000	2008-04-29 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT LTD	12	0	0	VIS-1-181-2008-CHEN	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387186	44	STAR PARIVAR	2009	120	3	VIS-1-181-2009-CHEN	2.4	0x00009C1100000000	2009-05-22 00:00:00	M/S GREY PARTRIDGE FILMS PVT. LTD.	12	0	0	VIS-1-181-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387187	61	HAPPY BIRTHDAY PARTY SONGS	2010	120	3	VIS-1-181-2010-CHEN	0	0x00009D3500000000	2010-03-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-181-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387188	82	'ISI'	2011	120	3	VIS-1-181-2011-CHEN	0.2	0x00009EB700000000	2011-03-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-181-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387189	59	'VIRODI'(A VIOLENT INDIA STORY)	2011	120	8	VIS-1-181-2011-HYD	0.6	0x00009F1900000000	2011-07-07 00:00:00	DO	12	0	0	VIS/1/181/2011-HYD	0	0	0	N	SHRI ANIILKUMAR MEKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387190	58	UNINOR	2012	120	3	VIS-1-181-2012-CHEN	0.35	0x0000A04000000000	2012-04-27 00:00:00	KRISHNA, INDIA	12	0	0	VIS/1/181/2012	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387191	59	TRAILER OF ''''SREEMANNAREYANA''''	2012	120	8	VIS-1-181-2012-HYD	1.3	0x0000A0A900000000	2012-08-10 00:00:00	P. RAMESR KUMAR, YELLOW FLOWERS, INDRA	12	0	0	VIS/198/2012-HYD	0	0	0	N	P. RAMESH KUMAR, YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387192	44	PROMO NO 24 OF FILM LONDON PARIS NEW YORK OF SONG THERI SI ZINDAGI	2012	120	6	VIS-1-181-2012-MUM	2.5	0x00009FF800000000	2012-02-15 00:00:00	ROSE AUDIO VISUALS PVT. LTD., INDIA	12	0	0	VIS/249/2012-MUM	0	0	0	N	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387193	44	PROMO NO, 25: KAI PO CHE -OMKAR	2013	120	6	VIS-1-181-2013-MUM	0.2	0x0000A16400000000	2013-02-13 00:00:00	UTV SOFTWERE COMMUNICTION LTD, INDIA	12	0	0	VIS-270-2013-MUM	0	0	0	N	UTV SOFTWERE COMMUNICTION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387194	58	AALAMARAM THERERI VAARARU SAMIYADI'VIDEO SONG 3	2014	120	3	VIS-1-181-2014-CHEN	4.35	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTION PICTURE , INDIA	12	0	0	VIS/S/79/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387195	44	KYUN KI	2014	120	8	VIS-1-181-2014-HYD	3.4	0x0000A3E900000000	2014-11-20 00:00:00	DARSHAN SIRIGIRI, M/S. TRED THE BAND, INDIA	12	0	0	VIS/S/301/2014-HYD	0	0	0	N	DARSHAN SIRIGIRI, M/S. TRED THE BAND, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387196	44	PROMO NO - 1 TO 5 BHOOTHNATH RETURNS	2014	120	6	VIS-1-181-2014-MUM	4.45	0x0000A2E000000000	2014-02-28 00:00:00	SUPER CASSETTES INDUSTRIES & B R STUDIOS, INDIA	12	0	0	VIS/263/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES & B R STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387197	58	YETHO YTHEYIHO E	2015	120	3	VIS-1-181-2015-CHEN	3.19	0x0000A46D00000000	2015-04-01 00:00:00	EAGLE VISION INDIA	12	0	0	VIS/S/108/15-CHE	0	0	0	N	EAGLE VISION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387198	44	SONG : ANJAAM	2015	120	6	VIS-1-181-2015-MUM	4.43	0x0000A44C00000000	2015-02-27 00:00:00	VIRTUAL PLANET PRODUCTION PVT LTD, INDIA	12	0	0	VIS/1/181/2015	0	0	0	N	VIRTUAL PLANET PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387199	59	TRAILER 1,2,OF 'MEELO EVARU KOTESARUDU'	2016	120	8	VIS-1-181-2016-HYD	0.119	0x0000A69800000000	2016-10-07 00:00:00	K.K. RADHAMOSHAN ,M/S.SRI SATHYA SAI ARTS,IONDIA	12	0	0	VIS/T/336/2016-HYD	0	0	0	N	K.K. RADHAMOSHAN ,M/S.SRI SATHYA SAI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387200	44	ALBUM : SAB SAB DE BANDE - ACOUSTIC	2016	120	6	VIS-1-181-2016-MUM	3.49	0x0000A5A200000000	2016-02-04 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/S/90/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387201	44	BORDER OF SONG : SANDESE AATE HEIN	1997	120	6	VIS-1-181-97-MUM	5.43	0x00008ADD00000000	1997-05-01 00:00:00	J.P.  FILMS, MUMBAI	12	0	0	VIS/1/181/1997	0	0	0	N	J.P.  FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387202	44	MAOJOR SAB KA TRILER NO. 4	1998	120	6	VIS-1-181-98-MUM	0.9	0x00008C4200000000	1998-04-23 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	0	VIS/1/181/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387203	64	ALBUM JAY VINDYAVADHINI SHRDA MEHER WALI	2008	120	6	VIS-1-1810-2008-MUM	60.16	0x00009AF200000000	2008-08-08 00:00:00	SOFTNET SOLUTION INDIA PVT LTD. DELHI	12	0	0	VIS/1/1810/08	0	0	0	N	MOSER BAER INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387204	44	SONG - MERE KHUDA FILM, MMIRSA	2016	120	6	VIS-1-1810-2016-MUM	2.42	0x0000A69500000000	2016-10-04 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/S/871/2016-MUM	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387205	49	PROMO NO. 99 TO 101 OF MESTERN UNICH/RA-ONE	2011	120	6	VIS-1-1811-2011-MUM	1.3	0x00009F8700000000	2011-10-25 00:00:00	NOT READABLE	12	0	0	VIS-T-1295-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387206	54	SONG: KING QUEEN	2016	120	6	VIS-1-1811-2016-MUM	3.11	0x0000A69400000000	2016-10-03 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD.,INDIA	12	0	0	VIS/1/1811/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387207	44	SOUL OF JAISALMER	2016	120	6	VIS-1-1812-2016-MUM	9.5	0x0000A69400000000	2016-10-03 00:00:00	ABENEZER INDER, INDIA	12	0	0	VIS/1/181/2016	0	0	0	N	ABENEZER INDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387208	59	PROMO NO. 38 TO 41 OF WESTERN UNION / RA-ONE	2011	120	6	VIS-1-1813-2011-MUM	0.8	0x00009F8700000000	2011-10-25 00:00:00	MCCEAN ERICSON, MUMBAI	12	0	0	VIS/1/1813/2011	0	0	0	N	MCCEAN ERICSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387209	44	SONG- NAIYO JEENA FREEPLAY FILM,MMIRSA	2016	120	6	VIS-1-1813-2016-MUM	2.14	0x0000A69400000000	2016-10-03 00:00:00	MRIDUL FILM PVT LTD,INDIA	12	0	0	VIS/1/1813/2016	0	0	0	N	MRIDUL FILM PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387210	58	PROMO NO. 23 TO 26 OF WESTERN UNION/ RA -ONE	2011	120	6	VIS-1-1814-2011-MUM	0.8	0x00009F6900000000	2011-09-25 00:00:00	MACANN ERICKAON MUMBAI	12	0	0	VIS/1/1014/2011	0	0	0	N	MACANN ERICKAON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387211	44	PROMO NO - 7,8,9,10 OF FILM MERE KHUDA FILM, MMIRSA	2016	120	6	VIS-1-1814-2016-MUM	2.35	0x0000A69400000000	2016-10-03 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/1845/2016-MUM	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387212	54	ALBUM AMRUTA PRITAM KA PROMO NO. 1, 2, 3	2007	120	6	VIS-1-1815-2007-MUM	0.65	0x0000991A00000000	2007-04-24 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/1815/07	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387213	63	ALBUM: KHAMMA- KHAMMA RUNICHERA DHANIYA	2008	120	6	VIS-1-1815-2008-MUM	59	0x00009AF500000000	2008-08-11 00:00:00	SHRI KRISHNA CASSETTES, JODHPUR (RAJASTHAN)	12	0	0	VIS/1/1815/2008	0	0	0	N	SHRI KRISHNA CASSETTES, JODHPUR (RAJASTHAN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387214	45	PROMO NO. 84 TO 86 OF  WESTERN UNION /RA-ONE	2011	120	6	VIS-1-1815-2011-MUM	1.3	0x00009F8700000000	2011-10-25 00:00:00	NECANN ERICKSON MUMBAI	12	0	0	VIS-1-1815-2011-MUM	0	0	0	N	NECANN ERICKSON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387215	44	SONG NAIYO JEENA FULL SONG FILM MMIRSA	2016	120	6	VIS-1-1815-2016-MUM	3.45	0x0000A69400000000	2016-10-03 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/S/873/2016-MUM	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387216	45	PROMO NO. 87 TO 90 OF WESTERN/ UNION/ RA-ONE	2011	120	6	VIS-1-1816-2011-MUM	0.4	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON, MUMBAI	12	0	0	VIS/1/1816/2011	0	0	0	N	MCCANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387217	44	SONG MERE KHUDA FREEPLAY FILM MMIRSA	2016	120	6	VIS-1-1816-2016-MUM	2.11	0x0000A69400000000	2016-10-03 00:00:00	MRIDUL FILM PVT LTD, INDIA	12	0	0	VIS/1/1816/2016	0	0	0	N	MRIDUL FILM PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387218	49	PROMO NO 110 TO 113 OF WESTERN UNIOH RA- ONE	2011	120	6	VIS-1-1817-2011-MUM	16	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKCKSON , MUMBAI	12	0	0	VIS/T/1306/2011-MUM	0	0	0	N	MCCANN ERICKCKSON , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387219	54	FILM - NIKKA ZAILDAR/SONG - PATVARI	2016	120	6	VIS-1-1817-2016-MUM	2.3	0x0000A69400000000	2016-10-03 00:00:00	PATIALA MOTION PICTURES,INDIA	12	0	0	VIS/1/1817/2016	0	0	0	N	PATIALA MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387220	45	PROMO NO.95 TO 98OF WESTERN UNION/RA-ONE	2011	120	6	VIS-1-1818-2011-MUM	0.18	0x00009F8700000000	2011-10-25 00:00:00	NCCANN ERICKSON,MUMBAI	12	0	0	VIS/1/1818/2011	0	0	0	N	NCCANN ERICKSON,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387221	54	FILM -NIKKA ZAILDAR-SONG- TU VI KARDI AE PYAAR	2016	120	6	VIS-1-1818-2016-MUM	2.2	0x0000A69400000000	2016-10-03 00:00:00	PATIALA MOTION PICTURES,INDIA	12	0	0	VIS/1/1818/2016	0	0	0	N	PATIALA MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387222	44	'MOMENTS WITH MAESTROES	2010	120	6	VIS-1-1819-2010-MUM	40	0x00009E0D00000000	2010-10-12 00:00:00	FILM DIVISION .GOVT .OF INDIA ,MUMBAI	12	0	0	VIS/846/2010-MUM	0	0	0	N	FILM DIVISION .GOVT .OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387223	59	PROMO NO 42 TO 45 OF WESTERN UMION RA- ONE	2011	120	6	VIS-1-1819-2011-MUM	16	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON , MUMBAI	12	0	0	VIS/T/1310/2011-MUM	0	0	0	N	MCCANN ERICKSON , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387224	54	SONG PROMO NO. -1 & 2 OF SONG - NIMA NIMA / FILM : LAKEERAN	2016	120	6	VIS-1-1819-2016-MUM	0.3	0x0000A69400000000	2016-10-03 00:00:00	WONDERLAND AMUSEMENT PARKS PVT LTD, INDIA	12	0	0	VIS/1/1819/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387225	64	MAA TARA CHANDI KI PAWAN GATHA	2007	120	2	VIS-1-182-07-KOL	43.45	0x0000991600000000	2007-04-20 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/182/07	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387226	58	TRAILER OF DOSS	2005	120	3	VIS-1-182-2005-CHEN	2.5	0x000096A700000000	2005-08-05 00:00:00	M/S LAKSHMI MOVIES MAKERS (I) LTD.	12	0	0	VIS/1/182/2005-CHE	0	0	0	N	M/S LAKSHMI MOVIES MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387227	58	TRAILER OF  'THDOTHUKUDI'	2006	120	3	VIS-1-182-2006-CHEN	1	0x000097C300000000	2006-05-16 00:00:00	M/S FOUBRO FILMS	12	0	0	VIS/1/182/2006	0	0	0	N	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387228	61	TRAVEL GUIDE - LONDON	2008	120	3	VIS-1-182-2008-CHEN	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S NENNETT, COLEMAN & CO.	12	0	0	VIS-1-182-2008-CHEN	0	0	0	N	M/S NENNETT, COLEMAN & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387229	44	HUNGAMA	2009	120	3	VIS-1-182-2009-CHEN	4.25	0x00009C1400000000	2009-05-25 00:00:00	M/S ALORA CREATIONS	12	0	0	VIS-1-182-2009-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387230	58	MANITHARUL MANIKKANGAL	2010	120	3	VIS-1-182-2010-CHEN	0	0x00009D3500000000	2010-03-10 00:00:00	M/S A.P.N. URES	12	0	0	VIS-1-182-2010-CHEN	0	0	0	N	SHRI N. ABDUL KATHER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387231	49	'AMAR STUDIO & COLOUR LAB'	2010	120	3	VIS-1-182-2011-CHEN	0.6	0x00009D4B00000000	2010-04-01 00:00:00	M/S SHARP VISION	12	0	0	VIS/1/182/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387232	59	TRAILER OF 'SAKSHI'	2011	120	8	VIS-1-182-2011-HYD	0.6	0x00009F1D00000000	2011-07-11 00:00:00	(M/S. B.S.V. PRODUCTIONS)	12	0	0	VIS/1/182/2011-HYD	0	0	0	N	SHRI B. SRINIVAS REDDY (M/S. B.S.V. PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387233	59	VISHWAROOPAM - VIDIO TEASER-1	2012	120	3	VIS-1-182-2012-CHEN	0.3	0x0000A04300000000	2012-04-30 00:00:00	M/S RAJKAMAL FILM INTERNATIONAL, CHENNAI	12	0	0	VIS/1/182/2012	0	0	0	N	M/S RAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387234	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-182-2012-HYD	0	0x0000A0B000000000	2012-08-17 00:00:00	A. LATHA REDDY SAI. KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/199/2012-HYD 	0	0	0	N	A.LATHA REDDY , SAI KRUPA ENTERTAINMENT PVT. LTD,. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387235	44	PROMO NO. 30+31 OF FILM EK MAIN AUR EK TU OF SONG KAR CHALNA SHRU TU	2012	120	6	VIS-1-182-2012-MUM	2	0x00009FF800000000	2012-02-15 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/250/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387236	44	SONG:PHALSAFA MERA PHALSPHA: FILM:DEE SATURDAY NIGHT	2013	120	6	VIS-1-182-2013-MUM	5.52	0x0000A16400000000	2013-02-13 00:00:00	PATLLA PRODUCTIONS.INDIA	12	0	0	VIS/S/70/2013-MUM	0	0	0	N	PATLLA PRODUCTIONS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387237	58	AALAMARAM - AALAMARA KAATHADA VIDEO SONG 4	2014	120	3	VIS-1-182-2014-CHEN	4	0x0000A32600000000	2014-05-09 00:00:00	M/S PEACOCK MOTION PICTURE ,INDIA	12	0	0	VIS/S/80/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387238	51	PROMO NO -4 DHAG	2014	120	6	VIS-1-182-2014-MUM	0.15	0x0000A2E000000000	2014-02-28 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	VIS/1/182/2014	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387239	51	PROMO NO. -4 DHAG	2014	120	6	VIS-1-182-2014-MUM	0.15	0x0000A2E000000000	2014-02-28 00:00:00	JAYSHREE MOTION PICTURES INDIA	12	0	0	VIS/1/182/2014	0	0	0	N	JAYSHREE MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387240	58	INNIMEY IPPADITHAN - VIDEO TRAILER NO. 1	2015	120	3	VIS-1-182-2015-CHEN	0.54	0x0000A46D00000000	2015-04-01 00:00:00	N. SANTHANAM, M/S. HAND MADE FILMS, INDIA	12	0	0	VIS/1/182/2015	0	0	0	N	N. SANTHANAM, M/S. HAND MADE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387241	51	STHIRYANTAR	2015	120	6	VIS-1-182-2015-MUM	45.46	0x0000A44C00000000	2015-02-27 00:00:00	MANOHAR PRDIP SATPUTE VASUDEVA ANIMETION INDIA	12	0	0	VIS/1/182/2015	0	0	0	N	MANOHAR PRDIP SATPUTE VASUDEVA ANIMETION ICHALKARANJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387242	59	24 (VIDEO PROMO SONG.2 NAA UN PARITCHAIYAMEY...)	2016	120	3	VIS-1-182-2016-CHEN	0.3	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/182/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387243	59	TREILER 1  OF'DHRUVA'	2016	120	8	VIS-1-182-2016-HYD	0.3	0x0000A69B00000000	2016-10-10 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP)INDIA	12	0	0	VIS/T/339/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387244	44	PROMO NO 28 : TERE BIN LADEN - DEAD OR ALIVE	2016	120	6	VIS-1-182-2016-MUM	0.2	0x0000A5A200000000	2016-02-04 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	VIS/1/182/2016	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387245	54	ALBUM- PAGAL KAHIN KA SONG- SADI VEDI WICH	1997	120	6	VIS-1-182-97-MUM	2.22	0x00008ADD00000000	1997-05-01 00:00:00	GOPAL SOFTWARE INTERNATIIONAL ,MUMBAI	12	0	0	VIS/1/182/97	0	0	0	N	GOPAL SOFTWARE INTERNATIIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387246	44	ALBUM- YEH HAIN PREM OF SONG 'CHUI BHUI SI KHOOB LAGTI HO'	1998	120	6	VIS-1-182-98-MUM	5.46	0x00008C4200000000	1998-04-23 00:00:00	RAJSHREE MUSIC, MUMBAI	12	0	0	VIS/1/182/1998	0	0	0	N	RAJSHREE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387247	59	PROMO NO. 34 TO 37 OF WESTERN UNION/ RA-ONE	2011	120	6	VIS-1-1820-2011-MUM	0.4	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON, MUMBAI	12	0	0	VIS/1/1820/2011	0	0	0	N	MCCANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387248	54	SONG NO.- NIMA NIMA OF FILM- LAKEERAN	2016	120	6	VIS-1-1820-2016-MUM	2.2	0x0000A69400000000	2016-10-03 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD.,INDIA	12	0	0	VIS/1/1820/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387249	44	ALBUM AASHA AND FRIENDS GAN-JUMANE ME AAYE	2007	120	6	VIS-1-1821-2007-MUM (3)	3	0x0000991A00000000	2007-04-24 00:00:00	PEOPLE  INFOCAM  PVT,LTD.(MAUZ),MUMBAI	12	0	0	VIS/S-941/07	0	0	0	N	PEOPLE  INFOCAM  PVT,LTD.(MAUZ),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387250	59	PROMO NO. 31 TO 33 OF WESTERN UNION / RA-ONE	2011	120	6	VIS-1-1821-2011-MUM	1.3	0x00009F8700000000	2011-10-25 00:00:00	MCCANN ERICKSON, MUMBAI	12	0	0	VIS/1/1821/2011	0	0	0	N	MCCANN ERICKSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387251	51	HRUN	2016	120	6	VIS-1-1821-2016-MUM	20.34	0x0000A69600000000	2016-10-05 00:00:00	TEJAS BHALCHANDRA MARCHANDE, INDIA	12	0	0	VIS/1250/2016-MUM	0	0	0	N	TEJAS BHALCHANDRA MARCHANDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387252	44	PROMO  5 TO 7 -BANG BANG SONG TU MERI	2014	120	6	VIS-1-1822-2014-MUM	1.2	0x0000A38C00000000	2014-08-19 00:00:00	FOX STAR STUDIOS INDIA PVT LTD INDIA	12	0	0	VIS/114/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387253	61	DOCUMENTARY FILM 'REVIVING IMAGERY'	2016	120	6	VIS-1-1822-2016-MUM	44	0x0000A69600000000	2016-10-05 00:00:00	ASHUTOSH PATHAK, M/S AP MOVIETONES, INDIA	12	0	0	VIS/1380/2016-MUM	0	0	0	N	ASHUTOSH PATHAK, M/S AP MOVIETONES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387254	59	AIRCEL PAY PER SECONDE	2007	120	6	VIS-1-1823-2009-MUM	0.3	0x000099AB00000000	2007-09-16 00:00:00	UFO INDIA LTD. MUMBAI	12	0	0	VIS/1/1823/2009	0	0	0	N	UFO INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387255	44	PROMO NO- 16,17 HAPPY NEW YEAR SONG-MANWA LAAGE	2014	120	6	VIS-1-1823-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/127/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387256	44	PROMO NO. 13 (DIALOGUE) OF FILM:'GANDHGIRI'	2016	120	6	VIS-1-1823-2016-MUM	0.15	0x0000A69600000000	2016-10-05 00:00:00	AAGAMAN FILMS PVT. LTD., INDIA	12	0	0	VIS-1851-2016-MUM	0	0	0	N	AAGAMAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387257	43	SONG: ' O RE ZAVERI '	2014	120	6	VIS-1-1824-2014-MUM	5	0x0000A3B700000000	2014-10-01 00:00:00	M/S DUA FILM & MUSIC CO.., INDIA	12	0	0	VIS/S/778/2014-MUM	0	0	0	N	M/S DUA FILM & MUSIC CO.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387258	44	ALBUM: AAP SE MAUSIIQUII - SONG: MENU KEHN DE	2016	120	6	VIS-1-1824-2016-MUM	4.16	0x0000A69600000000	2016-10-05 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/S/87/2016-MUM	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387259	44	PROMO NO 6 TO 9 OF SONG AAJ  BHI PARTY OF JO HUM CHAHE	2011	120	6	VIS-1-1825-2011-MUM	2.15	0x00009F8900000000	2011-10-27 00:00:00	GILL PICTURES ENTERTAINMENT (P) LTD,MUMBAI	12	0	0	VIS/T-1314/2011-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387260	44	ALBUM: AAP SE MAUSIIQUII - SONG: MENU KEHN DE- REMIX	2016	120	6	VIS-1-1825-2016-MUM	2.52	0x0000A69600000000	2016-10-05 00:00:00	H R MUSIK LTD., INDIA	12	0	0	VIS/1/1825/2016	0	0	0	N	H R MUSIK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387261	44	PROMO NO : 11 TO 15 ''A WEDNESDAY''	2008	120	6	VIS-1-1826-2008-MUM	1	0x00009A4000000000	2008-02-12 00:00:00	UTV SOFTWARE COMM. LTD., MUMBAI	12	0	0	VIS/1/1826/2008	0	0	0	N	UTV SOFTWARE COMM. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387262	43	PROMO NO 72 TO 75 OF WESTE DION / RA-CRE	2011	120	6	VIS-1-1826-2011-MUM	16	0x00009F8900000000	2011-10-27 00:00:00	MCCANN ERICCKAOS , MUMBAI	12	0	0	VIS/T/1286/2011-MUM	0	0	0	N	MCCANN ERICCKAOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387263	44	ALBUM & SONG: AAP SE MAUSHIQUI- REMIX	2016	120	6	VIS-1-1826-2016-MUM	3.37	0x0000A69600000000	2016-10-05 00:00:00	H R MUSIK LIMITED , INDIA	12	0	0	VIS/1/1826/2016	0	0	0	N	H R MUSIK LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387264	44	ALBUM & SONG AAP SE MASUSIIQUII	2016	120	6	VIS-1-1827-2016-MUM	3.33	0x0000A69600000000	2016-10-05 00:00:00	H. R. MUSIK LIMITED INDIA	12	0	0	VIS/1/1827/2016	0	0	0	N	H. R. MUSIK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387265	54	PROMO NO.23 OF SONG: MASHUP OF AATISHBAAZI ISHQ	2016	120	6	VIS-1-1828-2016-MUM	0.58	0x0000A69600000000	2016-10-05 00:00:00	PRIDE MOTION PICTURES PVT LTD,INDIA	12	0	0	VIS/1/1828/2016	0	0	0	N	PRIDE MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387464	61	NOT READABLE	2011	120	6	VIS-1-1879-2011-MUM	2	0x00009F9800000000	2011-11-11 00:00:00	IRFT MUMBAI	12	0	0	VIS/679/11	0	0	0	N	IRFT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387266	54	FILM & SONG : AATISHBAAZI ISHQ	2016	120	6	VIS-1-1829-2016-MUM	4.17	0x0000A69600000000	2016-10-05 00:00:00	PRIDE MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/1829/2016	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387267	200	PYAR KE MOTI	2007	120	2	VIS-1-183-07-KOL	35.16	0x0000991600000000	2007-04-20 00:00:00	ZAFIR ALAM.	12	0	0	VIS/1/183/07-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387268	58	TRAILER NO. 1TO 5 ORU NAAL ORU KANAVU	2005	120	3	VIS-1-183-2005-CHEN	0	0x000096A700000000	2005-08-05 00:00:00	M/S. LAKSHMI MOVIES MAKERS (I) LTD.	12	0	0	VIS/1/183/2005/CHEN	0	0	0	N	M/S. LAKSHMI MOVIES MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387269	58	WHIRLPOOL FROST FREE	2006	120	3	VIS-1-183-2006-CHEN	0	0x000097C300000000	2006-05-16 00:00:00	M/S FOR-ULKA ADVERTISING (P) LTD.	12	0	0	VIS-1-183-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387270	61	TRAVEL GUIDE - HONG KONG	2008	120	3	VIS-1-183-2008-CHENv	27.3	0x00009A8E00000000	2008-04-30 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-183-2008-CHENv	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387271	58	SATHEESH BALAJI MATRICULATION SCHOOL	2009	120	3	VIS-1-183-2009-CHEN	0.3	0x00009C1400000000	2009-05-25 00:00:00	M/S. SATHEESH BALAJI MATRICULATION SCHOOL	12	0	0	VIS-1-183-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387272	61	'THE TRUTH ABOUT TIGERS'	2010	120	3	VIS-1-183-2010-CHEN	40	0x00009D3500000000	2010-03-10 00:00:00	SHRI SHEKAR DATTARI	12	0	0	VIS-1-183-2010-CHEN	0	0	0	N	SHRI SHEKAR DATTARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387273	58	NAVARATHNA JWELLERS	2011	120	3	VIS-1-183-2011-CHEN	0.3	0x00009EB800000000	2011-04-01 00:00:00	M/S ROYAL TV	12	0	0	VIS/1/183/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387274	59	MADHURA MEENAKSHI	2011	120	8	VIS-1-183-2011-HYD	0	0x00009F1D00000000	2011-07-11 00:00:00	DO	12	0	0	VIS/1/183/2011-HYD	0	0	0	N	SHRI M. HARISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387275	58	ANNAI THERSA	2012	120	3	VIS-1-183-2012-CHEN	29.39	0x0000A04300000000	2012-04-30 00:00:00	ABDHUL KATHAR, INDIA	12	0	0	VIS-146-2012-CHEN	0	0	0	N	ABDHUL KATHAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387276	58	DHOLAKPUR TO KATHMANDU	2012	120	8	VIS-1-183-2012-HYD	68	0x0000A0B400000000	2012-08-21 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT.LTD.INDIA	12	0	0	VIS/ 193/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387277	44	PROMO NO 26 TO 29 : EKK DEEWANA THA	2012	120	6	VIS-1-183-2012-MUM	2.54	0x00009FF900000000	2012-02-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/261/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387278	58	TRAILER NO. 1,OF ACHAKKODI	2013	120	3	VIS-1-183-2013-CHEN	1.43	0x0000A19E00000000	2013-04-12 00:00:00	M/S MANOJ CREATIONS	12	0	0	VIS-1-183-2013-CHEN	0	0	0	Y	M/S MANOJ CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387279	44	PROMO NO 1 TO 4 - GIPPI	2013	120	6	VIS-1-183-2013-MUM	2.6	0x0000A16400000000	2013-02-13 00:00:00	DHARAM PRODUCATION PVT. LTD.INDIA	12	0	0	VIS/267/2013-MUM	0	0	0	N	DHARAM PRODUCATION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387280	58	AALAMARAM-'KOLATHE YEENAI' VIDEO SONG 5	2014	120	3	VIS-1-183-2014-CHEN	4	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTIUON PICTURES, INDIA	12	0	0	VIS/S/81/2014-CHE	0	0	0	N	M/S PEACOCK MOTIUON PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387281	59	TRAILER OF 'OKA RAJU (BMI JARIGINDI)'	2014	120	8	VIS-1-183-2014-HYD	0.9	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI. TADAKALA RAJESH M/S. B.G. VENTURES,HYDERAD	12	0	0	VIS/323/2014-HYD	0	0	0	N	SHRI. TADAKALA RAJESH M/S. B.G. VENTURES,HYDERAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387282	44	PROMOTIONAL SONG NO 1 OF GULAAB GANG	2014	120	6	VIS-1-183-2014-MUM	3.21	0x0000A2E000000000	2014-02-28 00:00:00	BENARAS MEDIAWORKS PVT. LTD, INDIA	12	0	0	VIS/1/183/2014	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387283	44	BAADAL - VIDEO SONG	2015	120	3	VIS-1-183-2015-CHEN	3.43	0x0000A47200000000	2015-04-06 00:00:00	M/S. VERTIKAL PRODUCTIONS, INDIA	12	0	0	VIS/1/183/2015	0	0	0	N	M/S. VERTIKAL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387284	44	STAR GOLD -ACTION JACKSON-1	2015	120	6	VIS-1-183-2015-MUM	0.1	0x0000A44C00000000	2015-02-27 00:00:00	KHUSHI ADVETISING IDEAS PVT.LTD.,INDIA	12	0	Social	VIS/1/183/2015	0	0	0	N	KHUSHI ADVETISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387285	59	24 (VIDEO PROMO SONG : 3 MANASUKEY) DUBBED VERSION OF 24 (VIDEO PROMO SONG : 3 = OODATHEA THITHTHIKKARI..)	2016	120	3	VIS-1-183-2016-CHEN	0.3	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/183/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387286	59	TRAILER NO.6 TO9 OF 'MANA OORI RAMANARAYANAM'	2015	120	8	VIS-1-183-2016-HYD	1.2	0x0000A52D00000000	2015-10-10 00:00:00	P. NAGESHWARA RAO, SPA HOLDER. M/S FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS,INDIA	12	0	0	VIS/T/344/2016-HYD	0	0	0	N	P. NAGESHWARA RAO, SPA HOLDER. M/S FIRST COPY PICTURES PRAKASHRAJ PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387287	44	PROMO NO. 1 TO 3 SONG-(KAISA YE KARWA) OF FILM-BOLLYWOOD DIARIES	2016	120	6	VIS-1-183-2016-MUM	7.8	0x0000A5A200000000	2016-02-04 00:00:00	REHAB PICTURES PVT. LTD., INDIA	12	0	0	VIS/191/2016-MUM	0	0	0	N	REHAB PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387288	44	TES BOS KA TRAILER NO. 2	1997	120	6	VIS-1-183-97-MUM	0.3	0x00008ADE00000000	1997-05-02 00:00:00	UNITED SEVEN COMBINAS MUMBAI	12	0	0	VIS/1/183/97	0	0	0	N	UNITED SEVEN COMBINAS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387289	44	FILM- SATYA KA GANA- TU KERE PASS THI	1998	120	6	VIS-1-183-98-MUM	4.55	0x00008C4200000000	1998-04-23 00:00:00	VARMA CORPORETION LTD. MUMBAI	12	0	0	VIS/1/183/98	0	0	0	N	VARMA CORPORETION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387290	43	NOT READABLE	2011	120	6	VIS-1-1830-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	NOT READABLE	12	0	0	VIS/T-290/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387291	44	PROMO NO. 1, 2. OF FILM SIRI SIDDHARTH GAUTTAM	2016	120	6	VIS-1-1830-2016-MUM	0.4	0x0000A69700000000	2016-10-06 00:00:00	KALYAN MATTA ENTERTAINMENT INDIA	12	0	0	VIS/1/1830/2016	0	0	0	N	KALYAN MATTA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387292	54	SONG PROMO NO. 3 OF SONG : SADDA PINJAB OF FILM : LAKEERAN	2016	120	6	VIS-1-1831-2016-MUM	0.15	0x0000A69700000000	2016-10-06 00:00:00	WONDERLAND AMUSEMENT PARKS PVT LTD, INDIA	12	0	0	VIS/1/1831/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387293	51	PROMO NO 49 TO 52 OF WESTERN UNION RA-ONE	2017	120	6	VIS-1-1832-2011-MUM	40	0x0000A7A900000000	2017-07-07 00:00:00	RCCANA ERICKSON , MUMBAI	12	0	0	VIS/T/1302/2011-MUM	0	0	0	N	RCCANA ERICKSON , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387294	54	SONG 'KHAFA MAHIYA'	2016	120	6	VIS-1-1832-2016-MUM	4.27	0x0000A69700000000	2016-10-06 00:00:00	DESI MUSIC FACTORY,INDIA	12	0	0	VIS/1/1832/2016	0	0	0	N	DESI MUSIC FACTORY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387295	54	SONG : KHAIR MANGDA	2016	120	6	VIS-1-1833-2016-MUM	3.19	0x0000A69700000000	2016-10-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/1/1833/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387296	61	CHALLENGES IN PROSPECTIVE GROWTH IN HEALTH CARE	2016	120	6	VIS-1-1834-2016-MUM	36.39	0x0000A69700000000	2016-10-06 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1/1834/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387297	44	SONG - PALKEIN MOOND	2016	120	6	VIS-1-1835-2016-MUM	3.47	0x0000A68A00000000	2016-09-23 00:00:00	SHAMI TYAGI, INDIA	12	0	0	VIS/1/1835/2016	0	0	0	N	SHAMI TYAGI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387298	42	PROMO NO,1+2 OF ALBUM & SONG : DHAK BAJA	2016	120	6	VIS-1-1836-2016-MUM	4.52	0x0000A69700000000	2016-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/1/1836/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387299	44	PROMO NO.2 ,3 BAND BAJA BARAT	2010	120	6	VIS-1-1837-2010-MUM	4.7	0x00009E0E00000000	2010-10-13 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/1837/10	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387300	44	SONY MAX SULTAN PRIMER WRESTLING	2016	120	6	VIS-1-1837-2016-MUM	0.15	0x0000A69700000000	2016-10-06 00:00:00	SONY PICTURES NETWORKS INDAI PVT LTD., INDIA	12	0	0	VIS/1/1837/2016	0	0	0	N	SONY PICTURES NETWORKS INDAI PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387301	51	GAANA 3,4 SWAPNA TUJE NI MAAZE	2011	120	6	VIS-1-1838-2011-MUM	8.3	0x00009F8D00000000	2011-10-31 00:00:00	NAMDEV SAMADHI CINE ARTS,PUNE	12	0	0	VIS/1/1838/11	0	0	0	N	NAMDEV SAMADHI CINE ARTS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387302	61	WOMEN EMPOWERMENT	2016	120	6	VIS-1-1838-2016-MUM	29.22	0x0000A69700000000	2016-10-06 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1405/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387303	44	CHANYKYA PRAKARN 9	2006	120	6	VIS-1-1839-2006-MUM	44.5	0x0000989800000000	2006-12-15 00:00:00	VICHAR AD. MUMBAI	12	0	0	VIS/1839/2006	0	0	0	N	POULAR ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387304	44	DIALOGUE PROMO NO. 56 TO 60- MIRZYA	2016	120	6	VIS-1-1839-2016-MUM	1.2	0x0000A69700000000	2016-10-06 00:00:00	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD., INDIA	12	0	0	VIS/1862/2016-MUM	0	0	0	N	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387305	68	KAHKDA AUR MAKADA	2007	120	2	VIS-1-184-07-KOL	54.25	0x0000991600000000	2007-04-20 00:00:00	AZIM RAJ	12	0	0	VIS-1-184-07-KOL	0	0	0	N	AZIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387306	58	TR 1 TO 5 OF 'EN KAAIHALE'	2005	120	3	VIS-1-184-2005-CHEN	10.58	0x000096A700000000	2005-08-05 00:00:00	SHRI P. AR. MURTHY	12	0	0	VIS/1/184/05	0	0	0	Y	M/S. YOUTH CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387307	58	TRAILER NOS. J, 6 & 7 OF ' THALAINAGARAM '	2006	120	3	VIS-1-184-2006-CHEN	0	0x000097C300000000	2006-05-16 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-184-2006-CHEN	0	0	0	N	M/S OACAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387308	58	TRAILER NO.2 'CHANDRAMATHI'	2007	120	3	VIS-1-184-2007-CHEN	2.7	0x000098DC00000000	2007-02-21 00:00:00	SHRI V. KAMAL RAJ	12	0	0	VIS-1-184-2007-CHEN	0	0	0	N	M/S V FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387309	61	TRAVEL GUIDE - LAS VEGAS	2008	120	3	VIS-1-184-2008-CHEN	28.28	0x00009A8E00000000	2008-04-30 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-184-2008-CHEN	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387310	58	RMKV	2009	120	3	VIS-1-184-2009-CHEN	0.6	0x00009C1400000000	2009-05-25 00:00:00	M/S. CONSUMER CONNECT COMMUNICATIONS	12	0	0	VIS-1-184-2009-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387311	59	TRAILER OF 'SUPER CONSEY'	2010	120	3	VIS-1-184-2010-CHEN	0.2	0x00009D3500000000	2010-03-10 00:00:00	M/S. A. G. S. ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-184-2010-CHEN	0	0	0	N	M/S. A. G. S. ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387312	58	AAROMALE	2011	120	3	VIS-1-184-2011-CHEN	0	0x00009EBB00000000	2011-04-04 00:00:00	SHRI PANDIAN	12	0	0	VIS-1-184-2011-CHEN	0	0	0	N	SHRI T. ELAVARASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387313	59	TRAILER OF 'MAYAGADU'	2011	120	8	VIS-1-184-2011-HYD	0.18	0x00009F1D00000000	2011-07-11 00:00:00	SHRI YALAMANCHI RAVICHAND	12	0	0	VIS/1/184/2011-HYD	0	0	0	N	SHRI YALAMANCHI RAVICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387314	58	FRIENDS TRACK - ADD	2012	120	3	VIS-1-184-2012-CHEN	0.3	0x0000A04300000000	2012-04-30 00:00:00	M/S. VCAN AD FILM PRODUCTIONS, INDIA	12	0	0	VIS/145/2012-CHE 	0	0	0	N	M/S. VCAN AD FILM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387315	105	DHOLAKPUR TO KATHMANDU	2012	120	8	VIS-1-184-2012-HYD	68	0x0000A0B400000000	2012-08-21 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT LTD.,INDIA`	12	0	0	VIS/194/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387316	61	SONG : SPEAK LOW	2012	120	6	VIS-1-184-2012-MUM	3.53	0x00009FF900000000	2012-02-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/S/57/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387317	58	TRAILER NO. 2 OF ANNAKKODI	2013	120	3	VIS-1-184-2013-CHEN	2.9	0x0000A19E00000000	2013-04-12 00:00:00	M/S MANOJ CREATIONS	12	0	0	VIS/1/184/2013	0	0	0	Y	M/S MANOJ CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387318	44	SURYANAMASKAR	2013	120	6	VIS-1-184-2013-MUM	32.42	0x0000A16400000000	2013-02-13 00:00:00	AYARELAL CHAUDHARY PARAS MOVIES INDIA	12	0	0	VIS/128/2013-MUM	0	0	0	N	AYARELAL CHAUDHARY PARAS MOVIES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387319	59	'SAMYUKTHAM'	2014	120	3	VIS-1-184-2014-CHEN	26.2	0x0000A39700000000	2014-08-30 00:00:00	M/S L. V. PRASAD FILMS & TV ACADEMY	12	0	0	VIS/1/184/2014	0	0	0	N	M/S L. V. PRASAD FILMS & TV ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387320	59	TRAILER OF 'YAMALEELA-2'	2014	120	8	VIS-1-184-2014-HYD	0.5	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI K.V. SATISH M/S. KRISHVI FILMS, HYDERABAD	12	0	0	VIS/326/2014-HYD	0	0	0	N	SHRI K.V. SATISH M/S. KRISHVI FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387321	44	ALBUM : SHRI RADHA MRIDULBIHARIJI MAHARAJ KRIPA	2014	120	6	VIS-1-184-2014-MUM	52.6	0x0000A2E000000000	2014-02-28 00:00:00	SHREE RADHEY FILM AND MEDIA PRODUCTION, INDIA	12	0	0	VIS/1/184/2014	0	0	0	N	SHREE RADHEY FILM AND MEDIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387322	44	LAMBIRAAT - VIDEO SONG	2015	120	3	VIS-1-184-2015-CHEN	3.36	0x0000A47200000000	2015-04-06 00:00:00	M/S. VERTIKAL PRODUCTIONS, INDIA	12	0	0	VIS/1/184/2015	0	0	0	N	M/S. VERTIKAL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387323	51	SONG PROMO NO, 1,2 & 3 OF FILM ''KATTI BATTI''	2015	120	6	VIS-1-184-2015-MUM	1	0x0000A44C00000000	2015-02-27 00:00:00	SHIVAM CREATION, INDIA	12	0	0	VIS/1/184/2015	0	0	0	N	SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387324	51	SONG PROMO NO. 1, 2 & 3 OF FILM 'KATTI BATTI'	2015	120	6	VIS-1-184-2015-MUM	1	0x0000A44C00000000	2015-02-27 00:00:00	SHIVAM CREATION, INDIA	12	0	0	VIS/1/184/2015	0	0	0	N	SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387325	59	24 (VIDEO PROMO 1)	2016	120	3	VIS-1-184-2016-CHEN	0.1	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMNET PVT LTD., INDIA	12	0	0	VIS/1/184/2016	0	0	0	N	2D ENTERTAINMNET PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387326	59	MEELO EVARU KOTESWARUDU(OKKA IDEA KOTI RUPAYALU)	2016	120	8	VIS-1-184-2016-HYD	0	0x0000A6A200000000	2016-10-17 00:00:00	K.K. RADHAMOHAN, M/S. SRI SATHYA SAI ARTS,INDIA	12	0	0	VIS/T/346/2016-HYD	0	0	0	N	K.K. RADHAMOHAN, M/S. SRI SATHYA SAI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387327	44	PROMO NO. 7 TO 9 SONG - RET KE TUKADE OF FILM - BOLLYWOOD DIARIEM	2016	120	6	VIS-1-184-2016-MUM	8.19	0x0000A5A200000000	2016-02-04 00:00:00	REHBIB PICTURES PVT. LTD. MUMBAI INDIA	12	0	0	VIS/1/184/2016	0	0	0	N	REHBIB PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387328	44	FILM SATYA KA GANA-GEELA GEELA PANI	1998	120	6	VIS-1-184-98-MUM	6.93	0x00008C4200000000	1998-04-23 00:00:00	VARMA CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/184/98	0	0	0	N	VARMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387329	44	PROMO NO. 3 SE 6 PLAYERS	2011	120	6	VIS-1-1840-2011-MUM	0.4	0x00009F8D00000000	2011-10-31 00:00:00	VIACOMM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/T-1324/11	0	0	0	N	VIACOMM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387330	44	PROMO NO. 55 - MIRZYA. SONG - DOLI [YOUTUBE]	2016	120	6	VIS-1-1840-2016-MUM	2.21	0x0000A69700000000	2016-10-06 00:00:00	ROMP PICTURES / CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1861/2016-MUM	0	0	0	N	ROMP PICTURES / CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387331	44	APKA SUROOR - THE MOVIE - SONG 'TANHAIYA'	2007	120	6	VIS-1-1841-2007-MUM	3.18	0x0000991B00000000	2007-04-25 00:00:00	SUPER CASSETTE INDUSTRIES LTD, MUMBAI	12	0	Others	VIS-1-1841-2007-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387332	44	PROMO NO.8 TO 12: ANNA	2016	120	6	VIS-1-1841-2016-MUM	1.35	0x0000A69700000000	2016-10-06 00:00:00	THE RISE PICTURES PVT LTD,INDIA	12	0	0	VIS/1/1841/2016	0	0	0	N	THE RISE PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387333	44	PROMO NO. 1 + 2 OF SONG: MAIYA TERI JAI JAIKAAR	2016	120	6	VIS-1-1842-2016-MUM	1.15	0x0000A69700000000	2016-10-06 00:00:00	SUPER CASSETTES INDUSTRIES PT. LTD., INDIA	12	0	0	VIS/1855/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387334	44	PROMO NO. 69 R ONE	2011	120	6	VIS-1-1843-2011-MUM	0.3	0x00009F8D00000000	2011-10-31 00:00:00	RED CHILIGE ENTERTANMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/1843/2011	0	0	0	N	RED CHILIGE ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387335	54	SONG NO. 2 OF SONG -SAADA PUNJAB OF FILM -LAKEERAN	2016	120	6	VIS-1-1843-2016-MUM	2.6	0x0000A69700000000	2016-10-06 00:00:00	WONDERLAND AMUSEMENT PARKS PBVT. LTD. INDIA	12	0	0	VIS/1/1843/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PBVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387336	51	PROMO NO.1 TO 4  :GHANTAA	2016	120	6	VIS-1-1844-2016-MUM	1.2	0x0000A69700000000	2016-10-06 00:00:00	DASHAMI STUDIOZ,INDIA	12	0	0	VIS/1/1844/2016	0	0	0	N	DASHAMI STUDIOZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387337	51	AIRCEL - UNLIMITED DIALER TUNES	2009	120	6	VIS-1-1845-2009-MUM	0.3	0x00009CAA00000000	2009-10-22 00:00:00	UAPC INDIA LTD, MUMBAI	12	0	0	VIS/688/09	0	0	0	N	UAPC INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387338	44	SONG PROMO NO. 50 TO 54 -MIRZYA. SONG - DOLI [FREEPLAY]	2016	120	6	VIS-1-1845-2016-MUM	5.5	0x0000A69800000000	2016-10-07 00:00:00	ROMP PICTURES CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/	0	0	0	N	ROMP PICTURES CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387339	61	NOT READABLE	2011	120	6	VIS-1-1846-2011-MUM	9.34	0x00009F8F00000000	2011-11-02 00:00:00	ENLITE FILMS, MUMBAI	12	0	0	VIS/1/1846/2011	0	0	0	N	ENLITE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387340	44	ALBUM & SONG : MAIYA TERI JAI JAIKAAR	2016	120	6	VIS-1-1846-2016-MUM	5.3	0x0000A69800000000	2016-10-07 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	12	0	0	VIS/1/1846/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387341	44	MESSAGE OF QUEEN UDAYAMATI	2016	120	6	VIS-1-1847-2016-MUM	3.11	0x0000A69800000000	2016-10-07 00:00:00	ABENEZER INDER, INDIA	12	0	0	VIS-1826-2016-MUM	0	0	0	N	ABENEZER INDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387342	43	SONG- LET'S PLAY GARBA OF FILM- LOVE LAGAN NE LOCHA	2016	120	6	VIS-1-1848-2016-MUM	5.25	0x0000A69B00000000	2016-10-10 00:00:00	MODEL CRAFT ENTERTAINMENT , INDIA	12	0	0	VIS/1/1848/2016	0	0	0	N	MODEL CRAFT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387343	44	PROMO NO 55 TO 58 SONG PADHOGE LIKHOGE FILM S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-1849-2016-MUM	4.1	0x0000A69B00000000	2016-10-10 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1867/2016-MUM	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD. FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387344	64	PARDESHIYA	2007	120	2	VIS-1-185-07-KOL	46.3	0x0000991600000000	2007-04-20 00:00:00	KUMAR GAUTAM.	12	0	0	VIS/1/185/07	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387345	58	TR. OF ADHU ORU KANAKKAALAN	2005	120	3	VIS-1-185-2005-CHEN	2.18	0x000096AB00000000	2005-08-09 00:00:00	M/S VISHWA FILMS	12	0	0	VIS/1/185/2005-CHE	0	0	0	Y	M/S VISHWA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387346	59	TRAILER NOS. 1 TO 4 OF SWADESHI	2006	120	3	VIS-1-185-2006-CHEN	0.3	0x000097C500000000	2006-05-18 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS/1/185/2006	0	0	0	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387347	58	''VIJAY SUPER COLLECTION -1 ''	2007	120	3	VIS-1-185-2007-CHEN	65	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS/1/185/2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387348	58	R.D. VELLIMALIGAI A/C	2008	120	3	VIS-1-185-2008-CHEN	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI C. MANIKANDAN	12	0	0	VIS-1-185-2008-CHEN	0	0	0	N	SHRI C. MANIKANDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387349	58	RUBEEN BAGS	2009	120	3	VIS-1-185-2009-CHEN	50	0x00009C1400000000	2009-05-25 00:00:00	M/S ADMAGIX ADVERTISING	12	0	0	VIS-1-185-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387350	58	TRAILER OF 'GURU SISHTAI'	2010	120	3	VIS-1-185-2010-CHEN	2	0x00009D3500000000	2010-03-10 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS-1-185-2010-CHEN	0	0	0	N	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387351	58	TRAILER OF GURU SISMYAH	2010	120	3	VIS-1-185-2010-CHEN	2	0x00009D3500000000	2010-03-10 00:00:00	M/S CINEMA PARADIES	12	0	0	VIS-1-185-2010-CHEN.filepart	0	0	0	N	M/S CINEMA PARADIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387352	58	365	2011	120	3	VIS-1-185-2011-CHEN	10	0x00009EBB00000000	2011-04-04 00:00:00	SHRI ARIVAZHAGAN	12	0	0	VIS/1/185/2011	0	0	0	N	SHRI ARIVAZHAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387353	59	TRAILER OF 'MR. LAVANGAM'	2011	120	8	VIS-1-185-2011-HYD	0.12	0x00009F1F00000000	2011-07-13 00:00:00	SHRI A.K. SAIKUMAR	12	0	0	VIS/1/185/2011-HYD	0	0	0	N	SHRI A.K. SAIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387354	58	GOLD WINNER OIL IS GOOD	2012	120	3	VIS-1-185-2012-CHEN	0.35	0x0000A04400000000	2012-05-01 00:00:00	RED, INDIA	12	0	0	VIS/1/185/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387355	61	CHHOTA BHEEM AUR HANUMAN	2012	120	8	VIS-1-185-2012-HYD	68	0x0000A0B400000000	2012-08-21 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/195/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387356	44	JAISE MAA KA PYAR	2012	120	6	VIS-1-185-2012-MUM	0.4	0x00009FFA00000000	2012-02-17 00:00:00	OMS PRODUCTIONS, INDIA	12	0	0	VIS/264/2012-MUM	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387357	58	TRAILER NO.3 OF ' ANNAKKDDI'	2013	120	3	VIS-1-185-2013-CHEN	0	0x0000A19E00000000	2013-04-12 00:00:00	M/S MANOJ CREATIONS	12	0	0	VIS/1/105/2013-CHE	0	0	0	N	M/S MANOJ CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387358	44	SONG - JAJABOR	2013	120	6	VIS-1-185-2013-MUM	0	0x0000A16500000000	2013-02-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/77/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387359	58	' THE LOST TRDDY	2014	120	3	VIS-1-185-2014-CHEN	12.31	0x0000A39700000000	2014-08-30 00:00:00	M/S L. V. PRASAD FILMS & TV ACADMY	12	0	0	VIS-1-185-2014-CHEN	0	0	0	N	M/S L. V. PRASAD FILMS & TV ACADMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387360	59	DOLLAR KI MAROVAIPU	2014	120	8	VIS-1-185-2014-HYD	0	0x0000A3F000000000	2014-11-27 00:00:00	DO	12	0	0	VIS/320/2014-HYD	0	0	0	N	SHRI APPIKATLA SATYANARAYANA,M/S. SRI OM SRIRAM PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387361	44	PROMO NO-6/7/BHOOTHHNATH RETURNS/SONG-PARTY TOH BANTI HAI	2014	120	6	VIS-1-185-2014-MUM	3.45	0x0000A2E400000000	2014-03-04 00:00:00	SUPER CLSSESTTES INDUSTIES LTD & B.R. STUDIOS INDIA	12	0	0	VIS/273/2014-MUM	0	0	0	N	SUPER CLSSESTTES INDUSTIES LTD & B.R. STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387362	58	36 VAYADHINILE - VIDEO TRAILER -2	2015	120	3	VIS-1-185-2015-CHEN	2.14	0x0000A47200000000	2015-04-06 00:00:00	M/S 2D ENTERAINMENT PRIVATE LIMITED, INDIA	12	0	0	VIS/T/140/2015-CHE	0	0	0	N	M/S 2D ENTERAINMENT PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387363	51	DIALOUGE PROMO NO. 1,2 & 3 OF FILN KATTI BATTI	2015	120	6	VIS-1-185-2015-MUM	0.55	0x0000A44C00000000	2015-02-27 00:00:00	SHIVAM CREATION, INDIA	12	0	0	VIS/1/185/2015	0	0	0	N	SHIVAM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387364	59	24 (VIDEO PROMO 2)	2016	120	3	VIS-1-185-2016-CHEN	0.15	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMENT PVT LTD., INDIA	13	0	0	VIS/71/2016-CHE	0	0	0	N	2D ENTERTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387365	44	'ASALU HERO KANU'	2016	120	8	VIS-1-185-2016-HYD	60	0x0000A6A400000000	2016-10-19 00:00:00	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/345/2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387366	44	PROMO NO. 10 TO 12 SONG - OF FILM - BOLLYWOOD DIARIES	2016	120	6	VIS-1-185-2016-MUM	8.3	0x0000A5A200000000	2016-02-04 00:00:00	REHAB PICTURES PVT LTD , INDIA	12	0	0	VIS/193/2016-MUM	0	0	0	N	REHAB PICTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387367	44	FILM SATYA OF SONG - SAPNE MEIN MILTE HEIN	1998	120	6	VIS-1-185-98-MUM	5.4	0x00008C4200000000	1998-04-23 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/185/1998	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387368	44	SONG TU BHODHSIATTNA	2016	120	6	VIS-1-1850-2016-MUM	4.53	0x0000A69B00000000	2016-10-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	VIS/1/1850/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387369	44	PROMO NO. 11 AND 12 DESI BOYS	2011	120	6	VIS-1-1851-2011-MUM	1.15	0x00009F8F00000000	2011-11-02 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1851/2011	0	0	0	N	EROS INTERNATIONAL FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387370	44	SONG TERI HI HOON	2016	120	6	VIS-1-1851-2016-MUM	3.1	0x0000A69B00000000	2016-10-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	VIS/S/893/2016-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387371	51	SONG: PATCH UP	2015	120	6	VIS-1-1852-2016-MUM	3.28	0x0000A52D00000000	2015-10-10 00:00:00	SAGARIKA MUSIC PVT.LTD.,INDIA	12	0	0	VIS/S/894/2016	0	0	0	N	SAGARIKA MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387372	43	SONG,TU CHE KHUDA OF FILM -LOVE LAGAN NE LOCHA	2016	120	6	VIS-1-1853-2016-MUM	4.63	0x0000A69B00000000	2016-10-10 00:00:00	MODEL CRAFT ENTERTAINMENT ,INDIA	12	0	0	VIS/S/883/2016-MUM	0	0	0	N	MODEL CRAFT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387373	44	PROMO NO. 28 -31 ROCKSTAR	2011	120	6	VIS-1-1854-2011-MUM	3.22	0x00009F8F00000000	2011-11-02 00:00:00	SHRI. ASHATVINAYAK CINE VIRGIN LTD MUMBAI	12	0	0	VIS/T-1333/11-MUM	0	0	0	N	SHRI. ASHATVINAYAK CINE VIRGIN LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387374	44	PROMO NO 1&2 KYA YAHI SACH HAI	2011	120	6	VIS-1-1855-2011-MUM	1.3	0x00009F8F00000000	2011-11-02 00:00:00	NOT READABLE	12	0	0	VIS/T-1264/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387375	43	SONG SAT RANGO ME OF FILM LOVE LAGAN NE LOCHA	2016	120	6	VIS-1-1855-2016-MUM	5.17	0x0000A69B00000000	2016-10-10 00:00:00	MODEL CRAFT ENTERTAINMENT, INDIA	12	0	0	VIS/S/881/2016-MUM	0	0	0	N	MODEL CRAFT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387376	51	PROMO 1 TO 5 OF HELLO JAY HIND	2011	120	6	VIS-1-1856-2011-MUM	1.4	0x00009F9000000000	2011-11-03 00:00:00	TRUPTI BHOIR,R.K.ENTERTAINMENT,MUMBAI	12	0	0	VIS/1/1856/2011	0	0	0	N	TRUPTI BHOIR,R.K.ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387377	44	SONG: BANDEYA	2016	120	6	VIS-1-1856-2016-MUM	4.19	0x0000A69B00000000	2016-10-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,INDIA	12	0	0	VIS/1/1856/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387378	44	MAHABHARAT EPI. 88	2007	120	6	VIS-1-1857-2007-MUM	0.45	0x0000991C00000000	2007-04-26 00:00:00	B. R. TV., MUMBAI	12	0	0	VIS/1/1857/2007	0	0	0	N	B. R. TV., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387579	68	TOR BINDIA	2007	120	2	VIS-1-190-07-KOL	36.57	0x0000991A00000000	2007-04-24 00:00:00	BRAJESH KUMAR	12	0	0	VIS/1/190/07	0	0	0	N	BRAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387379	64	SONG HO GAYLI BA PYAR PAMA OF FILM ELAAN	2011	120	6	VIS-1-1857-2011-MUM	5	0x00009F9000000000	2011-11-03 00:00:00	BAHUL ROY PRODUCIONS , MUMBAI	12	0	0	VIS/S/421/2011-MUM	0	0	0	N	BAHUL ROY PRODUCIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387380	44	SONG' TUM BIN '	2016	120	6	VIS-1-1857-2016-MUM	4.4	0x0000A69B00000000	2016-10-10 00:00:00	ACME MUSIC ,INDIA	12	0	0	VIS/S/886/2016-MUM	0	0	0	N	ACME MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387381	44	SONG: TUM BIN	2016	120	6	VIS-1-1857-2016-MUM	4.4	0x0000A69B00000000	2016-10-10 00:00:00	ACME MUZIC.,INDIA	12	0	0	VIS/S/886/2016-MUM	0	0	0	N	ACME MUZIC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387382	44	PROMO NO. 7 SONG SIRF TU OF FILM ISHQ JUNOON THE HEAT IS ON	2016	120	6	VIS-1-1858-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	SHANTKETAN ENTERTAINMENTS, MUMBAI	12	0	0	VIS/1/1858/2016	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387383	61	SPOE 1,2DMG ROCK OMG PARTY	2011	120	6	VIS-1-1859-2011-MUM	0.58	0x00009F9100000000	2011-11-04 00:00:00	NOT READABLE	12	0	0	VIS/T-1343/2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387384	44	PROMO NO. 9 TO 12 - ROCK ON 2. SONG - MANZAR NAYA	2016	120	6	VIS-1-1859-2016-MUM	5.2	0x0000A69E00000000	2016-10-13 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1859/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387385	64	MAI GHARE AYELI	2007	120	2	VIS-1-186-07-KOL	55.25	0x0000991600000000	2007-04-20 00:00:00	HARIHAR PRASAD SAHA,	12	0	0	VIS/1/186/07	0	0	0	N	HARIHAR PRASAD SAHA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387386	58	TR. OF AZHAGIYA AABATHTHU	2005	120	3	VIS-1-186-2005-CHEN	2.5	0x000096AC00000000	2005-08-10 00:00:00	M/S K.S.M. FILMS	12	0	0	VIS/1/186/05	0	0	0	Y	M/S K.S.M. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387387	58	SATC TUTORIAL AND IO STUDIO CENTRE	2006	120	3	VIS-1-186-2006-CHEN	1.6	0x000097C500000000	2006-05-18 00:00:00	M/S SATC TUTIRIAL IS STUDY CENTRE	12	0	0	VIS/1/106/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387388	58	''VIJAY COLLECTION-2''	2007	120	3	VIS-1-186-2007-CHEN	55	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS/1/186/2007-CHEN 	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387389	58	TRAILER NOS. 2 & 3 OF ' VASOOL '	2008	120	3	VIS-1-186-2008-CHEN	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI V. RISHIRAAJ	12	0	0	VIS-1-186-2008-CHEN	0	0	0	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387390	59	TRAILER OF 'KOTLATA'	2009	120	3	VIS-1-186-2009-CHEN	1.3	0x00009C1600000000	2009-05-27 00:00:00	M/S. METRO FILMS (P) LTD.	12	0	0	VIS-1-186-2009-CHEN	0	0	0	N	M/S. METRO FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387391	61	3D ANIMATED RMYMES	2010	120	3	VIS-1-186-2010-CHEN	0	0x00009D3700000000	2010-03-12 00:00:00	SHRI AXLENIO HORAID	12	0	0	VIS-1-186-2010-CHEN	0	0	0	N	SH. M. AXLNIO HORAID	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387392	51	RASHICHAKRA - MESH	2010	120	6	VIS-1-186-2010-MUM	43.5	0x00009D1200000000	2010-02-03 00:00:00	EVRST ENTRTAIMENT PVT LTD. MUMBAI	12	0	0	VIS/1/186/2010	0	0	0	N	EVRST ENTRTAIMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387393	58	4+1=25	2011	120	3	VIS-1-186-2011-CHEN	14.17	0x00009EBB00000000	2011-04-04 00:00:00	SHRI K. P. VIVEK	12	0	0	VIS-1-186-2011-CHEN	0	0	0	N	SHRI K.P. VIVEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387394	59	'THOLISAARIIGA'	2011	120	8	VIS-1-186-2011-HYD	0.9	0x00009F1F00000000	2011-07-13 00:00:00	DO	12	0	0	VIS/1/186/2011-HYD	0	0	0	N	SHRI MUJPPIDI VENU&SHRI MUPPIDI LAKSJMANA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387395	44	PROMO NO. 23 TO 27 TANU WEDS MANU	2011	120	6	VIS-1-186-2011-MUM	3.33	0x00009E8A00000000	2011-02-14 00:00:00	STUDIO 18 , MUMBAI	12	0	0	VIS/1/186/2011	0	0	0	N	STUDIO 18 , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387396	58	CARDIA LIFE-BLEND	2012	120	3	VIS-1-186-2012-CHEN	0.45	0x0000A04400000000	2012-05-01 00:00:00	RED, INDIA	12	0	0	VIS/1/186/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387397	58	CHHOTA BHEEM HNUMAN	2011	120	8	VIS-1-186-2012-HYD	68	0x00009F4600000000	2011-08-21 00:00:00	RAJIV CHILAKA ,GREEN GOLD ANIMATION PVT. LTD.,INDIA	13	0	0	VIS/197/2012-HYD	0	0	0	N	RAJIV CHILAKA ,GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387398	44	SONG: SAWARIYA KHICHE DOOR...OF FILM BARBAREEK	2012	120	6	VIS-1-186-2012-MUM	6.3	0x00009FFD00000000	2012-02-20 00:00:00	K.K. YADAV PRODUCTIONS, INDIA	12	0	0	VIS/S/81/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387399	58	TRAILER OF ETHIR NBECHAL	2013	120	3	VIS-1-186-2013-CHEN	120.39	0x0000A19E00000000	2013-04-12 00:00:00	SHRI DHANUSH, M/S MUNDERBAR FILMS PVT. LTD	12	0	0	VIS/1/186/2013	0	0	0	Y	SHRI DHANUSH, M/S MUNDERBAR FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387400	44	DIALOGUE PROMO NO .23 +24 OF 'SAARE JAHAAN SE MEHNGAA	2013	120	6	VIS-1-186-2013-MUM	0.35	0x0000A16500000000	2013-02-14 00:00:00	RAVEL FILM PVT LTD ,INDIA	12	0	0	VIS/281/2013-MUM	0	0	0	N	RAVEL FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387401	58	ARANMANAI - 'PETROMAXU LIGHTETHAN' TV SONG 1	2014	120	3	VIS-1-186-2014-CHEN	4.16	0x0000A3A100000000	2014-09-09 00:00:00	M/S. VISIONX MEDIA ENTERTAINMENTS LIMITED, INDIA	12	0	0	VIS/S/83/2014-CHE 	0	0	0	N	M/S. VISIONX MEDIA ENTERTAINMENTS LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387402	59	TRAILER OF 'YEMALEELA-'	2014	120	8	VIS-1-186-2014-HYD	0	0x0000A3F000000000	2014-11-27 00:00:00	SHRI K.V. SATISH M/S. KRISHVI FILMS,HYDERABAD	12	0	0	VIS/	0	0	0	N	SHRI K.V. SATISH M/S. KRISHVI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387403	44	PROMO NO 8 TO 12 BHOOTHANTH RETURNS /SONG - PARTY TOH	2014	120	6	VIS-1-186-2014-MUM	3.15	0x0000A2E400000000	2014-03-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B.R  STUDIOS ., INDIA	12	0	0	VIS/272/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD & B.R  STUDIOS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387404	58	36 VAYADHINILE- VIDEO TRAILER -3	2015	120	3	VIS-1-186-2015-CHEN	1.39	0x0000A47200000000	2015-04-06 00:00:00	M/S 2D ENTERTAINMENT PVRIVATE LIMITED, INDIA	12	0	0	VIS/1/186/2015	0	0	0	N	M/S 2D ENTERTAINMENT PVRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387405	44	PROMO NO. 1,2 OF FILM LUCKHNOWI ISHQ	2015	120	6	VIS-1-186-2015-MUM	0.45	0x0000A44C00000000	2015-02-27 00:00:00	K.C. FILMS PVT.LTD. INDIA	12	0	0	VIS/1/186/2015	0	0	0	N	K.C. FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387406	59	24 (VIDEO PROMO 3	2016	120	3	VIS-1-186-2016-CHEN	0.2	0x0000A5F600000000	2016-04-28 00:00:00	2D ENTERTAINMENT PVT LTD. INDIA	12	0	0	VIS/1/186/2016	0	0	0	N	2D ENTERTAINMENT PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387407	44	DAMODAR SHASTRI - TOTLA BETA	2016	120	6	VIS-1-186-2016-MUM	11.57	0x0000A5A300000000	2016-02-05 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/198/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387408	44	ALBUM RISHATA KA GANA - TUNE KHAT MAI LIKHA	1997	120	6	VIS-1-186-97-MUM	5.28	0x00008ADE00000000	1997-05-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	12	0	0	VIS/1/186/97	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387409	44	FILM SATYA KA SONG- BADALOSE KAT KAT KE	1998	120	6	VIS-1-186-98-MUM	5.3	0x00008C4200000000	1998-04-23 00:00:00	VARMA CORPORATION LTD, MUMBAI	12	0	0	VIS/1/186/98	0	0	0	N	VARMA CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387410	44	SONG PROMO 1 & 2 SONG RAM LALAA OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1860-2016-MUM	0.5	0x0000A69E00000000	2016-10-13 00:00:00	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT. LTD., INDIA	12	0	0	VIS/1868/2016-MUM	0	0	0	N	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387411	44	PROMO NO. 7 SE 9 LADIES VS RICKY BAHAL	2011	120	6	VIS-1-1861-2011-MUM	3.35	0x00009F9100000000	2011-11-04 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/1861/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387412	44	SONG RAM LALAA OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1861-2016-MUM	2	0x0000A69E00000000	2016-10-13 00:00:00	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/904/2016-MUM	0	0	0	N	ABHIMANYU SINGH, ROOPALI SINGH, CONTILOE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387413	44	MAHABHARAT EPI : 73	2007	120	6	VIS-1-1862-2007-MUM	45	0x0000991C00000000	2007-04-26 00:00:00	B. R. TV , MUMBAI	12	0	0	VIS/487/07	0	0	0	N	B. R. TV , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387414	44	PROMO NO. 5,6,7, YEH STUPID PYAAR GANA - TERE NAAM SE	2011	120	6	VIS-1-1862-2011-MUM	2.15	0x00009F9100000000	2011-11-04 00:00:00	J. R. D. FILMS, DELHI	12	0	0	VIS/1/1862/2011	0	0	0	N	J. R. D. FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387415	51	PROMO NO. 5 & 6 : GHANTA	2016	120	6	VIS-1-1862-2016-MUM	0.4	0x0000A69E00000000	2016-10-13 00:00:00	DASHAMI STUDIOZ, INDIA	12	0	0	VIS/1/1862/2016	0	0	0	N	DASHAMI STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387416	51	SONG:CELEBRITY OF FILM GHANRAA	2016	120	6	VIS-1-1863-2016-MUM	3.31	0x0000A69E00000000	2016-10-13 00:00:00	DASHAMI STUDIOZ, INDIA	12	0	0	VIS/1/1863/2016	0	0	0	N	DASHAMI STUDIOZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387417	44	PROMO NO. 13 TO 17 JO HUM CHANHE GANA -ISHQ HOTHO SE	2011	120	6	VIS-1-1864-2011-MUM	4.3	0x00009F9100000000	2011-11-04 00:00:00	GEET PICTURS ENT.PVT.LTD.,MUMBAI	12	0	0	VIS/1/1864/11	0	0	0	N	GEET PICTURS ENT.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387418	51	SONG: TAARAK MANTRA SAMARTHAM	2016	120	6	VIS-1-1864-2016-MUM	6.17	0x0000A69E00000000	2016-10-13 00:00:00	CHITRAPANDHARI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/901/2016-MUM	0	0	0	N	CHITRAPANDHARI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387419	51	SONG: TAARAK MANTRA SAMARTHAM	2016	120	6	VIS-1-1864-2016-MUM	6.17	0x0000A69E00000000	2016-10-13 00:00:00	CHITRAPANDHARI PRODUCTIONS PVT LTD  INDIA	12	0	0	VIS/S/901/2016-MUM	0	0	0	N	CHITRAPANDHARI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387420	51	10 VI PASS	2016	120	6	VIS-1-1865-2016-MUM	52.22	0x0000A69E00000000	2016-10-13 00:00:00	A K STAR PRODUCTIONS, INDIA	12	0	0	VIS/1858/2016-MUM	0	0	0	N	A K STAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387421	42	ISPHANI TEA	2011	120	6	VIS-1-1866-2011-MUM	0.4	0x00009F9100000000	2011-11-04 00:00:00	AVITEL POST STUDIOZ LTD, MUMBAI	12	0	0	VIS/1/1866/2011	0	0	0	N	AVITEL POST STUDIOZ LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387422	44	PROMO NO. 18 OF 'TUM BIN-2' SONG: TERI FARIYAAD	2016	120	6	VIS-1-1866-2016-MUM	0.3	0x0000A69E00000000	2016-10-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,INDIA	12	0	0	VFS/1/1866/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387423	44	ALBUM - AGAR TUM SATH HO / SONG - RANG KE AAVE	2016	120	6	VIS-1-1868-2016-MUM	2	0x0000A69E00000000	2016-10-13 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/1868/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387424	44	TEASER TRAILER OF NAMASTEY LONDON	2006	120	6	VIS-1-1869-2006-MUM	2.3	0x0000989C00000000	2006-12-19 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	12	0	0	VIS/1/1869/2006	0	0	0	N	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387425	44	M P C B - DIWALI SPECIAL	2010	120	6	VIS-1-1869-2010-MUM	0.4	0x00009E1400000000	2010-10-19 00:00:00	V	12	0	0	VIS/930/10	0	0	0	N	UAFC MOVIES INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387426	44	DIALOGUE PROMO NO . 27 TO 30 - SHIVAAY	2016	120	6	VIS-1-1869-2016-MUM	2	0x0000A69E00000000	2016-10-13 00:00:00	AJAY DEVGN FFILMS , INDIA	12	0	0	VIS/1875/2016-MUM	0	0	0	N	AJAY DEVGN FFILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387427	68	RUPA	2007	120	2	VIS-1-187-07-KOL	38.12	0x0000991600000000	2007-04-20 00:00:00	NAUSHAD AHMAD	12	0	0	VIS/1/187/07	0	0	0	N	NAUSHAD AHMAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387428	58	TRAILER OF AACARIYA	2005	120	3	VIS-1-187-2005-CHEN	2.35	0x000096AB00000000	2005-08-09 00:00:00	SHRI S.N. RAJA	12	0	0	VIS/1/187/05	0	0	0	Y	M/S I.T.A. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387429	58	TRAILER NOS. 9 TO 13 THALAINAGARAN	2006	120	3	VIS-1-187-2006-CHEN	12.2	0x000097C600000000	2006-05-19 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-187-2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387430	58	VIJAY COLLECTION-3	2007	120	3	VIS-1-187-2007-CHEN	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-187-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387431	58	SONG NO. 1,4 & 5 OF 'THORANAI'	2009	120	3	VIS-1-187-2009-CHEN	13.9	0x00009C1600000000	2009-05-27 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-187-2009-CHEN	0	0	0	N	M/S. G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387432	58	TRAILER OF BAYAM ARIYAAN	2010	120	3	VIS-1-187-2010-CHEN	4	0x00009D3700000000	2010-03-12 00:00:00	M/S JEYAMATHEY PICTURES	12	0	0	VIS-1-187-2010-CHEN	0	0	0	N	M/S JEYAMATHEY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387433	59	KANDIREEGA	2011	120	8	VIS-1-187-2011-HYD	0	0x00009F1F00000000	2011-07-13 00:00:00	DO	12	0	0	VIS/1/187/2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDHARY @ SURESH MS. BELLAMKONDA PADMAVATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387434	61	TELL ME WHY VOL.3	2012	120	3	VIS-1-187-2012-CHEN	50	0x0000A04400000000	2012-05-01 00:00:00	SUPER AUDIO MADRAS PVT LTD, INDIA	12	0	0	VIS/1/187/2012	0	0	0	N	SUPER AUDIO MADRAS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387435	59	TRAILER OF 'HAAYI HAAYIGAA'	2012	120	8	VIS-1-187-2012-HYD	1.54	0x0000A0B600000000	2012-08-23 00:00:00	K.E. RAJPRAMUKH, M/S. PANORAMA PENGUIN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/200/2012-HYD	0	0	0	Y	K.E. RAJPRAMUKH, M/S. PANORAMA PENGUIN PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387436	44	SONG: SARE JAGAT KE DATAKO...OF FILM BARBAREEK	2012	120	6	VIS-1-187-2012-MUM	5.1	0x00009FFD00000000	2012-02-20 00:00:00	K.K. YADAV PRODUCTION  INDIA	12	0	0	VIS/S/78/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387437	49	' DISH GOLD '	2013	120	3	VIS-1-187-2013-CHEN	0	0x0000A1A200000000	2013-04-16 00:00:00	M/S LIGHT ON	12	0	0	VIS/1/187/2013-CHE	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387438	44	PROMO NO. 26 KAI PO CHE-GOVIND	2013	120	6	VIS-1-187-2013-MUM	0.2	0x0000A16500000000	2013-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/271/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387439	58	KADHAM KADHAM-VIDEO TRAILER	2014	120	3	VIS-1-187-2014-CHEN	1	0x0000A3A100000000	2014-09-09 00:00:00	M/S APPU MOVIES, INDIA	12	0	0	VIS/T/162/2014-CHE	0	0	0	Y	M/S APPU MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387440	59	TGRAILER OF 'CHAKKILIGINTHA(LOVE TICKLE TO YOURE HEART)'	2014	120	8	VIS-1-187-2014-HYD	0.3	0x0000A3F000000000	2014-11-27 00:00:00	SHRI. CHENOJU NARASIMHACHARY, M/S. MAHI'S ENTERTAINMENT P. LTD	12	0	0	VIS/327/2014-HYD	0	0	0	N	SHRI. CHENOJU NARASIMHACHARY, M/S. MAHI'S ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387441	44	DIALOGUE PROMO NO-6 & 7 GANG OF GHOSTS	2014	120	6	VIS-1-187-2014-MUM	0.5	0x0000A2E400000000	2014-03-04 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,INDIA	12	0	0	VIS/284/2014-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387442	58	''FSM HYPER'' (FEMINA SHOPPING MALL) (TAMIL ADVT. FILM)	2015	120	3	VIS-1-187-2015-CHEN	1.4	0x0000A47400000000	2015-04-08 00:00:00	QWVAMOIDEEN, INDIA	12	0	0	VIS/1/187/2015	0	0	0	N	QWVAMOIDEEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387443	44	STAR GOLD - ACTION JACKSON	2015	120	6	VIS-1-187-2015-MUM	0.2	0x0000A44F00000000	2015-03-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1/187/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387444	59	LANKA	2016	120	8	VIS-1-187-2016-HYD	0	0x0000A6AD00000000	2016-10-28 00:00:00	VISHNU KUMAR NAMANA, M/S. ROLLING ROCKS ENTERTAINMENTS,INDIA	12	0	0	VIS/351/2016-HYD	0	0	0	N	VISHNU KUMAR NAMANA, M/S. ROLLING ROCKS ENTERTAINMENTS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387445	44	DAMODAR SHASTRI - TOTARAM	2016	120	6	VIS-1-187-2016-MUM	17.58	0x0000A5A300000000	2016-02-05 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/199/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387446	44	ALBUM RISTA KA SONG- JAB TERA KHAT	1997	120	6	VIS-1-187-97-MUM	6.49	0x00008ADE00000000	1997-05-02 00:00:00	SUPER CESETS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/187/97	0	0	0	N	SUPER CESETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387447	44	ALBUM- CHANTS OF INDIA TRAILER NO. 1	1998	120	6	VIS-1-187-98-MUM	0.3	0x00008C4200000000	1998-04-23 00:00:00	MAILSTON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/187/98	0	0	0	N	MAILSTON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387448	44	ALBUM & SONG - KHWABON KI ZAMIN PAR	2016	120	6	VIS-1-1870-2016-MUM	1.59	0x0000A69E00000000	2016-10-13 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/1870/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387449	44	PROMO NO. 22 ONE ISHQ HOTMON SE OF FILM JO HUM	2011	120	6	VIS-1-1871-2011-MUM	50	0x00009F9600000000	2011-11-09 00:00:00	GILL PICTURES ENT. LTD. MUMBAI	12	0	0	VIS/1/1871/2011	0	0	0	N	GILL PICTURES ENT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387450	54	DIALOGUE PROMO NO. 1 TO 4 OF FILM: 'LOCK'	2016	120	6	VIS-1-1871-2016-MUM	1.2	0x0000A69F00000000	2016-10-14 00:00:00	EKREHMAT PRODUCTIONS, INDIA	12	0	0	VIS/1/1871/2016	0	0	0	N	EKREHMAT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387451	44	AAJADI KA SIPAHI -BALA RAM GUPTA	2011	120	6	VIS-1-1872-2011-MUM	49.5	0x00009F9800000000	2011-11-11 00:00:00	HARPREET FLORA MUMBAI	12	0	0	VIS/1/1872/11	0	0	0	N	SUNDHIR FLORA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387452	54	SONG HEERE HEERE	2016	120	6	VIS-1-1872-2016-MUM	3.29	0x0000A69F00000000	2016-10-14 00:00:00	BRANDSTAR SOLUTIONS INDIA	12	0	0	VIS/1/1872/2016	0	0	0	N	BRANDSTAR SOLUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387453	54	ALBUM-BINDARKHAI,GANA-BOLIYAN	2011	120	6	VIS-1-1873-2011-MUM	3.46	0x00009F9800000000	2011-11-11 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	0	VIS/1/1873/2011	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387454	54	SONG NO. 4 'OKAY' OF FILM : LAKEERAN	2016	120	6	VIS-1-1874-2016-MUM	3.17	0x0000A69F00000000	2016-10-14 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD., INDIA	12	0	0	VIS/S/920/2016-MUM	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387455	44	PROMO NO. 1 TO 4 OF ' ALBUM -AAP SE MAUSIIQUIL'	2016	120	6	VIS-1-1875-2016-MUM	2.3	0x0000A69F00000000	2016-10-14 00:00:00	HR MUSIK LTD ,INDIA	12	0	0	VIS/1897/2016-MUM	0	0	0	N	HR MUSIK LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387456	44	PROMO NO. 1 TO 4 OF ALBUM - AAP SE MAUSIIQUII	2016	120	6	VIS-1-1875-2016-MUM	2.3	0x0000A69F00000000	2016-10-14 00:00:00	H R MUSIK LTD, INDIA	12	0	0	VIS/1/1875/2016	0	0	0	N	H R MUSIK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387457	44	SONG ; ' HAGAR MERI JAAN ' OF ' DULHA MIL GAYA '	2009	120	6	VIS-1-1876-2009-MUM	4.58	0x00009CB000000000	2009-10-28 00:00:00	INSIGHT PRODUCTION PVT LTD , MUMBAI	12	0	0	VIS/S/816/2009-MUM	0	0	0	N	INSIGHT PRODUCTION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387458	54	SONG-GIDDE	2011	120	6	VIS-1-1876-2011-MUM	3.37	0x00009F9800000000	2011-11-11 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	0	VIS/S-442/2011-MUM	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387459	44	PROMO NO SONG TERI YAADON MEIN	2016	120	6	VIS-1-1876-2016-MUM	0.37	0x0000A69F00000000	2016-10-14 00:00:00	SK ENTERTAINMENT, INDIA	12	0	0	VIS/1/1876/2016	0	0	0	N	SK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387460	54	PROMO RAB RAKHA	2011	120	6	VIS-1-1877-2011-MUM	0.15	0x00009F9800000000	2011-11-11 00:00:00	GOLDEN POINT MUSIC, MUMBAI	12	0	0	VIS-T-1369-2011-MUM	0	0	0	N	GOLDEN POINT MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387461	44	SONG TERI YADDON MEIN	2016	120	6	VIS-1-1877-2016-MUM	4.32	0x0000A69F00000000	2016-10-14 00:00:00	SK ENTERATINMENT, INDIA	12	0	0	VIS-S-915-2016-MUM	0	0	0	N	SK ENTERATINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387462	61	SONG : SINK OR SWIM ALBUM : RESURFACE	2011	120	6	VIS-1-1878-2011-MUM	4.28	0x00009F9800000000	2011-11-11 00:00:00	KRISHNA JHAVERI,MUMBAI	12	0	0	VIS/1/1878/2011	0	0	0	N	KRISHNA JHAVERI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387463	61	THE LION AND THE CAMEL	2007	120	6	VIS-1-1879-2007-MUM	20.1	0x0000991C00000000	2007-04-26 00:00:00	M/S SAGARIKA MUSIC PVT.LTD.,MUMBAI	12	0	0	VIS/147/07	0	0	0	N	M/S SAGARIKA MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387465	54	SONG PROMO 1. OF SONG :- ' CHAD GAYI ' OF FILM :' LOCK'	2016	121	6	VIS-1-1879-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	EKREHMAT PRODUCTIONS , INDIA	12	0	0	VIS/1888/2016-MUM	0	0	0	N	EKREHMAT PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387466	68	GORI NARI	2007	120	2	VIS-1-188-07-KOL	27.28	0x0000991600000000	2007-04-20 00:00:00	MD. SANIULLAH (SHAMIM)	12	0	0	VIS/1/188/07	0	0	0	N	MD. SANIULLAH (SHAMIM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387467	58	TRAILER OF MR.PANDI	2005	120	3	VIS-1-188-2005-CHEN	3	0x000096AC00000000	2005-08-10 00:00:00	M/S. D P FILMS	12	0	0	VIS/1/108/2005-CHEN	0	0	0	N	M/S. D P FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387468	58	TRAILER NO. 3 OF 'DHOOL PETA	2017	120	3	VIS-1-188-2006-CHEN	0.3	0x0000A76E00000000	2017-05-09 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	12	0	0	VIS-1-188-2006-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387469	58	STAR COLLECTION 1	2007	120	3	VIS-1-188-2007-CHEN	48	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS/1/188/2007	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387470	58	CHUTTI VIKSTAN	2009	120	3	VIS-1-188-2009-CHEN	0.45	0x00009C1700000000	2009-05-28 00:00:00	M/S VIKETAN TALKIES	12	0	0	VIS/1/188/2009	0	0	0	N	M/S VIKETAN TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387471	58	SONG NOS . 2 & 4 BAYAN ARIYAAN'	2010	120	3	VIS-1-188-2010-CHEN	7.43	0x00009D3700000000	2010-03-12 00:00:00	M/S JAYAMATHEY PICTURES	12	0	0	VIS-1-188-2010-CHEN	0	0	0	N	M/S JAYAMATHEY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387472	58	BLACK THUNDER -PART 1 & 2	2011	120	3	VIS-1-188-2011-CHEN	0.5	0x00009EBD00000000	2011-04-06 00:00:00	M/S CHINAA'S VISION	12	0	0	VIS-1-188-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387473	59	TRAILER OF 'KILLER '	2011	120	8	VIS-1-188-2011-HYD	0.3	0x00009F1F00000000	2011-07-13 00:00:00	SHRI CH. RAVIKIRAN	12	0	0	VIS-1-188-2011-HYD	0	0	0	Y	SHRI CH. RAVIKIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387474	44	IFA 2010	2011	120	6	VIS-1-188-2011-MUM	12.31	0x00009E8A00000000	2011-02-14 00:00:00	ICE FAX TV,MUMBAI	12	0	0	VIS/1/188/2011	0	0	0	N	ICE FAX TV,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387475	61	TELL ME WHY - VOL 4	2012	120	3	VIS-1-188-2012-CHEN	50	0x0000A04400000000	2012-05-01 00:00:00	SUPER AUDIO MADRAS PVT. LTD. INDIA	12	0	0	VIS/1/188/2012	0	0	0	N	SUPER AUDIO MADRAS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387476	59	SUDIGADU OKE TICKETPAI VANDA CINIMALU	2012	120	8	VIS-1-188-2012-HYD	0	0x0000A0B600000000	2012-08-23 00:00:00	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES,INDIA	12	0	0	VIS/T/201/2012-HYD	0	0	0	N	CHANDRASEKHAR D. REDDY, ARUNDHATY MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387477	44	SONG: TERI GYAARAS MANANE KO ....OF FILM BARBAREEK	2012	120	6	VIS-1-188-2012-MUM	6.48	0x00009FFD00000000	2012-02-20 00:00:00	K K YADAV PRODUCTIONS ,  INDIA	12	0	0	VIS/S/82/2012-MUM	0	0	0	N	K K YADAV PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387478	49	''NUTYLE''	2013	120	3	VIS-1-188-2013-CHEN	0.3	0x0000A1A200000000	2013-04-16 00:00:00	M/S LIGHT ON	12	0	0	VIS-1-188-2013-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387479	44	PROMO NO 24 : KAI PO CHE	2013	120	6	VIS-1-188-2013-MUM	0.32	0x0000A16500000000	2013-02-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/188/2013	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387480	58	CLONING KADHAL - TV ALBUM	2014	120	3	VIS-1-188-2014-CHEN	6.258	0x0000A3A200000000	2014-09-10 00:00:00	M/S GREATBEES ADVERTSING AGENCY, INDIA	12	0	0	VIS/40/2014-CHE	0	0	0	N	M/S GREATBEES ADVERTSING AGENCY, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387481	44	'CHHOTA BHEEM AUR PAANC'H AJOOBE'	2012	120	8	VIS-1-188-2014-HYD	68.3	0x0000A11600000000	2012-11-27 00:00:00	SHRI RAJIV CHILKA M/S. GREEN GOLD ANIMANATIONS PVT.LTD  INDIA	12	0	0	VIS/325/2014-HYD	0	0	0	N	SHRI RAJIV CHILKA M/S. GREEN GOLD ANIMANATIONS PVT.LTD SEC'BED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387482	44	PROMO NO- 17 TO 19 (SONG - AALHANVICH ) OF FILM - 0 TERI	2014	120	6	VIS-1-188-2014-MUM	3.15	0x0000A2E400000000	2014-03-04 00:00:00	REEL LIFE PRODUCTION (p) LTD , INDIA	12	0	0	VIS/277/2014-MUM	0	0	0	N	REEL LIFE PRODUCTION (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387483	58	YOOGAN - SONG 1- YAARU YAARADI	2015	120	3	VIS-1-188-2015-CHEN	3.57	0x0000A47500000000	2015-04-09 00:00:00	TWINS PRODUCTIONS, INDIA	12	0	0	VIS/1/188/2015	0	0	0	N	TWINS PRODUCTIONS, RAJAPALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387484	44	PROMO NO. 15 SONG OF FILM- HUNTERR	2015	120	6	VIS-1-188-2015-MUM	2.27	0x0000A44F00000000	2015-03-02 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1/188/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387485	58	MIRANDAVAN -CHANNEL SONG (ABCD)Q	2016	120	3	VIS-1-188-2016-CHEN	4.2	0x0000A5F600000000	2016-04-28 00:00:00	M.R.DHAMODHARAN,M.AFIYA BALKIES,M/S SHRI.VISHNU PRODUCTIONS,INDIA	12	0	Social	VIS/1/188/2016	0	0	0	N	M.R.DHAMODHARAN,M.AFIYA BALKIES,M/S SHRI.VISHNU PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387486	44	DAMODAR SHASTRI - VANI BANA RAJA	2016	120	6	VIS-1-188-2016-MUM	16.1	0x0000A5A300000000	2016-02-05 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/200/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387487	44	EPI. NO. 25 'JAY SHREE KRISHNA'	2011	120	6	VIS-1-1880-2011-MUM	30	0x00009F9800000000	2011-11-11 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1880/2011	0	0	0	N	M/S. MOSER BEAR ENTERTAINMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387488	44	TRAILER  NO  1 ( T.V .) OF FILM : ' DANGAL '	2016	120	6	VIS-1-1880-2016-MUM	3.12	0x0000A69F00000000	2016-10-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/T/15/2016-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387489	44	EPI. NO. 26 JAI SHREE KRISHNA	2011	120	6	VIS-1-1881-2011-MUM	30	0x00009F9800000000	2011-11-11 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1881/2011	0	0	0	N	M/S. MOSER BAER ENTERTAINMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387490	54	DIALOGUE PROMO NO -5 TO 9 OF FILM: LAKEERAN	2016	120	6	VIS-1-1881-2016-MUM	1.15	0x0000A69F00000000	2016-10-14 00:00:00	WONDERLAND AMUSEMENT PARKS PVT.LTD,INDIA	12	0	0	VIS/1873/2019-MUM	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387491	54	SONG NO.3 WONDERLAND OF FILM:LAKEERAN	2016	120	6	VIS-1-1882-2016-MUM	2.2	0x0000A69F00000000	2016-10-14 00:00:00	WONDERLAND AMUSEMENT PARKS PVT.LTD.,INDIA	12	0	0	VIS/S/907/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387492	44	PROMO NO,40 & 41 AE DIL HAI MUSHKIL-THE BREAK UP SONG CUTDOWN	2016	120	6	VIS-1-1883-2016-MUM	1.15	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/1883/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387493	61	GRAVITATION	2011	120	6	VIS-1-1884-2011-MUM	99.22	0x00009F9B00000000	2011-11-14 00:00:00	MEZUS EDUCATION PVT LTD., GUJRAT	12	0	0	VIS/1/1884/2011	0	0	0	N	MEZUS EDUCATION PVT LTD., GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387494	44	SONG, TU MILA SAB KUCHH MILA OF FILM-THE LAST TALE OF KAYANAAT	2016	120	6	VIS-1-1884-2016-MUM	2.3	0x0000A69F00000000	2016-10-14 00:00:00	R.M CINE ENTERTAINMENT, INDIA	12	0	0	VIS-S-912-2016-MUM	0	0	0	N	R.M CINE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387495	61	RELIANCE MOBILE ROCK ON	2008	120	6	VIS-1-1885-2008-MUM	0.3	0x00009AFE00000000	2008-08-20 00:00:00	M/S. MUDRA ADVERTISING, MUMBAI	12	0	0	VIS/1/1885/2008	0	0	0	N	M/S. MUDRA ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387496	85	UMEARTHED	2011	120	6	VIS-1-1885-2011-MUM	8.3	0x00009F9B00000000	2011-11-14 00:00:00	NOT READABLE	12	0	0	VIS/1/1885/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387497	44	PROMO NO. 36 - AE DIL HAI MUSHKIL - THE BREAK UP FREEPLAY	2016	120	6	VIS-1-1885-2016-MUM	2.29	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PRIVATE LIMITED, INDIA	12	0	0	VIS/1895/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387498	44	PROMO NO.34 AND 35: AE DIL HAI MUSHKIL	2016	120	6	VIS-1-1886-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONNS PVT LTD., INDIA	12	0	0	VIS/1/1886/2016	0	0	0	N	DHARMA PRODUCTIONNS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387499	54	SONG- MUNDA SARDAAN DA	2016	120	6	VIS-1-1887-2016-MUM	4.43	0x0000A69F00000000	2016-10-14 00:00:00	ABC DIGITAL, INDIA	12	0	0	VIS/1/1887/2016	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387500	51	PROMO OF SONG 3 TO 5 OF HELLO JAIU HIND	2011	120	6	VIS-1-1888-2011-MUM	8.18	0x00009F9D00000000	2011-11-16 00:00:00	R.K. ENTERTAINMENT TRUPTI BHOIR , MUMBAI	12	0	0	VIS-1-1888-2011	0	0	0	N	R.K. ENTERTAINMENT TRUPTI BHOIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387501	54	SONG PROMO NO -4 WONDER AMD OF FILM : LAKEERAN	2016	120	6	VIS-1-1888-2016-MUM	0.15	0x0000A69F00000000	2016-10-14 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD., INDIA	12	0	0	VIS/S/908/2016-MUM	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387502	44	SONG PROMO NOS. 1& 2 OF SONG : 'TUM JO MILE OF FILM '' SAANSEIN THE LAST BREATH	2016	120	6	VIS-1-1889-2016-MUM	1.3	0x0000A69F00000000	2016-10-14 00:00:00	M/S.GPA PRODUCTIONS,INDIA	12	0	0	VIS/1/1889/2016	0	0	0	N	M/S.GPA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387503	42	PRIME MUSIC-ER DUGGA PUJOR GAAN-VOL.1	2007	120	2	VIS-1-189-07-KOL	55.59	0x0000991A00000000	2007-04-24 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS/1/189/07	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387504	59	TR. OF 'MAATA RAANI MOUNAMIDHI'	2005	120	3	VIS-1-189-2005-CHEN	3	0x000096B300000000	2005-08-17 00:00:00	SHRI PIL. THENAPPAN	13	0	0	VIS/1/189/2007-CHEN	0	0	0	Y	SRI RAJ LAKSHMI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387505	59	TR. OF PANDIEN KODI	2006	120	3	VIS-1-189-2006-CHEN	0.3	0x000097CD00000000	2006-05-26 00:00:00	M/S G.K. FILMS CORPORATION, MR. VIKRAM KRISHNA	12	0	0	VIS-1-189-2006-CHEN	0	0	0	N	M/S G.K. FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387506	58	' STAR COLLECTIONS-2'	2007	120	3	VIS-1-189-2007-CHEN	0	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-189-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387507	58	TRAILER NO. 1 & 2 OF 'KADALAN '	2009	120	3	VIS-1-189-2009-CHEN	1.52	0x00009C1700000000	2009-05-28 00:00:00	M/S. JAI BALAJI MOVIE MAKERS	12	0	0	VIS-1-189-2009-CHEN	0	0	0	N	M/S. JAI BALAJI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387508	58	TRAILER OF 'MAANJA VELU'	2010	120	3	VIS-1-189-2010-CHEN	2	0x00009D3700000000	2010-03-12 00:00:00	M/S. FRENCH TOUCH ENTERTAINMENTS	12	0	0	VIS/1/189/2010-CHEN 	0	0	0	N	M/S. FRENCH TOUCH ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387509	61	MARIUM ACADEMY OF MANAGEMENT STUDIES	2011	120	3	VIS-1-189-2011-CHEN	0.56	0x00009EBD00000000	2011-04-06 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/289	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387510	61	'FEEL THE PUNCH'	2011	120	8	VIS-1-189-2011-HYD	0.199	0x00009F2100000000	2011-07-15 00:00:00	DO	12	0	0	VIS-1-189-2011-HYD	0	0	0	N	SHRI RAJASEKHAR BUIGGAVAEETI M/S CREATIVE MULTIMEDIA SERVICES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387511	51	ENA END THE KING	2011	120	6	VIS-1-189-2011-MUM	50	0x00009E8A00000000	2011-02-14 00:00:00	GOLDAN PLASA, MUMBAI	12	0	0	VIS/1/189/2011	0	0	0	N	GOLDAN PLASA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387512	58	VIJAY SHANTHI (LOTUS POND) COUPLE	2012	120	3	VIS-1-189-2012-CHEN	0.2	0x0000A04500000000	2012-05-02 00:00:00	BE POSITIVE, INDIA	12	0	0	VIS/164/2012-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387513	59	DHOLAKPUR TO KATHMANDU	2012	120	8	VIS-1-189-2012-HYD	0	0x0000A0B700000000	2012-08-24 00:00:00	RAJIV CHILAKA ,GREEN GOLD ANIMATION PVT.LTD., INDIA	13	0	0	VIS/205/2012/-HYD 	0	0	0	N	RAJIV CHILAKA ,GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387514	44	SONG: NILE GHODE PE HOKE..OF FILM  BARBAREEK	2012	120	6	VIS-1-189-2012-MUM	5.5	0x00009FFD00000000	2012-02-20 00:00:00	K.K. YADAV PRODUCTIONS, INDIA	12	0	0	VIS/S/83/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387515	49	NOT READABLE	2013	120	3	VIS-1-189-2013-CHEN	0.3	0x0000A1A200000000	2013-04-16 00:00:00	NOT READABLE	12	0	0	VIS-1-189-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387516	44	SONG - TERA MERA UNALUGGED	2013	120	6	VIS-1-189-2013-MUM	0	0x0000A16500000000	2013-02-14 00:00:00	5 AM AUDIO INDIA	12	0	0	VIS/S/86/2013-MUM	0	0	0	N	5 AM AUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387517	59	NERUNGI VA MUTHAMIDA THE (VIDEI TRAILER-2)	2014	120	3	VIS-1-189-2014-CHEN	1.58	0x0000A3A200000000	2014-09-10 00:00:00	A V A PRODUCTIONS, INDIA	12	0	0	VIS-1-189-2014-CHEN	0	0	0	N	A V A PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387518	44	PROMO NO - 10 TO 12 (SONG- YONGISTAAN) OF FILM - YONGISTAAN	2014	120	6	VIS-1-189-2014-MUM	3.15	0x0000A2E400000000	2014-03-04 00:00:00	POOJA ENTETAINMENT AND FILM LTD, INDIA	12	0	0	VIS/1/189/2014	0	0	0	N	POOJA ENTETAINMENT AND FILM LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387519	58	YOOGAN VIDEO TRAILER 2	2015	120	3	VIS-1-189-2015-CHEN	0.1	0x0000A47500000000	2015-04-09 00:00:00	TWINS PRODUCTIONS, INDIA	12	0	0	VIS/1/189/2015	0	0	0	N	TWINS PRODUCTIONS, RAJAPALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387520	44	PROMO NO. 16 TO 17 SONG (NAINA )OF FILM HUNTERR	2015	120	6	VIS-1-189-2015-MUM	0.5	0x0000A44F00000000	2015-03-02 00:00:00	SHEMAROO ENTERTAINMENT LTD.INDIA	12	0	0	VIS/1/189/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462168	44	NIXODERM (NO.3)	1962	120	6	U-36814-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	AMA LTD	12	0	185	U-36814-1962-MUM	0	0	0	N	AMA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
387521	58	MIRANDAVAN - CHANNEL TRAILER	2016	120	3	VIS-1-189-2016-CHEN	1.36	0x0000A5F600000000	2016-04-28 00:00:00	M. R. DHAMODHARAN, M. AFIYA BALKEES. M/S SRI VISHNU PRODUCTIONS,INDIA	12	0	0	VIS/1/189/2016	0	0	0	N	M. R. DHAMODHARAN, M. AFIYA BALKEES. M/S SRI VISHNU PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387522	44	PROMO NO 20 TO 23 SONG GEHRA ISHQ FILM NEERAJ	2016	120	6	VIS-1-189-2016-MUM	3.37	0x0000A5A300000000	2016-02-05 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , INDIA	12	0	0	PROMO NO  20 TO 23 SONG GEHRA ISHQ FILM NEERJA 	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387523	44	ALBUM AAJADI OF SONG : SAIYONI	1998	120	6	VIS-1-189-98-MUM	5.5	0x00008C4200000000	1998-04-23 00:00:00	MILESTONE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/189/1998	0	0	0	N	MILESTONE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387524	44	PROMO NO. 19 RO 23 OD ' TUM BIN- 2' SONG: DEKH LENA	2016	120	6	VIS-1-1890-2016-MUM	5.39	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,INDIA	12	0	0	VIS/1/1890/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387525	44	SONG TAKADARAVA OF 2016 THE END	2016	120	6	VIS-1-1891-2016-MUM	3.33	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP  CHOPPA PRODUCTIONS, INDIA	12	0	0	VIS/1/1891/2016	0	0	0	N	JAIDEEP  CHOPPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387526	54	ALBUM & SONG: MALAIYAN-GAGAN KOKRI	2016	120	6	VIS-1-1892-2016-MUM	3.46	0x0000A69F00000000	2016-10-14 00:00:00	UNISYS INFOSOLUTIONS PVT LTD,INDIA	12	0	0	VIS/1/1892/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387527	44	SONG PROMO NOS. 1 7 2 OF SONG DIL YE KHAMAKHA OF FILM; SAANSEEIN THE LAST BREATH	2016	120	6	VIS-1-1893-2016-MUM	1.3	0x0000A69F00000000	2016-10-14 00:00:00	GPA PRODUCTION INDIA	12	0	0	VIS/1/1893/2016	0	0	0	N	GPA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387528	44	PROMO NO. 23 SONG ; AJJ BHI PARTY FILMS ; JO HUM CHALE	2011	120	6	VIS-1-1894-2011-MUM	0.3	0x00009F9D00000000	2011-11-16 00:00:00	GILL PICTURES ENT,. P. LTD. MUMBAI	12	0	0	VIS/1/1894/2011	0	0	0	N	GILL PICTURES ENT,. P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387529	44	PROMO NO. 16 (DIALOGUE) OF FILM: 'GANDHIGIRI'	2016	120	6	VIS-1-1894-2016-MUM	0.1	0x0000A69F00000000	2016-10-14 00:00:00	AAGAMAN FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/1894/2016	0	0	0	N	AAGAMAN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387530	61	VAASTU SHASTRA	2011	120	6	VIS-1-1895-2011-MUM	40	0x00009F9F00000000	2011-11-18 00:00:00	VISTAAS DIGITAL MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1895/2011	0	0	0	N	VISTAAS DIGITAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387531	51	PROMO NO. 2 JDBS MAHABHARUNRAJ	2016	120	6	VIS-1-1895-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	SAAGA FILMS PUNE INDIA	12	0	0	VIS/1/1895/2016	0	0	0	N	SAAGA FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387532	197	SHWET	2011	120	6	VIS-1-1896-2011-MUM	28.41	0x00009F9F00000000	2011-11-18 00:00:00	KANCHAN GHOSH FILMS MUMBAI	12	0	0	VIS/1/1896/11	0	0	0	Y	KANCHAN GHOSH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387533	44	PROMO NO.1 AND 2: DEAR ZINDAGI	2016	120	6	VIS-1-1896-2016-MUM	1.36	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1896/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387534	54	GANA TERA SIRNAVA	2007	120	6	VIS-1-1897-2007-MUM	4.13	0x0000991C00000000	2007-04-26 00:00:00	SWAY ENDAR ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/1897/2007	0	0	0	N	SWAY ENDAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387535	44	PROMO NO. 15 TO 17 DANI 2	2011	120	6	VIS-1-1897-2011-MUM	2.15	0x00009F9F00000000	2011-11-18 00:00:00	EXCEL ENT.PVT.LTD.,MUMBAI	12	0	0	VIS/1/1897/11	0	0	0	N	EXCEL ENT.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387536	44	PROMO NO.3 TO 5: DEAR ZINDAGI	2016	120	6	VIS-1-1897-2016-MUM	1.1	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/1897/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387537	61	NOT READABLE	2011	120	6	VIS-1-1898-2011-MUM	14.56	0x00009F9F00000000	2011-11-18 00:00:00	MEXUS EDUCATION PVT LTD	12	0	0	VIS/669/11	0	0	0	N	MEXUS EDUCATION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387538	44	PROMO NO. 13 TO 15 ANNA	2016	120	6	VIS-1-1898-2016-MUM	3.13	0x0000A69F00000000	2016-10-14 00:00:00	THE RISE PICTURES PRIVATE LIMITED INDIA	12	0	0	VIS/1/1898/2016	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387539	51	SONG : 'DHUND HAWA'	2016	120	6	VIS-1-1899-2016-MUM	7.2	0x0000A69F00000000	2016-10-14 00:00:00	DAVPRABHA PRODUCTIONS,INDIA	12	0	0	VIS/1/1899/2016	0	0	0	N	DAVAPRABHA PRODUCTIONS,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387540	42	ROKEYAR KATHA	2002	120	2	VIS-1-19-02-KOL	32.3	0x000092F300000000	2002-12-31 00:00:00	SAMIRAN DUTTA	12	0	0	VIS-1-19-02-KOL	0	0	0	N	SAMIRAN DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387541	61	LADEN IN NOT MY FRIEND	2003	120	2	VIS-1-19-03-KOL	28.11	0x000093E000000000	2003-08-25 00:00:00	BIKRAMJIT GUPTA	12	0	0	VIS/1/19/2003-KOL	0	0	0	N	BIKARMJIT GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387542	55	A TRIBUTE TO HIMALAYA	2004	120	2	VIS-1-19-04-KOL	0	0x000095C500000000	2004-12-22 00:00:00	BIYOT PROJNA TRIPATHY.	12	0	0	VIS-1-19-04-KOL	0	0	0	N	BIYOT PROJNA TRIPATHY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387543	85	BEYOND HUMANITY	2005	120	2	VIS-1-19-05-KOL	6.33	0x0000960A00000000	2005-03-01 00:00:00	ANIRBAN BASU	12	0	0	VIS-1-19-05-KOL	0	0	0	N	ANIRBAN BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387544	42	TRAILER NO.1 OF REFUGEE	2006	120	2	VIS-1-19-06-KOL	1.3	0x000097D900000000	2006-06-07 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS/1/19/06	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387545	42	TEKO BOU (THAKURMAR JHULI)	2007	120	2	VIS-1-19-07-KOL	21.14	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/19/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387546	42	TENIDA (VOL.2) (CHARMURTHY)	2008	120	2	VIS-1-19-08-KOL	54.42	0x00009A3400000000	2008-01-31 00:00:00	ARIJIT BHADRA.	12	0	0	VIS-1-19-08-KOL	0	0	0	N	ARIJIT BHADRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387547	42	TRAILER OF SMRITIMEDUR	2009	120	2	VIS-1-19-09-KOL	1	0x00009BA800000000	2009-02-06 00:00:00	SRASHIAA.	12	0	0	VIS/1/19/09	0	0	0	N	SRASHIAA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387548	42	TRAILER NO. 1 OF 033	2010	120	2	VIS-1-19-10-KOL	1.4	0x00009D1F00000000	2010-02-16 00:00:00	SAMEER NAIR, NDTA IMAGINE PICTUERS LTD.	12	0	0	VIS/1/19/10	0	0	0	N	BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387549	61	BEYOND BELIEF 4	2011	120	2	VIS-1-19-11-KOL	25.41	0x00009E7C00000000	2011-01-31 00:00:00	KOLKATA SUKRITI FOUNDATION.	12	0	0	VIS/1/19/2011	0	0	0	N	KOLKATA SUKRITI FOUNDATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387550	42	TRAAILER OF ADIA PIPU (SONG NO:1)	2015	120	2	VIS-1-19-15-KOL	4.53	0x0000A4C200000000	2015-06-25 00:00:00	M/S DAG CREATIVE MEDIA PVT. LTD.	12	0	0	VIS-1-19-15-KOL	0	0	0	N	M/S DAG CREATIVE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387551	58	TR. OF M. KUMARAN SON OF MAHALAKSHMI	2004	120	3	VIS-1-19-2004-CHEN	2	0x0000956500000000	2004-09-17 00:00:00	SHRI M. RAJA	12	0	0	VIS-1-19-2004-CHEN	0	0	0	N	SHRI A. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387552	59	APARICHITHURAALU	2006	120	3	VIS-1-19-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SHRI M.V.R. REDDY	12	0	0	VIS-1-19-2006-CHEN	0	0	0	N	M/S SREE BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387553	51	TAILES OF AKBAR AND BIRBAL	2006	120	6	VIS-1-19-2006-MUM	37.3	0x0000974400000000	2006-01-09 00:00:00	SHETHIYA AUDIO VIDEO PVT.LTD.,MUMBAI	13	0	0	VIS/236/05	0	0	0	N	SHETHIYA AUDIO VIDEO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387554	58	TRAILER NO.2 OF ' AALVAR'	2007	120	3	VIS-1-19-2007-CHEN	4.3	0x000098B200000000	2007-01-10 00:00:00	M/S SREE RAJAKALIAMMAN SUPER FILMS	12	0	0	VIS-1-19-2007-CHEN	0	0	0	Y	M/S SREE RAJAKAALIAMMAN SUPER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387555	45	EKO BAR	2008	120	3	VIS-1-19-2008-CHEN	0.15	0x00009A2000000000	2008-01-11 00:00:00	M/S JYOTHY LABORATORIES.	12	0	0	VIS-1-19-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLORIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387556	49	SREE LAKSHMI PADAM	2010	120	3	VIS-1-19-2010-CHEN	4.45	0x00009CFC00000000	2010-01-12 00:00:00	SHRI P. MANIYAAPPAN PILLAI	12	0	0	VIS-1-19-2010-CHEN	0	0	0	N	SHRI P. MANIYAAPPAN PILLAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387557	59	PROMO-1	2011	120	4	VIS-1-19-2011-BAN 	2.37	0x00009E9400000000	2011-02-24 00:00:00	HYD	13	0	0	VIS-1-19-2011-BAN.PDF	0	0	0	N	M/S DEDEEPYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387558	58	SONG 'ROWDINGA NAANGA' FROM THE FILM 'NAANGA'	2011	120	3	VIS-1-19-2011-CHEN	4	0x00009E6800000000	2011-01-11 00:00:00	M/S CINEMA KOTTAGAI	12	0	0	VIS-1-19-2011-CHEN	0	0	0	N	M/S CINEMA KOTTAGAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387559	61	DAVANAM JEWELLERS	2012	120	4	VIS-1-19-2012-BAN 	1.8	0x0000A00F00000000	2012-03-09 00:00:00	M/S. MILLENNIUM AD MEDIA PVT. LTD., BANGALORE	12	0	0	VIS/1/19/2012	0	0	0	N	M/S. MILLENNIUM AD MEDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387560	61	VIJAYSHANTHI-BOULEVARD	2012	120	3	VIS-1-19-2012-CHEN	0.2	0x00009FD700000000	2012-01-13 00:00:00	M/S VIJAY SHANTHI BUILDERS	12	0	0	VIS-1-19-2012-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387561	58	RAYA - THE WARRIORS PRINCESS	2012	120	8	VIS-1-19-2012-HYD	66	0x00009FDE00000000	2012-01-20 00:00:00	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	12	0	0	VIS/1/19/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387562	64	NAMAN SUHEL DEVJI KI	2012	120	6	VIS-1-19-2012-MUM	35	0x00009FD500000000	2012-01-11 00:00:00	SMITA MUSIC COMPANY, MUMBAI	12	0	0	VIS/S/517/2011-MUM	0	0	0	N	SMITA MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387563	54	KITHE NAIN NA JODIN [BY AABHA HANJURA]	2013	120	4	VIS-1-19-2013-BAN 	5.5	0x0000A16900000000	2013-02-18 00:00:00	AABHA HANJURA, INDIA	12	0	0	VIS/S/2/2013-BAN 	0	0	0	N	AABHA HANJURA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387564	58	VIJAYANAGARM-TRAILER 2	2013	120	3	VIS-1-19-2013-CHEN	0.1	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY, INDIA	12	0	0	VIS/T/10/2013-CHE	0	0	0	N	M/S SMK COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387565	42	TRAILER OF HAWA BADAL (SONG NO. 4-6)	2013	120	2	VIS-1-19-2013-KOL	8.54	0x0000A17B00000000	2013-03-08 00:00:00	M/S RTC ENTERTAINMENT PPVT.LTD	12	0	0	VIS-1-19-2013-KO	0	0	0	N	M/S RTC ENTERTAINMENT PPVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387566	44	FILM - SPECIAL 26 / SONGS - DHARPAKAD	2013	120	6	VIS-1-19-2013-MUM	2.2	0x0000A13C00000000	2013-01-04 00:00:00	VIA COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/S/2/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387567	45	TRAILER OF FILM, BILLION DOLLAR BABY	2014	120	4	VIS-1-19-2014-BAN 	40.23	0x0000A30300000000	2014-04-04 00:00:00	SHRI. SAI BALAJI, BANGALORE	12	0	0	VIS/1/19/2014	0	0	0	N	SHRI. SAI BALAJI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387568	58	VALLAVANUKKU PULLUM AAYYUTHAM-TV TRAILER 1	2013	120	3	VIS-1-19-2014-CHEN	0.2	0x0000A1A800000000	2013-04-22 00:00:00	M/S PVP VINEMA, INDIA	12	0	0	VIS/T/6/2014-CHE	0	0	0	N	M/S PVP VINEMA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387569	44	CHHOTA BHEEM - BANJARA MASTI	2014	120	8	VIS-1-19-2014-HYD	0	0x0000A2CF00000000	2014-02-11 00:00:00	DO	12	0	0	VIS/34/2014-HYD	0	0	0	N	SHRI RAJIV CHILAKALAPUDI, M/S. GREEN GOLD ANIMATION PVT. LTD. SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387570	42	TRAILER OF SADA CANVAS (PROMO SONG 1 TO 7) & SONG (1 TO 2)	2014	120	2	VIS-1-19-2014-KOL	8.45	0x0000A35400000000	2014-06-24 00:00:00	SHRI PANKAJ AGARWAL	12	0	0	VIS-1-19-2014-KOL	0	0	0	N	SHRI PANKAJ AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387571	44	PROMO NO. 6,7, 8 PARANTHE WALI GALI	2014	120	6	VIS-1-19-2014-MUM	1	0x0000A2A800000000	2014-01-03 00:00:00	SACHIN GUPTA, CHILSAG CIVITECH MOTION PICTURES, INDIA	12	0	0	VIS/1/19/2014	0	0	0	N	SACHIN GUPTA, CHILSAG CIVITECH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387572	58	ORU PONNA PAATHEN	2015	120	3	VIS-1-19-2015-CHEN	3.54	0x0000A41E00000000	2015-01-12 00:00:00	M/S. VIJAY ANTINY FILM CORPORATION, INDIA	12	0	0	VIS/S/21/2015-CHE	0	0	0	N	M/S. VIJAY ANTINY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387573	105	SONG : ETHEREAL ASH	2015	120	6	VIS-1-19-2015-MUM	6.58	0x0000A41900000000	2015-01-07 00:00:00	RACHIT SACHDEVA, INDIA	12	0	0	VIS/1/19/2015	0	0	0	N	RACHIT SACHDEVA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387574	58	THAARAI THAPPATTAI -VIDEO SONG 3'PAARURU VAAYA (MALE VOICE)'	2016	120	3	VIS-1-19-2016-CHEN	3.7	0x0000A58A00000000	2016-01-11 00:00:00	M/S. COMPANY PRODUCTIONS .,INDIA	12	0	0	VIS/S/10/2016-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387575	59	TRAILER OF 1 'BOMMALA RAMARAM'	2016	120	8	VIS-1-19-2016-HYD	1	0x0000A5A800000000	2016-02-10 00:00:00	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/33/2016-HYD	0	0	0	N	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387576	54	SONG - BRAKE	2016	120	6	VIS-1-19-2016-MUM	3.1	0x0000A58500000000	2016-01-06 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/867/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387577	58	AZHAGIN BOMMI-VIDEO TRAILER-2	2017	120	3	VIS-1-19-2017-CHEN	0.1	0x0000A6F700000000	2017-01-10 00:00:00	KM/S K.V.S. THRAI KUDAM, INDIA	12	0	0	VIS/T/6/2017-CHE	0	0	0	N	KM/S K.V.S. THRAI KUDAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387578	44	ALBUM- YADAIN SONG- YADAIN	1998	120	6	VIS-1-19-98-MUM	3.3	0x00008BDD00000000	1998-01-12 00:00:00	BMG CREISENDO (INDIA)PVT LTD.,MUMBAI	12	0	0	VIS/1/19/98	0	0	0	N	BMG CREISENDO (INDIA)PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387580	58	TR. OF ''KHAJINI''	2005	120	3	VIS-1-190-2005-CHEN	2	0x000096B300000000	2005-08-17 00:00:00	SRI A. CHANDRASEKARAN	12	0	0	VIS/1/190/05-CHEN	0	0	0	N	SRI SARAVANAA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387581	58	TR.OF. 'SASANAM'	2006	120	3	VIS-1-190-2006-CHEN	0	0x000097CD00000000	2006-05-26 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION  LIMITED	12	0	0	VIS-1-190-2006-CHEN	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION  LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387582	58	SONG COLLECTION-1'	2007	120	3	VIS-1-190-2007-CHEN	40	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-190-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387583	58	SONG NO.1 GINDHUKKU FROM THE FILM 'VASOOL'	2008	120	3	VIS-1-190-2008-CHEN	4.3	0x00009A8F00000000	2008-05-01 00:00:00	SHRI V. RISHIRAJ	12	0	0	VIS-1-190-2008-CHEN	0	0	0	N	M/S. ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387584	61	RADIO ONE CHOCOHOLICS KIDS FILMS PEGT	2009	120	3	VIS-1-190-2009-CHEN	45	0x00009C1700000000	2009-05-28 00:00:00	M/S RADIO ONE	12	0	0	VIS-1-190-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387585	58	LIC WEALTH PLAN	2010	120	3	VIS-1-190-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S LIFE INSURANCE CORPORATION OF INDIA	12	0	0	VIS-1-190-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387586	61	ELITE MATRIMONY	2011	120	3	VIS-1-190-2011-CHEN	0.1	0x00009EBD00000000	2011-04-06 00:00:00	M/S CONSIM INFO PVT.LTD	12	0	0	VIS/1/190/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387587	61	SRUSHTI	2011	120	8	VIS-1-190-2011-HYD	0.219	0x00009F2100000000	2011-07-15 00:00:00	SHRI RAJASEKHAR BUGGAVEETI, M/S. HYDERABAD ANIMATIONS PVT. LTD	12	0	0	VIS/1/190/2011-HYD	0	0	0	N	SHRI RAJASEKHAR BUGGAVEETI, M/S. HYDERABAD ANIMATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387588	51	PROMO NO. 1 TO 5 MOHAN AVATE	2011	120	6	VIS-1-190-2011-MUM	1.45	0x00009E8A00000000	2011-02-14 00:00:00	SHREE. ANIRUDDH KALE, ARC FILMS AND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/190/2011	0	0	0	N	SHREE. ANIRUDDH KALE, ARC FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387589	58	VIJAY SHANTHI (LOTUS POND) BOSS	2012	120	3	VIS-1-190-2012-CHEN	0.2	0x0000A04500000000	2012-05-02 00:00:00	BE POSITIVE, INDIA	12	0	0	VIS/1/190/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387590	59	TRAILER OF 'SIRID SAI'	2012	120	8	VIS-1-190-2012-HYD	0.3	0x0000A0B700000000	2012-08-24 00:00:00	A.LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/T/206/2012	0	0	0	N	A.LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387591	44	SONG SUBH DIN AAHYA HAI...OF FILM BARBAREEK	2012	120	6	VIS-1-190-2012-MUM	5.48	0x00009FFD00000000	2012-02-20 00:00:00	K.K. YADAV PRODUCTIONS, INDIA	12	0	0	VIS/S/77/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387592	49	PERLAC THE POLISH	2013	120	3	VIS-1-190-2013-CHEN	0.5	0x0000A1A300000000	2013-04-17 00:00:00	M/S. LIGHT ON	12	0	0	VIS-1-190-2013-CHEN	0	0	0	N	I D RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387593	44	PROMO NO .21  + 22 OF SAARE JAHAAN SE MEHNGAA	2013	120	6	VIS-1-190-2013-MUM	0.4	0x0000A16500000000	2013-02-14 00:00:00	REVEL FILM PRIVATE LTD, INDIA	12	0	0	VIS/265/2013-MUM	0	0	0	N	REVEL FILM PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387594	61	NALANDHA UNIVERSITY-ADD	2014	120	3	VIS-1-190-2014-CHEN	0.36	0x0000A3A300000000	2014-09-11 00:00:00	SIDDHU KUMAR M/S PRODIGY INTERNATIONAL MONTESSORI SCHOOL, INDIA	12	0	0	VIS/37/2014-CHE	0	0	0	N	SIDDHU KUMAR M/S PRODIGY INTERNATIONAL MONTESSORI SCHOOL, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387595	44	SONG : NAMRATA KE SAAGAR - 2	2014	120	6	VIS-1-190-2014-MUM	4.22	0x0000A2E400000000	2014-03-04 00:00:00	CROSSFIRE FILMS, INDIA	12	0	0	VIS/1/190/2014	0	0	0	N	CROSSFIRE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387596	44	SON G- NAMRATA KE SAAGAR-2	2014	120	6	VIS-1-190-2014-MUM	4.22	0x0000A2E400000000	2014-03-04 00:00:00	CROSSFIRE FILMS INDIA	12	0	0	VIS/S/1369/2014-MUM	0	0	0	N	CROSSFIRE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387597	58	YOOGAN VIDEO TRAILER 3	2015	120	3	VIS-1-190-2015-CHEN	0.11	0x0000A47500000000	2015-04-09 00:00:00	TWINS PRODUCTIONS, INDIA	12	0	0	VIS/1/190/2015	0	0	0	N	TWINS PRODUCTIONS, RAJAPALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387598	84	SONG - OUTTA CONTROL	2015	120	6	VIS-1-190-2015-MUM	3.19	0x0000A44F00000000	2015-03-02 00:00:00	QYUKI DIGITAL MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/190/2015	0	0	0	N	QYUKI DIGITAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387599	58	NEERMUGAM - CHANNEL SONG (KANNUKKU MAIDHAAN AZHAGU)	2016	120	3	VIS-1-190-2016-CHEN	4.26	0x0000A5F600000000	2016-04-28 00:00:00	MUHAMMED RASHEED, M/S HI - TECH PICTURES., INDIA	12	0	0	VIS/1/190/2016	0	0	0	N	MUHAMMED RASHEED, M/S HI - TECH PICTURES., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387600	44	PROMO NO.43 : FITOOR - HAMINASTO REVISED	2016	120	6	VIS-1-190-2016-MUM	2.12	0x0000A5A300000000	2016-02-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/207/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387601	44	SONG - JANE JANA	1998	120	6	VIS-1-190-98-MUM	4.28	0x00008C4200000000	1998-04-23 00:00:00	FILM FOCAS INTERNATIONAL ,MUMBAI	12	0	0	VIS/S-130/98-MUM	0	0	0	N	FILM FOCAS INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387602	61	KNOW INDIA KNOW YOURCLF	2011	120	6	VIS-1-1900-2011-MUM	45	0x00009F9A00000000	2011-11-13 00:00:00	SURABHI FOTNOATION , MUMBAI	12	0	0	VIS/655/2011-MUM	0	0	0	N	SURABHI FOTNOATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387603	84	AE DIL HAI MUSHKIL - (SAAVN) - 2	2016	120	6	VIS-1-1900-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	SAAVN MEDIA PVT. LTD., INDIA	12	0	0	VIS/1910/2016-MUM	0	0	0	N	SAAVN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387604	44	PROMO -FEVER RAMAYAN	2011	120	6	VIS-1-1901-2011-MUM	0.8	0x00009F9F00000000	2011-11-18 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	0	VIS/T-1387/2011-MUM	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387605	51	SONG: RANG PRITICHA	2016	120	6	VIS-1-1901-2016-MUM	5.15	0x0000A69F00000000	2016-10-14 00:00:00	ONENESS FILM ,INDIA	12	0	0	VIS/S/916/2016-MUM	0	0	0	N	ONENESS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387606	51	SONG: SHWASACHE ANTAR SARALE	2016	120	6	VIS-1-1902-2016-MUM	4.45	0x0000A69F00000000	2016-10-14 00:00:00	SOMESH NARVEKAR PRODUCTIONS, INDIA	12	0	0	VIS/S/917/2016-MUM	0	0	0	N	SOMESH NARVEKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387607	44	PROMO NO 39 AE DIL HAI MUSHKIL - THE BREAK UP SONG CUTDOWN	2016	120	6	VIS-1-1903-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1903/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462262	44	TRAILER FO DEEDAR	1951	120	6	U-369-MUM	121.92	0x000048EF00000000	1951-02-14 00:00:00	FILMKAR LTD	12	0	184	U/369/1951	0	0	0	N	FILMKAR LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
387608	61	NATURAL RESOURUCES	2011	120	6	VIS-1-1904-2011-MUM	33.23	0x00009F9F00000000	2011-11-18 00:00:00	MEXUS EDUCAION PVT LTD., VAPI	12	0	0	VIS/1/1904/2011	0	0	0	N	MEXUS EDUCAION PVT LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387609	61	SONG : DRINK UP	2016	120	6	VIS-1-1904-2016-MUM	4.39	0x0000A69F00000000	2016-10-14 00:00:00	THOMSON ANDREWS,INDIA	12	0	0	VIS/1/1904/2016	0	0	0	N	THOMSON ANDREWS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387610	61	NOT READABLE	2011	120	6	VIS-1-1905-2011-MUM	20.3	0x00009F9F00000000	2011-11-18 00:00:00	MEXUS EDUCATION PVT. LTD., MUMBAI	12	0	0	VIS-673-2011-MUM	0	0	0	N	MEXUS EDUCATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387611	51	SONG: ME AALO OF FILM : BHAY	2016	120	6	VIS-1-1905-2016-MUM	2.39	0x0000A69F00000000	2016-10-14 00:00:00	5G INTERNATIONAL PRIVATE LIMITED INDIA	12	0	0	VIS/1/1905/2016	0	0	0	N	5G INTERNATIONAL PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387612	51	SONG: SAAJNI OF FILM : BHAY	2016	120	6	VIS-1-1906-2016-MUM	3.15	0x0000A69F00000000	2016-10-14 00:00:00	5G INTERNATIONAL PRIVATE LIMITED, INDIA	12	0	0	VIS/1/1906/2016	0	0	0	N	5G INTERNATIONAL PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387613	84	''AE DIL HAI MUSHKIL - SAAVN - 1''	2016	120	6	VIS-1-1907-2016-MUM	0.2	0x0000A69F00000000	2016-10-14 00:00:00	SAAVN MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/1907/2016	0	0	0	N	SAAVN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387614	44	EPI . 27 JAY SHRI KRISHNA	2011	120	6	VIS-1-1908-2011-MUM	30	0x00009F9F00000000	2011-11-18 00:00:00	M/S. YCOM 18 MEDIEA PVT. LTD. MUMBAI	12	0	0	VIS/1/1908/11	0	0	0	N	M/S MOSER BEAR ENT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387615	44	SONG JE TU MENU	2016	120	6	VIS-1-1908-2016-MUM	3.1	0x0000A69F00000000	2016-10-14 00:00:00	UNITED WHITE FLAG.,INDIA	12	0	0	VIS/1/1908/2016	0	0	0	N	UNITED WHITE FLAG.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387616	44	SONG PROMO 3,4 SONG RAWANA OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1909-2016-MUM	0.5	0x0000A69F00000000	2016-10-14 00:00:00	ABHIMANYU SINGH, ROOPALI, CONTILOE PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1915/2016-MUM	0	0	0	N	ABHIMANYU SINGH, ROOPALI, CONTILOE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387617	44	TRAILER NO. 1 OF YATRA	2007	120	2	VIS-1-191-07-KOL	17	0x0000991B00000000	2007-04-25 00:00:00	BIPIN KUMAR VOHRA	12	0	Social	VIS/1/191/07	0	0	0	N	BIPIN KUMAR VOHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387618	54	ALBUM : CHAARKHA PAATALI DA  SONG : CHARKHA PATALI DA	2004	120	6	VIS-1-191-2004-MUM	2.35	0x000094DE00000000	2004-05-05 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/191/2004	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387619	58	TR. NO. 1 OF 'CHIDAMBARATHIL ORO APPUSANTY'	2005	120	3	VIS-1-191-2005-CHEN	2	0x000096B400000000	2005-08-18 00:00:00	M/S THENGER BEEHEN	12	0	0	VIS/1/191/05-CHEN	0	0	0	Y	M/S THENGER BEEHEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387620	58	TR.NO.1 'NAALAI '	2006	120	3	VIS-1-191-2006-CHEN	0	0x000097CD00000000	2006-05-26 00:00:00	SRI. S. NALLAMITHU	12	0	0	VIS-1-191-2006-CHEN	0	0	0	N	M/S .GREY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387621	58	THIRUPRATCHI MADUREY SONGS	2007	120	3	VIS-1-191-2007-CHEN	47	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS/1/1912007	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387622	58	' SONG NOS. 2 & 3 OF CHAKRA VIYUGAM '	2008	120	3	VIS-1-191-2008-CHEN	0	0x00009A8F00000000	2008-05-01 00:00:00	M/S NETARAJA ARTS	12	0	0	VIS-1-191-2008-CHEN	0	0	0	N	M/S NETARAJA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387623	61	JATAKA TALES - EDUCATIONAL MORAL STORIES FOR KIDS	2009	120	3	VIS-1-191-2009-CHEN	54	0x00009C1800000000	2009-05-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-191-2009-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387624	58	TRAILER OF ' PILLAIYAR TNERU KADAISI VEEDU '	2010	120	3	VIS-1-191-2010-CHEN	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S SUPER GOOD FILMS PVT. LTD.	12	0	0	VIS-1-191-2010-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387625	58	VSB ENGINEERING COLLEGE	2011	120	3	VIS-1-191-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-191-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387626	59	TRAILER OF 'MONEY MONEY MORE MONEY'	2011	120	8	VIS-1-191-2011-HYD	0.6	0x00009F2100000000	2011-07-15 00:00:00	SHRI K. SATYANARAYANA	12	0	0	VIS-1-191-2011-HYD	0	0	0	N	SHRI K. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387627	58	VIJAY SHANTHI (LOTUS POND) KIDS	2012	120	3	VIS-1-191-2012-CHEN	0.2	0x0000A04500000000	2012-05-02 00:00:00	BE POSITIVE , INDIA	12	0	0	VIS/162/2012-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387628	59	TRAILER OF '''''JULAYI'''	2012	120	8	VIS-1-191-2012-HYD	1.5	0x0000A0BA00000000	2012-08-27 00:00:00	S.RAADHA KRISHNA HAARIKA & HASSINE CREATIONS.INDIA	12	0	0	VIS/207/2012-HYD	0	0	0	N	S.RAADHA KRISHNA HAARIKA & HASSINE CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387629	64	ALBUM : LOGWA PAGAL KAHELA	2012	120	6	VIS-1-191-2012-MUM	18.2	0x00009FFD00000000	2012-02-20 00:00:00	ANUSHKA FILMS ENTERTAINMENT,  INDIA	12	0	0	VIS/180/2012-MUM	0	0	0	N	ANUSHKA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387630	49	TATA SALT	2013	120	3	VIS-1-191-2013-CHEN	0	0x0000A1A300000000	2013-04-17 00:00:00	M/S. CLOUDE ADVERTISING	12	0	0	VIS-1-191-2013-CHEN	0	0	0	N	I D RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387631	54	PROMO NO.1,2,3,4,& 5 OF FILM O.G.J.	2013	120	6	VIS-1-191-2013-MUM	2.15	0x0000A16500000000	2013-02-14 00:00:00	ARTECHNICS SERVICES INDIA	12	0	0	VIS/269/2013-MUM	0	0	0	N	ARTECHNICS SERVICES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387632	58	MADERS-TV TRAILER 3	2014	120	3	VIS-1-191-2014-CHEN	2.3	0x0000A3A300000000	2014-09-11 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/178/2014-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387633	59	TRAILER OF 'UNDHILE MANCHI KALAM MMMAADHU MUNDHUN'	2014	120	8	VIS-1-191-2014-HYD	0	0x0000A3F100000000	2014-11-28 00:00:00	SHRI DASYAM RAVI RAASH M/S. AAM AADHI PICTURES, VISAKHAPATNAM	12	0	0	VIS/333-HYD/	0	0	0	N	SHRI DASYAM RAVI RAASH M/S. AAM AADHI PICTURES, VISAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387634	44	SONG NO. 2 SONG : TU HI HAI AASHIQUI OF DISHKIYAOON	2014	120	6	VIS-1-191-2014-MUM	2.9	0x0000A2E400000000	2014-03-04 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/191/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387635	58	YOOGAM VIDEO TRAILER 4	2015	120	3	VIS-1-191-2015-CHEN	0.11	0x0000A47500000000	2015-04-09 00:00:00	TWINS PRODUCTIONS,INDIA	12	0	Social	VIS/1/191/2015	0	0	0	N	TWINS PRODUCTIONS,RAJAPALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387636	51	SONG 1 FILM LOVE FACTOR (PREMACHI TRIALOGI)	2015	120	6	VIS-1-191-2015-MUM	4.51	0x0000A44F00000000	2015-03-02 00:00:00	MUKTAI FILMS PRODUCTIONS, INDIA	12	0	0	VIS/1/191/2015	0	0	0	N	MUKTAI FILMS PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387637	58	NERMUGAM - CHANNEL TRAILER 2	2016	120	3	VIS-1-191-2016-CHEN	1.31	0x0000A5F600000000	2016-04-28 00:00:00	MUHAMMED RASHEED, M/S. HI-TECH PICTURES, INDIA	12	0	0	VIS/T/106/2016-CHE 	0	0	0	N	MUHAMMED RASHEED, M/S. HI-TECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387638	59	TRAILER 1 TO 6 OF 'NUVVANTE NENANI'	2016	120	8	VIS-1-191-2016-HYD	1	0x0000A6AD00000000	2016-10-28 00:00:00	SANA YADIREDDY, M/S. SANA CREATIONS, INDIA	12	0	0	VIS/359/2016-HYD	0	0	0	N	SANA YADIREDDY, M/S. SANA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387639	44	PROMO NO. 7 & 8 KAPOOR & SONS : CHULL OPT. 1 AND 2	2016	120	6	VIS-1-191-2016-MUM	0.5	0x0000A5A300000000	2016-02-05 00:00:00	DHARMA PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/191/2016	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387640	44	SONG RAWANA OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1910-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	ABHIMANYU SINGH.ROOPALI SINGH.,CONTILOE PICTURES PVT.LTD.,INDIA	12	0	0	VIS/1/1910/2016	0	0	0	N	ABHIMANYU SINGH.ROOPALI SINGH.,CONTILOE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387641	44	SONG PROMO NO. 16 & 17 LOVE POSSIBLE	2011	120	6	VIS-1-1911-2011-MUM	2	0x00009F9F00000000	2011-11-18 00:00:00	JHN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1911/2011	0	0	0	N	JHN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387642	54	SONG NO. 5 VIAH BOLEA OF FILM LAKEERAN	2016	120	6	VIS-1-1911-2016-MUM	2.16	0x0000A6A300000000	2016-10-18 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD, INDIA	12	0	0	VIS/1/1911/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387643	61	FUN -n -LEARN 0SAFTY	2007	120	6	VIS-1-1912-2007-MUM	23	0x0000991D00000000	2007-04-27 00:00:00	M/S SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	12	0	0	VIS/1/1012/2007	0	0	0	N	M/S SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387644	54	DIALOGUE PROMO NO. 10 TO 12 OF FILM: 'LAKEERAN'	2016	120	6	VIS-1-1912-2016-MUM	0.45	0x0000A6A300000000	2016-10-18 00:00:00	WONDERLAND AMUSEMENT PARKS PVT. LTD., INDIA	12	0	0	VIS/1/1912/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387645	54	SONG: VICH JAWANI	2011	120	6	VIS-1-1913-2011-MUM	3.21	0x00009FA200000000	2011-11-21 00:00:00	MUSIC ROCKS,MUMBAI	12	0	0	VIS/1/1913/2011	0	0	0	N	MUSIC ROCKS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387646	44	PROMO NO. 32 & 33 AE DIL HAI MUSHKIL - THE BREAK UP SONG CUTDOWN	2016	120	6	VIS-1-1913-2016-MUM	0.35	0x0000A6A300000000	2016-10-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1887/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387647	51	SONG DARI DAGHAR BHATAT & ATA IDA PIUA TAL	2011	120	6	VIS-1-1914-2011-MUM	9	0x00009FA300000000	2011-11-22 00:00:00	NOT READABLE	12	0	0	VIS/S-446/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387648	106	SONG & ALBUM : TERI AANKHEIN	2016	120	6	VIS-1-1914-2016-MUM	6.37	0x0000A6A300000000	2016-10-18 00:00:00	MEHUL TRIVEDI INDIA	12	0	0	VIS/S/936/2016-MUMN	0	0	0	N	MEHUL TRIVEDI RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387649	51	GOSHTINCHI FULBAG	2008	120	6	VIS-1-1915-2008-MUM	46.41	0x00009B0300000000	2008-08-25 00:00:00	MANHSHAKTI REST NEW WAY, LONAVALA	12	0	0	VIS/1/1915/2008	0	0	0	N	MANHSHAKTI REST NEW WAY, LONAVALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387650	51	SONG- ZOPETUN JAGI ZALI & AALAYA NANAT: ANGATE KANAT	2011	120	6	VIS-1-1915-2011-MUM	0.2	0x00009FA300000000	2011-11-22 00:00:00	M/S MOSERBAER ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/1915/2011	0	0	0	N	M/S MOSERBAER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387651	44	EK KHAYAAL (SWACH BHARAT)- PUBLIC SERVICE FILM	2016	120	6	VIS-1-1915-2016-MUM	1.22	0x0000A6A300000000	2016-10-18 00:00:00	BLUE MOTION PICTURE PRODUCERS, INDIA	12	0	0	VIS/1920/2016-MUM	0	0	0	N	BLUE MOTION PICTURE PRODUCERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387652	85	STATES OF THE ART	2011	120	6	VIS-1-1916-2011-MUM	21.22	0x00009FAA00000000	2011-11-29 00:00:00	SIDDHIVINAYAK CINE VISION P, LTD. MUMBAI	12	0	0	VIS/1/1916/2011	0	0	0	N	SIDDHIVINAYAK CINE VISION P, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387653	44	PROMO NO.6 TO 8: DEAR ZINDAGI - TEASER 2 CUTDOWN	2016	120	6	VIS-1-1916-2016-MUM	2.2	0x0000A6A300000000	2016-10-18 00:00:00	DHARMA PRODUCTIONS PVT LTD.,INDIA	12	0	0	VIS/1/1916/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387654	61	SMS	2011	120	6	VIS-1-1917-2011-MUM	10.2	0x00009FA400000000	2011-11-23 00:00:00	ZERO & COMPANY, RAJENDER SINGH PULLER, MUMBAI	12	0	0	VIS/1/1917/2011	0	0	0	N	ZERO & COMPANY, RAJENDER SINGH PULLER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387655	61	EDUCATION FOR A WORLD FAMILY	2016	120	6	VIS-1-1917-2016-MUM	28.3	0x0000A6A300000000	2016-10-18 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1407/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387656	44	PROMO NO. 2 TO 11 : DEAR ZINDAGI - TEASER 2 CUTDOWN	2016	120	6	VIS-1-1918-2016-MUM	1.1	0x0000A6A300000000	2016-10-18 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1925/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387657	44	PROMO NO. 25 TO 27 OF LADIES V/S RICKY BAIL	2011	120	6	VIS-1-1919-2011-MUM	0.45	0x00009FA400000000	2011-11-23 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/1919/2011	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387658	44	PROMO NO. 06 OF FILM CHAAR SAHIBZADE RISE OF BANDA SINGH BAHDUR	2016	120	6	VIS-1-1919-2016-MUM	2.2	0x0000A6A400000000	2016-10-19 00:00:00	EROS INTERNATIONALS MEDIA LIMITED INDIA	12	0	0	VIS/1/1919/2016	0	0	0	N	EROS INTERNATIONALS MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387659	42	CHARA CHABIR MELA	2007	120	2	VIS-1-192-07-KOL	25.4	0x0000991D00000000	2007-04-27 00:00:00	SAGARIKA MUSIC PVT.LTD.	12	0	0	VIS/1/192/07-KOL	0	0	0	N	SAGARIKA MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387660	54	ALBUM: DUNALI GANA: DUNALI	2004	120	6	VIS-1-192-2004-MUM	2.53	0x000094DE00000000	2004-05-05 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/S-182/04	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387661	58	TR. NO. 2 OF CHIDAMBARATHIL ORU APPASAMY	2005	120	3	VIS-1-192-2005-CHEN	1.23	0x000096B400000000	2005-08-18 00:00:00	SRI THANNAR BACHAN	12	0	0	VIS/1/192/05	0	0	0	Y	SRI THANNAR BACHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387662	58	TR. NO. 6 'THALAINAGARAM'	2006	120	3	VIS-1-192-2006-CHEN	2.3	0x000097CD00000000	2006-05-26 00:00:00	SRI V. REVICHANDRAN	12	0	0	VIS/1/192/2006	0	0	0	Y	M/S OSCAR FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387663	58	VASOOL RAJA MBBS-LIDHUPPATGHI SONGS	2007	120	3	VIS-1-192-2007-CHEN	47	0x000098DD00000000	2007-02-22 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-192-2007-CHEN	0	0	0	N	M./S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387664	86	SARAVANA STORES THANGANAGAI MALIGAI - DESIGNER JEWELLERY	2008	120	3	VIS-1-192-2008-CHEN	1.1	0x00009A9000000000	2008-05-02 00:00:00	SHRI ARUL	12	0	0	VIS-1-192-2008-CHEN	0	0	0	N	M/S JJBA MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387665	61	100 GREAT SCIENTIST OF THE WORLD	2009	120	3	VIS-1-192-2009-CHEN	51.2	0x00009C1800000000	2009-05-29 00:00:00	M/S ABIRAML RECORDING COMPANY	12	0	0	VIS/1/192/2010	0	0	0	N	M/S ABIRAML RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387666	85	RAJ VIDEO VISION	2010	120	3	VIS-1-192-2010-CHEN	0.6	0x00009D3D00000000	2010-03-18 00:00:00	M/S BLACK & WHITE	12	0	0	VIS/1/192/2010-CHEN	0	0	0	N	M/S BEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387667	58	ASSEMBLY ELECTION 2011	2011	120	3	VIS-1-192-2011-CHEN	3.5	0x00009EBD00000000	2011-04-06 00:00:00	ADDL. CEO	12	0	0	VIS/1/192/2011	0	0	0	N	ADDL. CEO OFFICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387668	59	TRAILER OF 'KANDIREEGA'	2011	120	8	VIS-1-192-2011-HYD	0.84	0x00009F2100000000	2011-07-15 00:00:00	SHRI BELLAKONDA SURENDRA CHOWDHARY@ SURESH  M/S. BELLKUNDA P. DMAVATHI	12	0	0	VIS/1/192/2011-HYD	0	0	0	Y	SHRI BELLAKONDA SURENDRA CHOWDHARY@ SURESH  M/S. BELLKUNDA P. DMAVATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387669	58	VIP HOUSING & PROPERTIES	2012	120	3	VIS-1-192-2012-CHEN	0.3	0x0000A04500000000	2012-05-02 00:00:00	MASS MEDIA WORKS.,INDIA	12	0	Social	VIS/1/192/2012	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387670	59	EE VIVAKSHA AVARIPATLA.....?	2012	120	8	VIS-1-192-2012-HYD	18.41	0x0000A0BA00000000	2012-08-27 00:00:00	KOMMIREDDY NAGAMANI, SMS CREATIONS, WEST INDIA	12	0	0	VIS/208/2012-HYD	0	0	0	N	KOMMIREDDY NAGAMANI, SMS CREATIONS, WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387671	44	ALBUM: KEE JANA MEIN KAUN (SONG: ALI HAIDER- JAB CHERA UFAQ)	2012	120	6	VIS-1-192-2012-MUM	4.47	0x00009FFD00000000	2012-02-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/70/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387672	58	LAKSHMI CERAMICS	2013	120	3	VIS-1-192-2013-CHEN	0	0x0000A1A400000000	2013-04-18 00:00:00	M/S ZERO BRAND INNOVATIONS (P) LTD.	12	0	0	VIS-1-192-2013-CHEN	0	0	0	N	M/S ZERO BRAND INNOVATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387673	61	ALBUM : COLDPLAY - LIVE 2012 PART 2	2013	120	6	VIS-1-192-2013-MUM	0	0x0000A16500000000	2013-02-14 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/2175/2013-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387674	58	ULA (VIDEO SONG 2)	2014	120	3	VIS-1-192-2014-CHEN	4.22	0x0000A3A300000000	2014-09-11 00:00:00	L. SRIKANTH, INDIA	12	0	0	VIS/S/91/2014-CHE	0	0	0	N	DREAMBRIDGE PRODUCTIONS PVT LTD.L. SRIKANTH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387675	59	TRAILER OF 'MUKUNDA'	2014	120	8	VIS-1-192-2014-HYD	0.15	0x0000A3F100000000	2014-11-28 00:00:00	srinivas reddy & b. madhusudhan reddy m/s. leo productions, hyderabad	12	0	0	VIS/1/192/2014-HYD	0	0	0	N	shri b. madhusudhan reddy	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387676	44	DIALOGUE PROMO NO. 1 TO4 OF ANKHON DEKHI	2014	120	6	VIS-1-192-2014-MUM	2	0x0000A2E400000000	2014-03-04 00:00:00	MITHA TALKIES PRODCTION. INDIA	12	0	0	VIS/288/14-MUM	0	0	0	N	MITHA TALKIES PRODCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387677	58	O KADHAL KANMANI - VIDEO TRAILER 9	2015	120	3	VIS-1-192-2015-CHEN	0.15	0x0000A47900000000	2015-04-13 00:00:00	M/S MADRAS TALKIES, INDIA	12	0	0	VIS/1/192/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387678	51	SONG 3 OF FILM LOVE FACTOR (PREMACHI TRAIOLOGI)	2015	120	6	VIS-1-192-2015-MUM	5.9	0x0000A44F00000000	2015-03-02 00:00:00	MUKTAI PRODUCTIONS, INDIA	12	0	0	VIS/S/105/2015-MUM	0	0	0	N	MUKTAI PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387679	58	UCHATHULA SHIVA	2016	120	3	VIS-1-192-2016-CHEN	0.1	0x0000A5F700000000	2016-04-29 00:00:00	DEVI KARAN M/S K. ENTERTAINMENT , INDIA	12	0	0	VIS/T/53/2016-CHE	0	0	0	N	DEVI KARAN M/S K. ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387680	44	DAMODAR SHASTRI - THUG SE THUG	2016	120	6	VIS-1-192-2016-MUM	18.11	0x0000A5A600000000	2016-02-08 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/197/2016-MUM	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387681	44	ALBUM CRIMINAL KA GANA -TUM MILE DIL KHILE	1997	120	6	VIS-1-192-97-MUM	3.45	0x00008AE500000000	1997-05-09 00:00:00	SAHIL CHADDHA ,MUMBAI	12	0	0	VIS/1/192/97	0	0	0	N	SAHIL CHADDHA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387682	44	ALBUM TERE HOTO KO SALAM- GANA-TERE HOTO KO SALAM	1999	120	6	VIS-1-192-98-MUM	4.5	0x00008DAF00000000	1999-04-23 00:00:00	POLYGRAM INDIA LTD.,MUMBAI	12	0	0	VIS/1/192/98	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387683	44	PROMO NO. 20, 21 OF LADIES V/S RICKY BAIL	2011	120	6	VIS-1-1920-2011-MUM	2.13	0x00009FA400000000	2011-11-23 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/1920/2011	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387684	44	PROMO NO 13 DEAR ZINDAGI - LOVE YOU ZINDAGI FREEPLAY OPT 2	2016	120	6	VIS-1-1920-2016-MUM	2.13	0x0000A6A400000000	2016-10-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1920/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387685	44	PROMO NO. 42 : AE DIL HAI MUSHKIL - THE BREAK UP SONG	2016	120	6	VIS-1-1921-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1921/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387686	54	PROMO NO 05 OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-1922-2016-MUM	2.2	0x0000A6A400000000	2016-10-19 00:00:00	EROS INTERNATIONAL MEDIA LIMITED., INDIA	12	0	0	VIS/1946/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387687	44	PROMO NO.12: DEAR ZINDAGI - LOVE TOU ZINDAGI 'FREEPLAY OPT-1	2016	120	6	VIS-1-1923-2016-MUM	2.15	0x0000A6A400000000	2016-10-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1937/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387688	61	YOGA & INSOMNIA	2007	120	6	VIS-1-1924-2007-MUM	28.19	0x0000991300000000	2007-04-17 00:00:00	M/S SHETHIA AUDIO VIDEO PVT. LTD., MUMBAU	12	0	Others	VIS-1-1924-2007-MUM	0	0	0	N	M/S SHETHIA AUDIO VIDEO PVT. LTD., MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387689	44	PROMO NO 43 : AE DIL HAI MUSHKIL	2016	120	6	VIS-1-1924-2016-MUM	0.15	0x0000A6A400000000	2016-10-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/1939/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387690	54	ALBUM & SONG : GALLAN HUM TURIYA	2016	120	6	VIS-1-1925-2016-MUM	3.25	0x0000A6A400000000	2016-10-19 00:00:00	UNISYS INFOSOLUTIONS,LTD,INDIA	12	0	0	VIS/1/1925/2016	0	0	0	N	UNISYS INFOSOLUTIONS,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387691	61	SONG:SEE HE FREE	2011	120	6	VIS-1-1926-2011-MUM	3.47	0x00009FA500000000	2011-11-24 00:00:00	VARUN CARVALHO,GOA	12	0	0	VIS/S-395/2011	0	0	0	Y	VARUN CARVALHO,GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462294	43	SANKALP SIDDHI 	1962	120	6	U-36928-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	NOT READABLE	12	0	0	U-36928-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
387692	61	SONG : SEE ME FREE	2011	120	6	VIS-1-1926-2011-MUM	3.47	0x00009FA500000000	2011-11-24 00:00:00	VARUN CARVALHO, GOA	12	0	0	VIS/S-395/2011-MUM	0	0	0	N	VARUN CARVALHO, GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387693	44	SONG PROMOS NO. 14 TO 17 OF 30 MINUTES	2016	120	6	VIS-1-1926-2016-MUM	3.7	0x0000A6A500000000	2016-10-20 00:00:00	SPEDCTRAL INDIA MEDIA MANAGEMENT PVT. LTD.,  INDIA	12	0	0	VIS/1/1926/2016	0	0	0	N	SPEDCTRAL INDIA MEDIA MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387694	44	SONG PROMOS NO. 10 TO 13 OF 30 MINUTES	2016	120	6	VIS-1-1927-2016-MUM	3	0x0000A6A500000000	2016-10-20 00:00:00	SPECTRAL INDIA MANAGMENT PVT. LTD, INDIA	12	0	0	VIS/1/1927/2016	0	0	0	N	SPECTRAL INDIA MANAGMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387695	44	SAHERE KA JAGMATA BLUNESS	2011	120	6	VIS-1-1928-2011-MUM	23.27	0x00009FA900000000	2011-11-28 00:00:00	GAID TO SCOOL NEW DELHI	12	0	0	VIS/692/11-MUM	0	0	0	N	GAID TO SCOOL NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387696	51	SONG: PAINJAN OF FILM ZHALA BOBHATA	2016	120	6	VIS-1-1928-2016-MUM	4.48	0x0000A6A500000000	2016-10-20 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	12	0	0	VIS/S/939/2016-MUM	0	0	0	N	KINGS CREATION DIGITECHNO ENTERPRISE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387697	44	MEDEM BHIKAJI KAMA	2010	120	6	VIS-1-1929-2010-MUM	20	0x00009E1E00000000	2010-10-29 00:00:00	VICHAR TELEVISION NETWORK LTD., MUMBAI	12	0	0	VIS/943/10	0	0	0	N	VICHAR TELEVISION NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387698	44	PROMO NO. 32, 33 ROCKSTAR	2011	120	6	VIS-1-1929-2011-MUM	2	0x00009FA900000000	2011-11-28 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/1/1929/2011	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387699	61	OASIS TILES NO-1	2016	120	6	VIS-1-1929-2016-MUM	0.1	0x0000A6A500000000	2016-10-20 00:00:00	ANANT GARDE FILMS,INDAI	12	0	0	VIS/1/1929/2016	0	0	0	N	ANANT GARDE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387700	42	ZINGO FINGO	2007	120	2	VIS-1-193-07-KOL	43.44	0x0000991D00000000	2007-04-27 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	0	0	VIS/1/193/07	0	0	0	N	SAGARIKA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387701	0	NOT READABLE	2013	120	3	VIS-1-193-194-2013-CHEN	4.54	0x0000A1D000000000	2013-06-01 00:00:00	M/S CHENNAI CINEMA (INDIA) PVT.LTD	12	0	0	VIS-1-193-194-2013-CHEN	0	0	0	N	M/S CHENNAI CINEMA (INDIA) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387702	58	TR. OF ' KASTHOORIMAAN'	2005	120	3	VIS-1-193-2005-CHEN	1	0x000096B400000000	2005-08-18 00:00:00	SRI LOHIDOS	12	0	0	VIS-1-193-2005-CHEN	0	0	0	N	M/S  ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387703	58	BOYS & GIRLS	2006	120	3	VIS-1-193-2006-CHEN	0	0x0000979000000000	2006-03-26 00:00:00	SRI V. RAJAGOPAL	12	0	0	VIS-1-193-2006-CHEN	0	0	0	N	M/S. ALL LIGHT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387704	58	PIRAPPU	2007	120	3	VIS-1-193-2007-CHEN	2.58	0x000098E100000000	2007-02-26 00:00:00	M/S SRM FILM INTERNATIONAL	12	0	0	VIS/1/193/2007	0	0	0	Y	M/S SRM FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387705	44	TRAILER MOSIT 4 OF 2 ' HERE BAAP PEHA AAP'	2008	120	3	VIS-1-193-2008-CHEN	0	0x00009A9000000000	2008-05-02 00:00:00	M/S SHENAAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-193-2008-CHEN	0	0	0	N	M/S SHENAAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387706	59	TRAILER OF IMDHU	2010	120	3	VIS-1-193-2010-CHEN	0.3	0x00009D3500000000	2010-03-10 00:00:00	SHRI M. KANNAN	12	0	0	VIS-1-193-2010-CHEN	0	0	0	N	M/S VISHNU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387707	61	TOUAREG MOURTAIN GOAT	2010	120	6	VIS-1-193-2010-MUM	0.6	0x00009D1200000000	2010-02-03 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/193/2010	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387708	59	RANGAN	2011	120	3	VIS-1-193-2011-CHEN	1.2	0x00009EBE00000000	2011-04-07 00:00:00	M/S RS INFOTAINMENT PVT.LTD.	12	0	0	VIS/1193/2011	0	0	0	N	M/S RSONTAONMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387709	59	TRAILER OF 'BADRIMAATH'	2011	120	8	VIS-1-193-2011-HYD	0.6	0x00009F2100000000	2011-07-15 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-193-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387710	44	BANGS	2012	120	3	VIS-1-193-2012-CHEN	0.3	0x0000A04500000000	2012-05-02 00:00:00	ALPHONSE PUTHAREN, INDIA	12	0	0	VIS/1/193/2012	0	0	0	N	ALPHONSE PUTHAREN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387711	59	TRAILER OF 'YUGANIKI OKKA PREMIKUDU'	2012	120	8	VIS-1-193-2012-HYD	0.3	0x0000A0BB00000000	2012-08-28 00:00:00	E. BABU NAIDU, SUDHAMOVIES, INDIA	12	0	0	VIS/209/2012-HYD	0	0	0	N	E. BABU NAIDU, SUDHAMOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387712	44	ALBUM: KEE JANA MEIN KAUN ( SONG: ALI HAIDER -KEE JANA MEIN KAUN)	2012	120	6	VIS-1-193-2012-MUM	4.46	0x00009FFD00000000	2012-02-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/71/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387713	44	BISHAAT RISHTON KI EPISODE -2	2013	120	6	VIS-1-193-2013-MUM	50	0x0000A16600000000	2013-02-15 00:00:00	ASA PROUDCTIONS & ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS-220-2013-MUM	0	0	0	N	ASA PROUDCTIONS & ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387714	58	ORU OORULA RENDU RAJA - TV TRAILER 1	2014	120	3	VIS-1-193-2014-CHEN	2.27	0x0000A3C100000000	2014-10-11 00:00:00	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/173/2014-CHE 	0	0	0	N	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387715	59	TRAILER OF  'LAKSHMI RAVE MAA INTIKI'	2014	120	8	VIS-1-193-2014-HYD	0.9	0x0000A3F500000000	2014-12-02 00:00:00	SHRI. MM. GIRIDHAR M/S. DHANALAKSHMI PRODDUCTION HOUSE,HYDERABAD	12	0	0	VIS/335/2014-HYD	0	0	0	N	SHRI. MM. GIRIDHAR M/S. DHANALAKSHMI PRODDUCTION HOUSE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387716	44	SONG PROMO NO. 1 & ANKHON DEKHI	2014	120	6	VIS-1-193-2014-MUM	2	0x0000A2E400000000	2014-03-04 00:00:00	MITHYA TALKIES PRODUCTIONS , INDIA	12	0	0	VIS/287/2014-MUM	0	0	0	N	MITHYA TALKIES PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387717	58	O KADHAL KANMANI-VIDEO TRAILER 10	2015	120	3	VIS-1-193-2015-CHEN	0.15	0x0000A47900000000	2015-04-13 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/193/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387718	44	PROMO NO. 35 '' DUM LAGA KE HAISHA ''	2015	120	6	VIS-1-193-2015-MUM	1.55	0x0000A44F00000000	2015-03-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/193/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387719	58	MUNNEY VAA DAA - VIDEO - ALBUM	2016	120	3	VIS-1-193-2016-CHEN	4.2	0x0000A5F700000000	2016-04-29 00:00:00	RAP RAKESH, INDIA	12	0	0	VIS/1/193/2016	0	0	0	N	RAP RAKESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387946	51	KHADDA	2007	120	3	VIS-1-199-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	SHRI VIKRAM VITANKAR	12	0	0	VIS-1-199-2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387720	44	DIALOGUE PROMO NOS 31 TO 35 OF ISHQ FOREVER	2016	120	6	VIS-1-193-2016-MUM	1.15	0x0000A5A700000000	2016-02-09 00:00:00	FRIDAY CINE ENTERTAINMENT P LTD  INDIA	12	0	0	VIS/210/2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387721	44	ALBUM : KOAI AKELA NAHI GANA - KOI AKELA KAHA	1998	120	6	VIS-1-193-98-MUM	3.5	0x00008C4200000000	1998-04-23 00:00:00	PLUS MUSIC MUMBAI	12	0	0	VIS/1/193/98	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387722	61	SPOT : OMG WEST	2011	120	6	VIS-1-1930-2011-MUM	0.3	0x00009FA900000000	2011-11-28 00:00:00	SONY   BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1930/2011	0	0	0	N	SONY   BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387723	54	SONG PROMO 1,2,3,4 SONG BANDE DA OF FILM CHAAR SAHIBAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-1930-2016-MUM	4.19	0x0000A6A500000000	2016-10-20 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	VIS/1/1930/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387724	61	OASIS TILES	2015	120	6	VIS-1-1931-2016-MUM	0.2	0x0000A53700000000	2015-10-20 00:00:00	AVANT GARDE FILMS, INDIA	12	0	0	VIS/1949/2016-MUM	0	0	0	N	AVANT GARDE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387725	61	APPLE -DELTA SOAP	2011	120	6	VIS-1-1932-2011-MUM	4.22	0x00009FAA00000000	2011-11-29 00:00:00	KAILASH PICTURES COMPANY PVT. LTD. MUMBAI	12	0	0	VIS/1/1932/2011	0	0	0	N	KAILASH PICTURES COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387726	58	SHEIKHCHILLI & FRIDMDZ-ANIMATED	2016	120	6	VIS-1-1932-2016-MUM	45.44	0x0000A6A600000000	2016-10-21 00:00:00	DISCOVERY COMMUNICATIONS INDIA,INDIA	12	0	0	VIS/1400/2016	0	0	0	Y	DISCOVERY COMMUNICATIONS INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387727	61	NOT READABLE	2011	120	6	VIS-1-1933-2011-MUM	3.51	0x00009FAA00000000	2011-11-29 00:00:00	KAIKLASH PICTURES COMPANY PVT. LTD., MUMBAI	12	0	0	VIS-707-2011-MUM	0	0	0	N	KAIKLASH PICTURES COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387728	44	SONG: TERA NA RAHA	2016	120	6	VIS-1-1933-2016-MUM	3.32	0x0000A6A600000000	2016-10-21 00:00:00	CRESCENDO MUSIC,INDIA	12	0	0	VIS/1/1933/2016Q	0	0	0	N	CRESCENDO MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387729	51	SONG OF SHARYAT	2011	120	6	VIS-1-1934-2011-MUM	8.19	0x00009FAA00000000	2011-11-29 00:00:00	MRS.DARSHANA SILESH SAWANT,M/S ASHWAMATH PRODUCTIONS,MUMBAI	12	0	0	VIS/1/1934/2011	0	0	0	N	MRS.DARSHANA SILESH SAWANT,M/S ASHWAMATH PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387730	54	SONG : 'PAGG LEHNGA'	2016	120	6	VIS-1-1934-2016-MUM	3.5	0x0000A6A600000000	2016-10-21 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/1934/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387731	54	PROMO NO. 1 & 2 OF SONG TAPPE OF FILMS LAKEERAN	2016	120	6	VIS-1-1935-2016-MUM	2.55	0x0000A6A600000000	2016-10-21 00:00:00	WONDERLAND AMUSEMENT PARKS PVT LTD. MUMBAI INDIA	12	0	0	VIS/1/1935/2016	0	0	0	N	WONDERLAND AMUSEMENT PARKS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387732	61	ZATSE	2011	120	6	VIS-1-1936-2011-MUM	0.45	0x00009FAB00000000	2011-11-30 00:00:00	BOOTA  TIMES ,DELHI	12	0	0	VIS/705/11	0	0	0	N	BOOTA  TIMES ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387733	51	SONG NO.2 NAVA ILAAZ RE OF FILM BHOOTKAAL	2016	120	6	VIS-1-1936-2016-MUM	4.4	0x0000A6A600000000	2016-10-21 00:00:00	SAIRAJ MEDIA, INDIA	12	0	0	VIS/1/1936/2016	0	0	0	N	SAIRAJ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387734	44	PROMO NO. 30 TO 32 JO HUM CHAHENGE (SONG : LOOK DA HULARA)	2011	120	6	VIS-1-1937-2011-MUM	4.5	0x00009FAB00000000	2011-11-30 00:00:00	GOAL PICTURES ENT. (PVT) LTD., MUMBAI	12	0	0	VIS/1/1937/2011	0	0	0	N	GOAL PICTURES ENT. (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387735	51	SONG NO . 1 BHOOTKAAL TITLE OF FILM BHOOTKAAL	2016	120	6	VIS-1-1937-2016-MUM	2.25	0x0000A6A600000000	2016-10-21 00:00:00	SAIRAJ MEDIA , INDIA	12	0	0	VIS/S/943/2016-MUM	0	0	0	N	SAIRAJ MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387736	51	GHARI JA... AAI BOLAVLE	2011	120	6	VIS-1-1938-2011-MUM	26.7	0x00009FAC00000000	2011-12-01 00:00:00	PRAKASH C. JADHAV, MAYUR JADHAV, THANE	12	0	0	VIS/1/1938/2011	0	0	0	N	PRAKASH JADHAV , MAYUR JADHAV, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387737	51	SONG NO. 3 DOLE BOL LE OF FILM BHOOTKAAL	2016	120	6	VIS-1-1938-2016-MUM	4.17	0x0000A6A600000000	2016-10-21 00:00:00	SAIRAJ MEDIA, INDIA	12	0	0	VIS/1/1938/2016	0	0	0	N	SAIRAJ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387738	61	M O R A L S T O R Y (PART-4)	2007	120	6	VIS-1-1939-2007-MUM	47.2	0x0000991D00000000	2007-04-27 00:00:00	M/S. KRUNAL ENTERTAINMENT PVT. LTD., GRANT RD. MUMBAI	12	0	0	VIS/1/1939/2007	0	0	0	N	M/S. KRUNAL ENTERTAINMENT PVT. LTD., GRANT RD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387739	44	PROMO NO 13 TO 16 - ROCK ON 2	2016	120	6	VIS-1-1939-2016-MUM	5.18	0x0000A6A600000000	2016-10-21 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/1939/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387740	56	BEER MOOLI	2007	120	2	VIS-1-194-07-KOL	38.11	0x0000991D00000000	2007-04-27 00:00:00	TARUN HEMBRAM	12	0	0	VIS/1/194/07	0	0	0	N	TARUN HEMBRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387741	58	NAALAI	2006	120	3	VIS-1-194-2006-CHEN	0	0x000097D000000000	2006-05-29 00:00:00	SHRI S NSLLAMUTHU	12	0	0	VIS-1-194-2006-CHEN	0	0	0	Y	M/S. GREY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387742	58	TRAILER NOS.3 & 4 OF PIRAPPU	2007	120	3	VIS-1-194-2007-CHEN	3	0x000098E100000000	2007-02-26 00:00:00	M/S SRM FILM INTERNATIONAL	12	0	Social	VIS/1/194/2007	0	0	0	N	M/S SRM FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387743	58	THITHIKKUM ELAMAI	2008	120	3	VIS-1-194-2008-CHEN	0	0x00009A9000000000	2008-05-02 00:00:00	M/S NARESH NAGA PICTURES	12	0	0	VIS-1-194-2008-CHEN	0	0	0	Y	M/S NARESH NAGA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387744	58	TRAILER NOS. 1& 2 OF GHABAGANGAL	2009	120	3	VIS-1-194-2009-CHEN	2	0x00009C1B00000000	2009-06-01 00:00:00	SHRI PA. VIJAY	12	0	0	VIS-1-194-2009-CHEN	0	0	0	N	M/S VIL MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387745	49	ZAIN XXXIM PASION IN SILK	2010	120	3	VIS-1-194-2010-CHEN	0.3	0x00009D3D00000000	2010-03-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-194-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387746	58	TRAILER OF ' DEVIA THIRUMAGAN'	2011	120	3	VIS-1-194-2011-CHEN	1.55	0x00009EBE00000000	2011-04-07 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	0	0	VIS/1/194/2011	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387747	59	TRAILER OF  'AMAYAKUDU'	2011	120	8	VIS-1-194-2011-HYD	0.15	0x00009F2100000000	2011-07-15 00:00:00	SHRI M. BALAMURUGAN	12	0	0	VIS-1-194-2011-HYD	0	0	0	N	SHRI M. BALAMURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387748	61	BANGS TEASER 10 SEC	2012	120	3	VIS-1-194-2012-CHEN	0.1	0x0000A04500000000	2012-05-02 00:00:00	ALPHONSE PUTHARENM, INDIA	12	0	0	VIS/1/194/2012	0	0	0	N	ALPHONSE PUTHARENM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387749	59	TRAILER OF ' SREEMANNARAYANA'	2012	120	8	VIS-1-194-2012-HYD	1	0x0000A0BD00000000	2012-08-30 00:00:00	P. RAMESH KUMAR, YELLOW FLOWERS, INDIA	12	0	0	VIS/T/210/2012-HYD	0	0	0	Y	P. RAMESH KUMAR, YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387750	61	SONG : DAYS ARE FORGOTTEN	2012	120	6	VIS-1-194-2012-MUM	4.18	0x00009FFD00000000	2012-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD  INDIA	12	0	0	VIS/S/51/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387751	44	BISAAT RISHTON KI EPISODE NO.1	2013	120	6	VIS-1-194-2013-MUM	48.37	0x0000A16600000000	2013-02-15 00:00:00	ASA PRODUCTION & ENTERPRISES PVT.LTD,INDIA	12	0	0	VIS/160/2013-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387752	58	VALARNTHA KUZHANTHAI AVAN - SHORT FILM	2014	120	3	VIS-1-194-2014-CHEN	15.6	0x0000A3A400000000	2014-09-12 00:00:00	M/S. A POSSIBLE CREATIONS PRODUCTIONS, INDIA	12	0	0	VIS/41/2014-CHE 	0	0	0	N	M/S. A POSSIBLE CREATIONS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387753	59	TRAILER OF 'AVUNU PART-2'	2014	120	8	VIS-1-194-2014-HYD	0.14	0x0000A3F500000000	2014-12-02 00:00:00	SHRI THAMMAREDDY RAVI (RAVI BABU M/S. FLYING FROGA, HYDERABAD	12	0	0	VIS/337/2014-HYD	0	0	0	N	SHRI THAMMAREDDY RAVI (RAVI BABU M/S. FLYING FROGA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387754	44	SONG NO. 2 OF ANKOHON DEKHI	2014	120	6	VIS-1-194-2014-MUM	2.17	0x0000A2E400000000	2014-03-04 00:00:00	MITHYA TALKIES PRODCTION, INDIA	12	0	0	VIS/1/194/2014	0	0	0	N	MITHYA TALKIES PRODCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387755	44	SONG NO. 2 OF ANKHON DEKHI	2014	120	6	VIS-1-194-2014-MUM	2.17	0x0000A2E400000000	2014-03-04 00:00:00	MITHYA TALKIES PRODCTION, INDIA	12	0	0	VIS/1/194/2014	0	0	0	N	MITHYA TALKIES PRODCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387756	58	O KADHAL KANMANI - VIDEO TRALER 11	2015	120	3	VIS-1-194-2015-CHEN	0.15	0x0000A47900000000	2015-04-13 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/194/2015	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387757	44	PROMO NO. 31 TO 34 ''DUM LAGA KE HAISHA''	2015	120	6	VIS-1-194-2015-MUM	0.5	0x0000A45000000000	2015-03-03 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/194/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387758	58	MY DEAR- A MESSAGE OF LOVE / VIDEO-ALBUM	2016	120	3	VIS-1-194-2016-CHEN	7.55	0x0000A5F700000000	2016-04-29 00:00:00	G.KALA,INDIA	12	0	Social	VIS/1/194/2016	0	0	0	N	G.KALA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387759	59	MEELO EVARU KOTESWARUDU (OKKA IDEA KOTI RUPAYALU)	2016	120	8	VIS-1-194-2016-HYD	0	0x0000A6B100000000	2016-11-01 00:00:00	K.K.RADHAMOHAN, M/S.SRI SATHYA SAI ARTS,INDIA	12	0	0	VIS/357/2016-HYD	0	0	0	N	K.K.RADHAMOHAN, M/S.SRI SATHYA SAI ARTS,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387760	44	PROMO NO.4 TO 6 (DIALOGUE) OF FILM - BOLLYWOOD DIARIES	2016	120	6	VIS-1-194-2016-MUM	0.5	0x0000A5A700000000	2016-02-09 00:00:00	REHAB PICTURES PVT LTD., INDIA	12	0	0	VIS/217/2016-MUM	0	0	0	N	REHAB PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387761	44	ITAHAAS OF SONG : SAATHI MERE	1997	120	6	VIS-1-194-97-MUM	4.58	0x00008AE900000000	1997-05-13 00:00:00	INDERJIT FILMS COMBINE, MUMBAI	12	0	0	VIS/1/194/1997	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387762	44	HAMASE BADHAKAR KON KA SONG - CHAT MAGNI	1998	120	6	VIS-1-194-98-MUM	5.3	0x00008C4300000000	1998-04-24 00:00:00	V CREATIONS, MUMBAI	12	0	0	VIS/1/194/98	0	0	0	N	V CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387763	59	IMPERIAL BLUE ROSE NO NO. 5	2006	120	6	VIS-1-1940-2006-MUM	0.15	0x000098A300000000	2006-12-26 00:00:00	SAREGAMA INDIA (PVT) LTD., GURGAON, HARYANA	12	0	0	VIS/637/06	0	0	0	N	SEAGRAM INDIA (PVT) LTD., GURGAON, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387764	61	DIALOGUE PROMO NO .8 ' I AM SINGH'	2011	120	6	VIS-1-1940-2011-MUM	0.8	0x00009FAC00000000	2011-12-01 00:00:00	M/S MAHER & PARMEET MOVIEZ PVT LTD MUMBAI	12	0	0	VIS/T-1431/2011-MUM	0	0	0	N	M/S MAHER & PARMEET MOVIEZ PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387765	51	SONG - DIET OF FILM VAZANDAR	2016	120	6	VIS-1-1940-2016-MUM	2.6	0x0000A6A600000000	2016-10-21 00:00:00	LANDMARC FILMS, INDIA	12	0	0	VIS/S/949/2016-MUM	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387766	61	MISSION IMPOSSIBLE 4 WITH JBL	2011	120	6	VIS-1-1941-2011-MUM	0.3	0x00009FAC00000000	2011-12-01 00:00:00	M/S. GROUP M MEDIA INDIA PVT LTD .,MUMBAI	12	0	0	VIS/708/2011-MUM	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387767	51	SONG : GOLU POLU OF FILM VAZANDAR	2016	120	6	VIS-1-1941-2016-MUM	2.24	0x0000A6A600000000	2016-10-21 00:00:00	LANDMARCFILMS, INDIA	12	0	0	VIS/1/1941/2016	0	0	0	N	LANDMARCFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387768	44	ENNUDURA MASS-ARMY +GIRL	2011	120	6	VIS-1-1942-2011-MUM	0.6	0x00009FAC00000000	2011-12-01 00:00:00	KAILASH PICTURES COMPANY PVT.LTD.,MUMBAI	12	0	0	VIS/1/1942/2011	0	0	0	N	KAILASH PICTURES COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387769	44	PROMO NO. 45: AE DIL HAI MUSHKIL-CUTIEPIE FREEPLAY	2016	120	6	VIS-1-1942-2016-MUM	1.41	0x0000A6A600000000	2016-10-21 00:00:00	DHARAM PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS-1966-2016-MUM	0	0	0	N	DHARAM PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387770	54	GANA - PIND	2011	120	6	VIS-1-1943-2011-MUM	3.43	0x00009FAD00000000	2011-12-02 00:00:00	SAYARAS RECORDS , MUMBAI	12	0	0	VIS/1/1943/2011	0	0	0	N	SAYARAS RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387771	44	PROMO NO. 14 DEAR ZINDAGI - TEASER CUTDOWN	2016	120	6	VIS-1-1943-2016-MUM	1.5	0x0000A6A600000000	2016-10-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/1943/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387772	51	DIALOGUE PROMO NO.1 & 2 OF FILM VAZANDAR	2016	120	6	VIS-1-1944-2016-MUM	0.48	0x0000A6A600000000	2016-10-21 00:00:00	LANDMARCFILMS,INDIA	12	0	0	VIS/1/1944/2016	0	0	0	N	LANDMARCFILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387773	44	PROMO NO. 1 TO 3 : DONGRI KA RAJA	2016	120	6	VIS-1-1945-2016-MUM	3.13	0x0000A6A600000000	2016-10-21 00:00:00	FILMY KEEDA PRODUCTIONS, INDIA	12	0	0	VIS/1/1945/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387774	44	MAHABHARAT DRIP.91	2007	120	6	VIS-1-1946-2007-MUM	45	0x0000991D00000000	2007-04-27 00:00:00	B. R. TV. MUMBAI	12	0	0	VIS/541/2007-MUM	0	0	0	N	B. R. TV. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387775	44	SONG; NICHAY KARJEET OF THE FILM : I AM SINGH	2011	120	6	VIS-1-1947-2011-MUM	2.49	0x00009FAD00000000	2011-12-02 00:00:00	M/S MEHAR & PUNIT MOVIES P, LTD. MUMBAI	12	0	0	VIS/1/1947	0	0	0	N	M/S MEHAR & PUNIT MOVIES P, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387776	44	BEFIKRE - PROMO NO.5 /SONG : YOU AND ME	2016	120	6	VIS-1-1947-2016-MUM	2.31	0x0000A6AA00000000	2016-10-25 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/1947/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387777	54	SONG : PURE PUNJABI; FILM : PURE PUNJABI	2011	120	6	VIS-1-1948-2011-MUM	3.7	0x00009FAD00000000	2011-12-02 00:00:00	KAPIL BATRA PRODUCTIONS, JALANDHAR	12	0	0	VIS/1/1948/2011	0	0	0	N	KAPIL BATRA PRODUCTIONS, JALANDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387778	44	PROMO NO. 7 & 8 : NO SCARS OF FILM : DONGRI KA RAJA	2016	120	6	VIS-1-1948-2016-MUM	0.5	0x0000A6AA00000000	2016-10-25 00:00:00	FILMY KEEDA PRODUCTIONS, INDIA	12	0	0	VIS/1/1948/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387779	44	ALBUM PAP GAYNA VADA PAV	2011	120	6	VIS-1-1949-2011-MUM	2.2	0x00009FAD00000000	2011-12-02 00:00:00	SAREGAMA INDIA LTD MUMBAI	12	0	0	VIS/S-479/11	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387780	44	SONG & ALBUM 'MERI MANZIL'	2016	120	6	VIS-1-1949-2016-MUM	4.48	0x0000A6AA00000000	2016-10-25 00:00:00	URMILA VARU, INDIA	12	0	0	VIS/S/972/2016-MUM	0	0	0	N	URMILA VARU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387781	42	NATI BINODINI	2007	120	2	VIS-1-195-07-KOL	46.18	0x0000991D00000000	2007-04-27 00:00:00	THE MEGAPHONE COMPANY.	12	0	0	VIS/1/195/07	0	0	0	N	THE MEGAPHONE COMPANY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387782	58	AINTHU AINTHU AINTHU	2013	120	3	VIS-1-195-196-2013-CHEN	0	0x0000A1A400000000	2013-04-18 00:00:00	M/S CHENNAI CINEMA (INDIA) PVT. LTD.	12	0	0	VIS-1-195-196-2013-CHEN	0	0	0	N	M/S CHENNAI CINEMA (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387783	58	THE CHENNAI SILKS - VIVAGA PATTU	2005	120	3	VIS-1-195-2005-CHEN	0	0x000096BB00000000	2005-08-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/95-05/CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387784	61	THIRUMAN (SACRED EARTH)	2006	120	3	VIS-1-195-2006-CHEN	11	0x000097D200000000	2006-05-31 00:00:00	M/S SUNLIGHT FILM MAKERS	12	0	0	VIS-1-195-2006-CHEN	0	0	0	N	M/S SUNLIGHT FILM MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387785	58	' DEAL STORES'	2007	120	3	VIS-1-195-2007-CHEN	1	0x000098E100000000	2007-02-26 00:00:00	SHRI TAMIL CHELVEN	12	0	0	VIS-1-195-2007-CHEN	0	0	0	N	M/S RED CARPET PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387786	58	CHAKRAVIYUGAM	2008	120	3	VIS-1-195-2008-CHEN	0	0x00009A9000000000	2008-05-02 00:00:00	M/S NATARAJA ARTS	12	0	0	VIS-1-195-2008-CHEN	0	0	0	Y	M/S NATARAJA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387787	58	TRAILER NO. 1 OF 'MUTHIRAI'	2009	120	3	VIS-1-195-2009-CHEN	1	0x00009C1B00000000	2009-06-01 00:00:00	M/S. ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	12	0	0	VIS-1-195-2009-CHEN	0	0	0	N	M/S. ASA PRODUCTIONS & ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387788	58	MAHARAJA THEMEPARK- PART I & II	2010	120	3	VIS-1-195-2010-CHEN	0.3	0x00009D3D00000000	2010-03-18 00:00:00	M/S NIB & LENE	12	0	0	VIS/1/195/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387789	49	'DHAAMAM' A SONG FROM THE MUSIC ALBUM 'IDHU PREMAMO'	2011	120	3	VIS-1-195-2011-CHEN	3.48	0x00009EC200000000	2011-04-11 00:00:00	SHRI RAJESH MURUGAN	12	0	0	VIS/1/195/2011	0	0	0	N	SHRI RAJESH MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387790	59	TRAILER OF '' MAYAGADU''	2011	120	8	VIS-1-195-2011-HYD	0.9	0x00009F2100000000	2011-07-15 00:00:00	--DO--	12	0	0	VIS/1/195/2011-HYD	0	0	0	N	SHRI YALAMANCHI RAVICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387791	61	YOGA IN YOUR OFFICE	2012	120	3	VIS-1-195-2012-CHEN	71	0x0000A04700000000	2012-05-04 00:00:00	SUPER AUDIO MADRAS PVT LTD, INDIA	12	0	0	VIS/149/2010-CHE	0	0	0	N	SUPER AUDIO MADRAS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387792	44	KRISHNA KANSA VADH	2012	120	8	VIS-1-195-2012-HYD	65	0x0000A0BD00000000	2012-08-30 00:00:00	RAJIV CHILAKALAPUDI. FREEN GOLD ANIMATION PVT. LTD..,INDIA	12	0	0	VIS/202/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI. FREEN GOLD ANIMATION PVT. LTD..,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387793	44	SONG : DOHA...OF FILM BARBAREEK	2012	120	6	VIS-1-195-2012-MUM	5	0x00009FFE00000000	2012-02-21 00:00:00	K.K. YADAV PRODUCTIONS, INDIA	12	0	0	VIS/S/79/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387794	54	SONG : ' PIND '	2013	120	6	VIS-1-195-2013-MUM	0	0x0000A16900000000	2013-02-18 00:00:00	SWAG MUSIC PVT. LTD. INDIA	12	0	0	VIS/S/76//2013-MUM	0	0	0	N	SWAG MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387795	58	ORU OORULA RENDU RAJA - 'ORU OORULA RENDU T.V. SONG 1 '	2014	120	3	VIS-1-195-2014-CHEN	3.55	0x0000A3A800000000	2014-09-16 00:00:00	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/86/2014-CHE 	0	0	0	N	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387796	59	TV TRAILER OF'SANIDEVUDU (CHUDANDI MAHIMALU)'	2014	120	8	VIS-1-195-2014-HYD	2.3	0x0000A3FC00000000	2014-12-09 00:00:00	JONNALAGADDA SIVA, INDIA	12	0	0	VIL/343/2014-HYD	0	0	0	N	JONNALAGADDA SIVA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387797	44	SONG NO 1 OFANKHON DEKHI	2014	120	6	VIS-1-195-2014-MUM	2.12	0x0000A2E400000000	2014-03-04 00:00:00	MITHYA TALKES PRODUCTION, INDIA	12	0	0	VIS/S/144/2014-MUM	0	0	0	N	MITHYA TALKES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387798	58	O KADHAL KANMANI - VIDEO TRAILER 12	2015	120	3	VIS-1-195-2015-CHEN	0.15	0x0000A47900000000	2015-04-13 00:00:00	MANI RATNAM, INDIA	12	0	0	VIS/1/195/2015	0	0	0	N	M/S. MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387799	51	SONG 4 FILM LOVE FACTOR	2015	120	6	VIS-1-195-2015-MUM	4.29	0x0000A45000000000	2015-03-03 00:00:00	MUKTAI FILMS PRODUCTIONS,INDIA	12	0	0	VIS/1/195/2015	0	0	0	N	MUKTAI FILMS PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387800	58	KAGIDHA ODAM	2016	120	3	VIS-1-195-2016-CHEN	6.9	0x0000A5F700000000	2016-04-29 00:00:00	KARTHIK GANDHI, INDIA	12	0	0	VIS/1/195/2016	0	0	0	N	KARTHIK GANDHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387801	44	PROMO NO.9 : KAPOOR & SONS - TRL CUTDOWN	2016	120	6	VIS-1-195-2016-MUM	1	0x0000A5A700000000	2016-02-09 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/219/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387802	61	ALBUM- INDUS CREED SONG- TRAPPED	1997	120	6	VIS-1-195-97-MUM	5.38	0x00008AE900000000	1997-05-13 00:00:00	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/195/97	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387803	44	FILM- BARUD SONG- RAJI MAI HUN RAJI	1998	120	6	VIS-1-195-98-MUM	4.6	0x00008C4600000000	1998-04-27 00:00:00	M/S. PRAMOD FILMS, MUMBAI	12	0	0	VIS/1/195/98	0	0	0	N	M/S. PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387804	44	DON2 MICROSOFT	2011	120	6	VIS-1-1950-2011-MUM	0.3	0x00009FAD00000000	2011-12-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	0	VIS-1-1950-2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387805	54	FILM:LOCK/SONG-BOLIYAN	2016	120	6	VIS-1-1950-2016-MUM	1.37	0x0000A6AA00000000	2016-10-25 00:00:00	EKREHMAT PRODUCUTION ,INDIA	12	0	0	VIS/S/956/2016-MUM	0	0	0	N	EKREHMAT PRODUCUTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387806	54	ALBUM- GIRLS TURTH , GANA- GIRLS TURTH GANA- NEAT BEAUTY	2011	120	6	VIS-1-1951-2011-MUM	7.37	0x00009FAD00000000	2011-12-02 00:00:00	KIRAN RECORDS , MUMBAI	12	0	0	VIS/S-470/2011-MUM	0	0	0	N	KIRAN RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387807	54	DIALOGUE PROMO NO 7,8,9,10 OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-1951-2016-MUM	1.5	0x0000A6AA00000000	2016-10-25 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1961/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387808	61	ALBUM : MEET THE ROBINSONS SONG KID OF THE FUTURE	2007	120	6	VIS-1-1952-2007-MUM	3.18	0x0000991D00000000	2007-04-27 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/1952/2007	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387809	54	GANA- AASHIQ	2011	120	6	VIS-1-1952-2011-MUM	3	0x00009FAD00000000	2011-12-02 00:00:00	SAIRAS RECORDS, MUMBAI	12	0	0	VIS-S-483-2011-MUM	0	0	0	N	SAIRAS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387810	44	SONG PROMO 5,6 SONG RAM SETU OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1952-2016-MUM	0.5	0x0000A6AA00000000	2016-10-25 00:00:00	ABHIMANYU SINGH ROOPALI SINGH , CONTILOE PICTURES PVT. LTD. , INDIA	12	0	0	VIS/1969/2016-MUM	0	0	0	N	ABHIMANYU SINGH ROOPALI SINGH , CONTILOE PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387811	61	NOT READABLE	2010	120	6	VIS-1-1953-2010-MUM_A	9.27	0x00009E2200000000	2010-11-02 00:00:00	RAJASHREE BONDEDKAR KARAPURKAR,GOA	12	0	0	VIS/973/2010-MUM	0	0	0	N	RAJASHREE BONDEDKAR KARAPURKAR,GOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387812	54	SONG : PUT LAADLA	2011	120	6	VIS-1-1953-2011-MUM	3.5	0x00009FAD00000000	2011-12-02 00:00:00	PLUS 7 RECORDS ,MUMBAI	12	0	0	VIS/1/1953/2011	0	0	0	N	PLUS 7 RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387813	44	SONG RAM SETU OF FILM MAHAYODDHA RAMA	2016	120	6	VIS-1-1953-2016-MUM	0	0x0000A6AA00000000	2016-10-25 00:00:00	ABHIMANYU SINGH , ROOPALI SINGH CONTILOE PICTURES PVT. LTD. , INDIA	12	0	0	VIS/S/974/2016-MUM	0	0	0	N	ABHIMANYU SINGH , ROOPALI SINGH CONTILOE PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387814	44	EPISODE NO. 30: JAI SHRI KRISHNA	2011	120	6	VIS-1-1954-2011-MUM	50	0x00009FB000000000	2011-12-05 00:00:00	M/S VIACOM 18 MEDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/1954/2011	0	0	0	N	M/S MOSERBAER ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387815	61	SONG - STEAL MY GIRL	2016	120	6	VIS-1-1954-2016-MUM	5.17	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA . PVT. LTD. , INDIA	12	0	0	VIS/S/958/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA . PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387816	44	EPISODE NO. 31 : JAI SHREE KRISHNA	2011	120	6	VIS-1-1955-2011-MUM	30	0x00009FC400000000	2011-12-25 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1955/2011	0	0	0	N	M/S. MOSERBEAR ENTERTAINMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387817	61	SONG-FIGHT SONG	2016	120	6	VIS-1-1955-2016-MUM	3.23	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/S/961/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387818	61	SONG-FIGHT SONG	2016	120	6	VIS-1-1955-2016-MUM	3.23	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	VIS/1/1955/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387819	44	EPISODE NO .33 : JAI SHREE KRISHANA	2011	120	6	VIS-1-1956-2011-MUM	30	0x00009FB000000000	2011-12-05 00:00:00	VILSON 18 MEDIA PVT LTD MUMBAI	12	0	0	VIS/689/2010-MUM	0	0	0	N	M/S MOSEBAER ENTERTAINMENT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387820	61	SONG: NIGHT CHANGES	2016	120	6	VIS-1-1956-2016-MUM	3.59	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/964/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387821	61	SONG - WE DON'T TALK ANYMORE	2016	120	6	VIS-1-1957-2016-MUM	3.4	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1957/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387822	61	SONG-NEVER FORGET YOU	2016	120	6	VIS-1-1958-2016-MUM	4	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/1/1958/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387823	44	DANT VIGYAN	2012	120	6	VIS-1-1959-2011-MUM	15	0x0000A12000000000	2012-12-07 00:00:00	WORLD CLASS SREVICES INDUR	12	0	0	VIS/1/1959/11	0	0	0	N	WORLD CLASS SREVICES INDUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387824	61	SONG - THIS IS WHAT YOU CAME FOR	2016	120	6	VIS-1-1959-2016-MUM	3.51	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/1959/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387825	61	THE POET AND THE MAHATMA	2007	120	2	VIS-1-196-07-KOL	58	0x0000991D00000000	2007-04-27 00:00:00	DEBABRATA ROY PRODUCTIONS	12	0	0	VIS-1-196-07-KOL	0	0	0	N	DEBABRATA ROY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387826	58	TRAILER NO. 6 OF 'UDHAYAM'	2013	120	3	VIS-1-196-198-2013-CHEN	0.3	0x0000A1A400000000	2013-04-18 00:00:00	M/S NEEKA ENTERTAINMENT	12	0	0	VIS/1/196/2013	0	0	0	N	M/S NEEKA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387827	58	TR.NO. 1 & 2 0F ' UNARCHIGAI '	2005	120	3	VIS-1-196-2005-CHEN	0	0x000096BC00000000	2005-08-26 00:00:00	M/S. K.R.CREATIONS, CHENNAI	12	0	0	VIS/1/196/2005/CHEN	0	0	0	N	M/S. K.R.CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387828	58	TR. NO 3,4 BOYS AND GIRLS	2006	120	3	VIS-1-196-2006-CHEN	2	0x000097D200000000	2006-05-31 00:00:00	SRI V. RAJGOPAL	12	0	0	VIS-1-196-2006-CHEN	0	0	0	N	ALL RIGHT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387829	59	TRAILER NOS.4&5 TO 'MANI'	2007	120	3	VIS-1-196-2007-CHEN	0.3	0x000098E100000000	2007-02-26 00:00:00	SHRI MANYAM RAMESH	12	0	0	VIS-1-196-2007-CHEN	0	0	0	N	M/S HENYAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387830	58	J.K. TYRE & INDUSTRIES LTD.	2008	120	3	VIS-1-196-2008-CHEN	0	0x00009A9000000000	2008-05-02 00:00:00	M/S JK & INDUSTRIES LTD.	12	0	0	VIS-1-196-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387831	58	TRAILER OF 'MOONAR'	2009	120	3	VIS-1-196-2009-CHEN	2.5	0x00009C1C00000000	2009-06-02 00:00:00	M/S THENNAGATHIRAI KOODAM	12	0	0	VIS-1-196-2009-CHEN	0	0	0	N	M/S THENNAGATHIRAI KOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387832	49	NOT READABLE	2010	120	3	VIS-1-196-2010-CHEN	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA  ADVERTISING	12	0	0	VIS-1-196-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387833	44	PROMO NO. 1 TO 4 JAY SHIV OMKARA	2010	120	6	VIS-1-196-2010-MUM	2	0x00009D1300000000	2010-02-04 00:00:00	R. VISION INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/196/2010	0	0	0	N	R. VISION INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387834	59	'TELUGU MATRIMONY'	2011	120	3	VIS-1-196-2011-CHEN	0.1	0x00009EC200000000	2011-04-11 00:00:00	M/S CONSIM INFO PVT. LTD.	12	0	0	VIS/1/196/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387835	59	DHADA	2011	120	8	VIS-1-196-2011-HYD	0	0x00009F2500000000	2011-07-19 00:00:00	DO	12	0	Social	VIS/1/196/2011-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387836	44	BLACK BOARD	2012	120	3	VIS-1-196-2012-CHEN	0.3	0x0000A04700000000	2012-05-04 00:00:00	ROUND TABLE INDIA, INDIA	12	0	0	VIS/1/196/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387837	44	KRISHNA - THE BIRTH	2012	120	8	VIS-1-196-2012-HYD	0	0x0000A0BD00000000	2012-08-30 00:00:00	RAJIV CHILAKALAPIDI, GREEN GOLD ANIMATION PVT.,INDIA	12	0	0	VIS/203/2012-HYD	0	0	0	N	RAJIV CHILAKALAPIDI, GREEN GOLD ANIMATION PVT.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387838	44	SONG : RAKSHA RAKSHA KAALIKA... OF FILM BARBAREEK	2012	120	6	VIS-1-196-2012-MUM	5.2	0x00009FFE00000000	2012-02-21 00:00:00	K.K. YADAV PRODUCTIONS, INDIA	12	0	0	VIS/S/80/2012-MUM	0	0	0	N	K.K. YADAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387839	58	NEW NOKIA 206	2013	120	6	VIS-1-196-2013-MUM	0	0x0000A16900000000	2013-02-18 00:00:00	NOKIA INDIA SALES PVT. LTD., INDIA	12	0	0	VIS/275/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387840	58	ORU OORULA TV SONG 2	2014	120	3	VIS-1-196-2014-CHEN	3.17	0x0000A3A800000000	2014-09-16 00:00:00	S. MICHEAL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT.LTD, INDIA	12	0	0	VIS/S/87/2014-CHE	0	0	0	N	S. MICHEAL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387841	54	SONG - SAJNA	2014	120	6	VIS-1-196-2014-MUM	4.21	0x0000A2E500000000	2014-03-05 00:00:00	MOVIE BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/1/196/2014	0	0	0	N	MOVIE BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387842	58	GURU SUKRAN- SONG 1 SOLLU SOLLU	2015	120	3	VIS-1-196-2015-CHEN	3.59	0x0000A47900000000	2015-04-13 00:00:00	GURU KAMALAM ASSOCIATES INDIA	12	0	0	VIS/1/196/2015	0	0	0	N	GURU KAMALAM ASSOCIATES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387843	54	PROMO OF WHAT THE JATT	2015	120	6	VIS-1-196-2015-MUM	1.3	0x0000A45000000000	2015-03-03 00:00:00	UNITED VIBES INTERNATIONAL FILMZ, NAVI INDIA	12	0	0	VIS/1/196/2015	0	0	0	N	UNITED VIBES INTERNATIONAL FILMZ, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387844	59	TRAILER 13 OF FILM 'MEELO EVARU KOTESHWARUDU'	2016	120	8	VIS-1-196-2016-HYD	0.3	0x0000A6B200000000	2016-11-02 00:00:00	K.K. RADHAMOHAN, M/S SRI SATYA SAI ARTS, INDIA	12	0	0	VIS/361/2016-HYD	0	0	0	N	K.K. RADHAMOHAN, M/S SRI SATYA SAI ARTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387845	51	PROMO NO.8: MR & MRS SADACHARI	2016	120	6	VIS-1-196-2016-MUM	0.2	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIOS PVT.LTD.,INDIA	12	0	0	VIS/229/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387846	44	ALBUM TASWEER OF SONG FIR CHALI VAADE	1997	120	6	VIS-1-196-97-MUM	5.1	0x00008AE900000000	1997-05-13 00:00:00	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/196/1997	0	0	0	N	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387847	44	BARUD KA GANA MERI SAANSO MEIN	1998	120	6	VIS-1-196-98-MUM	5.36	0x00008C4600000000	1998-04-27 00:00:00	M/S.PRAMOD FILMS,MUMBAI	12	0	0	VIS/1/196/98	0	0	0	N	M/S.PRAMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387848	44	SAWAND PROMO NO. 12 TO 15 PAPU CANT DANS SALA	2011	120	6	VIS-1-1960-2011-MUM	1	0x00009FB200000000	2011-12-07 00:00:00	R. VISION INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/1960/11	0	0	0	N	R. VISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387849	54	SONG NI BARSATA PYAAR	2016	120	6	VIS-1-1960-2016-MUM	1.3	0x0000A6AB00000000	2016-10-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD,INDIA	12	0	0	VIS/1/1960/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387850	44	PROMO NO.29 DON2	2011	120	6	VIS-1-1961-2011-MUM	0.3	0x00009FB200000000	2011-12-07 00:00:00	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/1961/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387851	54	SONG PROMO 15,16,17,18 SONG CHAAR SAHIBZAADE OF FILM CHAAR SAHIBZAADE	2016	120	6	VIS-1-1961-2016-MUM	4.16	0x0000A6AB00000000	2016-10-26 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	VIS/1981/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387852	44	PROMO NO. 3 & 4 PARDESAIYA GANA O MAY LOVE	2011	120	6	VIS-1-1962-2011-MUM	0.45	0x00009FB200000000	2011-12-07 00:00:00	MAHAK MUSIC MEDIA, MUMBAI	12	0	0	VIS-T01448-2011-MUM	0	0	0	N	MAHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387853	54	SONG : KI LIKHIYAAN RAB NE	2016	120	6	VIS-1-1962-2016-MUM	1.6	0x0000A6AB00000000	2016-10-26 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,INDIA	12	0	Social	VIS/1/1962/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387854	44	PROMO NO.35 TO 37 JO HUM CHANHE (GAANA -AAJ BHI PARTY )	2011	120	6	VIS-1-1963-2011-MUM	0.5	0x00009FB200000000	2011-12-07 00:00:00	GEET PICTURES ENTERTAINMENT (P) LTD.,MUMBAI	12	0	0	VIS/1/1963/11	0	0	0	N	GEET PICTURES ENTERTAINMENT (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387855	61	SONG - ADVENTURE OF A LIFETIME	2016	120	6	VIS-1-1963-2016-MUM	4.59	0x0000A6AC00000000	2016-10-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/968/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387856	44	PROMO NO. 33 SE 34 JO HUM CHAHE (GANA - LUCK DA HULARA)	2011	120	6	VIS-1-1964-2011-MUM	0.3	0x00009FB200000000	2011-12-07 00:00:00	GIL PICTURES ENT (PVT) LTD. MUMBAI	12	0	0	VIS/1/1964/2011	0	0	0	N	GIL PICTURES ENT (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387857	44	SONG 'SUN LE ZARA-AVINASH FT ANJANA'	2016	120	6	VIS-1-1964-2016-MUM	4.28	0x0000A6AC00000000	2016-10-27 00:00:00	PRIYA DARSHINI INDIA	12	0	0	VIS/S/973/2016-MUM	0	0	0	N	PRIYA DARSHINI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387858	44	PROMO NO. 1 TO 4 (SONG : HANIKARAK) OF FILM : DANGAL	2016	120	6	VIS-1-1965-2016-MUM	3.27	0x0000A6AC00000000	2016-10-27 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1965/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387859	44	PANCHAKKI	2011	120	6	VIS-1-1966-2011-MUM	22.5	0x00009FB300000000	2011-12-08 00:00:00	SANJEEV KHAN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/1966/2011	0	0	0	N	SANJEEV KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387860	44	PROMO NO. 41- SHIVAAY	2016	120	6	VIS-1-1966-2016-MUM	2.3	0x0000A6AC00000000	2016-10-27 00:00:00	AJAY DEVGN FILMS, INDIA	12	0	0	VIS-1979-2016-MUM	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387861	61	REEBOX	2011	120	6	VIS-1-1967-2011-MUM	0.6	0x00009FB300000000	2011-12-08 00:00:00	COMP EXOEDIATECH & CO. NWE DELHI	12	0	0	VIS/1/1967/2011	0	0	0	N	COMP EXOEDIATECH & CO. NWE DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387862	44	PROMO NO,11 & 12 : UB FAIR OF FILM DONGRI KA RAJA	2016	120	6	VIS-1-1967-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	FILMY KEEDY  PRODUCTIONS ,INDIA	12	0	0	VIS/1/1967/2016	0	0	0	N	FILMY KEEDY  PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387863	44	DIALOGUE PROMO NO. 17 - ROCK ON 2	2016	120	6	VIS-1-1968-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/1968/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387864	44	PROMO NO. 1 ENT 2 PARDESIYA	2011	120	6	VIS-1-1969-2011-MUM	0.45	0x00009FB100000000	2011-12-06 00:00:00	MAHAK MUSIC MEDIA, MUMBAI	12	0	0	VIS/1/1969/2011	0	0	0	N	MAHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387865	44	SONG PROMOS NO . 16 & 17 OF HAI LOLLIPOP	2016	120	6	VIS-1-1969-2016-MUM	0.35	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS , HARSHAL BHADANE , INDIA	12	0	0	VIS/1980/2016-MUM	0	0	0	N	SUDATTA FILMS , HARSHAL BHADANE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387866	58	TRAILER OF 'THENAVETTU'	2008	120	3	VIS-1-197- 2008-CHEN	3	0x00009A9300000000	2008-05-05 00:00:00	SHRI ANTONY	12	0	0	VIS-1-197- 2008-CHEN	0	0	0	N	M/S E.L.K. PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387867	53	SARADHA BALI	2007	120	2	VIS-1-197-07-KOL	37.1	0x0000992F00000000	2007-05-15 00:00:00	MAYUR CASSETTES PVT. LTD.	12	0	0	VIS/1/197/07	0	0	0	N	MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387868	59	TR. NO 1 'KARTHAVYAM ( 1 TO 7)	2005	120	3	VIS-1-197-2005-CHEN	3.3	0x0000967F00000000	2005-06-26 00:00:00	M/S. JANAPRIYA FILMS. CHENNAI	12	0	0	VIS-1-197-2005-CHEN	0	0	0	N	M/S. JANAPRIYA FILMS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387869	58	TR. NO 1,2 THIRUVAKKARAI VAKARA KAALIAMMAN	2006	120	3	VIS-1-197-2006-CHEN	3	0x000097D200000000	2006-05-31 00:00:00	M/S MOTHER MEERRA CREATIONS	12	0	0	VIS-1-197-2006-CHEN	0	0	0	N	M/S MOTHER MEERRA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387870	61	REAL YOGA	2007	120	3	VIS-1-197-2007-CHEN	47	0x000098E400000000	2007-03-01 00:00:00	SHRI VIJAY SHANKAR	12	0	Social	VIS/1/197/2007	0	0	0	N	SHRI VIJAY SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387871	61	PUBLIC SPEAKING	2009	120	3	VIS-1-197-2009-CHEN	30	0x00009C1C00000000	2009-06-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-197-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387872	61	MANAKULAR MOTORS - TATA INDIGO MANIA	2010	120	3	VIS-1-197-2010-CHEN	0.6	0x00009D3D00000000	2010-03-18 00:00:00	M/S MANAKULAR MOTORS	12	0	0	VIS/1/197/2010-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387873	58	GALIVARIN PAYANAM	2011	120	3	VIS-1-197-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-197-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387874	59	TRAILER OF 'KODIPUNJU (PANDYANIKI READY)'	2011	120	8	VIS-1-197-2011-HYD	0.7	0x00009F2500000000	2011-07-19 00:00:00	SHRI DAMMA LAPATI SRINIVASA RAO	12	0	0	VIS/1/197/2011-HYD	0	0	0	N	SHRI DAMMA LAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387875	44	DOLLS	2012	120	3	VIS-1-197-2012-CHEN	0.2	0x0000A04700000000	2012-05-04 00:00:00	ROUND TABLE INDIA, INDIA	12	0	0	VIS/167/2012-CHE 	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387876	44	KRISHNA-THE MAKHAN CHOR	2012	120	8	VIS-1-197-2012-HYD	65	0x0000A0BD00000000	2012-08-30 00:00:00	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT. LTD.,INDIA	12	0	0	VIS/204/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI,GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387877	44	JAI BHARAT	2012	120	6	VIS-1-197-2012-MUM	29.2	0x00009FFE00000000	2012-02-21 00:00:00	M.R. MEDIA , INDIA	12	0	0	VIS/174/2012-MUM	0	0	0	N	M.R. MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387878	45	'NEW NOKIA 206 '	2013	120	6	VIS-1-197-2013-MUM	0.1	0x0000A16900000000	2013-02-18 00:00:00	NOKIA INDIA SALES PVT LTD. INDIA	12	0	0	VIS/276/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT LTD. IMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387879	58	ORU-OORULA RAJA- 'KUKURU KURUKU' TV SONG	2014	120	3	VIS-1-197-2014-CHEN	4.11	0x0000A3A800000000	2014-09-16 00:00:00	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT LTS,INDIA	12	0	0	VIS/S/89/2014-CHE	0	0	0	N	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT LTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387880	54	SONG - SHUTUP	2014	120	6	VIS-1-197-2014-MUM	1.57	0x0000A2E500000000	2014-03-05 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/1/197/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387881	54	SONG - SHUTUP	2014	120	6	VIS-1-197-2014-MUM	1.57	0x0000A2E500000000	2014-03-05 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/127/2014-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387882	58	GURU SUKRAN SONG 2 - ATHO ATHO ANDHA MEGAM	2011	120	3	VIS-1-197-2015-CHEN	3.19	0x00009EC400000000	2011-04-13 00:00:00	GURU KAMALAM ASSOCIATES , INDIA	12	0	0	VIS/S/112/2015-CHE 	0	0	0	N	GURU KAMALAM ASSOCIATES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387883	58	SONG NO 01 KILI POLA PONNU ONNU FROM THE FILM OF YAANAI MEL KUTHIRAI SAWAARI	2016	120	3	VIS-1-197-2016-CHEN	3.34	0x0000A5FC00000000	2016-05-04 00:00:00	K. MURUGAN, BATTLERS CINEMA, INDIA	12	0	0	VIS/1/197/2016	0	0	0	Y	K. MURUGAN, BATTLERS CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387884	59	TRAILER 1,2,OF FILM'DHRUVA'	2016	120	8	VIS-1-197-2016-HYD	0.2	0x0000A6B300000000	2016-11-03 00:00:00	ALLU ARAVIND BABU , M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/362/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR , M/S. GEETHA ARTS ( A UNIT OF ALLU ENTERTAINMENT LLP),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387885	51	PROMO NO. 9 MR. & MRS. SADACHARI	2016	120	6	VIS-1-197-2016-MUM	0.3	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIOS PVT. LTD, INDIA	12	0	0	VIS/1/197/2016	0	0	0	N	INDIAN FILM STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387886	44	BAARUD OF SONG HUM TOH TUJHSE MOHABBAT KARTE THE	1998	120	6	VIS-1-197-98-MUM	4.46	0x00008C4600000000	1998-04-27 00:00:00	M/S PRAMOD FILMS, MUMBAI	12	0	0	VIS/1/197/1998	0	0	0	N	M/S PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387887	44	PROMO NO. 3 SE 6 GUJARISH	2010	120	6	VIS-1-1970-2010-MUM	2	0x00009E2300000000	2010-11-03 00:00:00	UTV SOFTWARE COMMU. LTD. MUMBAI	12	0	0	VIS/1/1970/2010	0	0	0	N	UTV SOFTWARE COMMU. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387888	44	PROMO NO.1 PHIR HERA PHERI	2011	120	6	VIS-1-1970-2011-MUM	0.3	0x00009F4F00000000	2011-08-30 00:00:00	PAN INDIA PVT LTD., MUMBAI	12	0	0	VIS/T-976/11	0	0	0	N	PAN INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387889	44	PROMO NO.13 & 14: TOREX OF FILM:DONGRI KA RAJA	2016	120	6	VIS-1-1970-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	FILMY KEEDA PRODUCTIONS,INDIA	12	0	0	VIS/1/1970/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387890	44	SONG PROMOS NO. 18 TO 21 OF 30 MINUTES	2016	120	6	VIS-1-1971-2016-MUM	2.47	0x0000A6AD00000000	2016-10-28 00:00:00	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD., INDIA	12	0	0	VIS/1984/2016-MUM	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387891	44	DIALOGUE PROMO NO. 19,20,21,22,23, OF FILM CHAAR SAHIBZAADE	2016	120	6	VIS-1-1972-2016-MUM	2.2	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1/1972/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387892	54	SONG-3 CASE	2016	120	6	VIS-1-1973-2016-MUM	3.5	0x0000A69F00000000	2016-10-14 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/1973/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387893	54	SONG - HALLA BOL	2016	120	6	VIS-1-1974-2016-MUM	4	0x0000A6AD00000000	2016-10-28 00:00:00	STEELBIRD   HI TECH INDIA LTD., INDIA	12	0	0	VIS/S/988/2016-MUM	0	0	0	N	STEELBIRD   HI TECH INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387894	44	PROMO NO. 30 TO 34 OF TUM BIN - 2	2016	120	6	VIS-1-1975-2016-MUM	2.3	0x0000A6AD00000000	2016-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1/1975/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387895	51	DAILOUG PROMO NO. 6 SE 10 SHAHANPAM DEGA DEVA	2010	120	6	VIS-1-1976-2010-MUM	1.2	0x00009E2400000000	2010-11-04 00:00:00	ME. MIRAH ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-1096/10	0	0	0	N	ME. MIRAH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387896	61	ALBUM : PINK FLOYD-THE DARK SIDE OF THE NOON (BLU RAY)PART-1	2011	120	6	VIS-1-1976-2011-MUM	25.33	0x00009FB400000000	2011-12-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	Social	VIS/1/1976/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387897	44	PROMO NO,35 TO 37 OF 'TUM BIN-2	2016	120	6	VIS-1-1976-2016-MUM	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	SUPER CASSETTES INDUSTRIES PRIVATE LTD.,INDIA	12	0	0	VIS/1/1976/2016Q	0	0	0	N	SUPER CASSETTES INDUSTRIES PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387898	44	ALBUM SAMR SANAM GANA TITLO	2011	120	6	VIS-1-1977-2011-MUM	1.34	0x00009FB300000000	2011-12-08 00:00:00	SAREGMA INDIA LTD..MUMBAI	12	0	0	VIS/S/502/2011	0	0	0	N	SAREGMA INDIA LTD..MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387899	44	PROMO NO. 38 TO 42 OF '' TUM BIN - 2 '' SONG : MAST	2016	120	6	VIS-1-1977-2016-MUM	5.24	0x0000A6AD00000000	2016-10-28 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1/1977/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387900	58	''NOKIA S070-6080''	2007	120	6	VIS-1-1978-2007-MUM	0.4	0x0000992000000000	2007-04-30 00:00:00	NOKIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/1978/2007	0	0	0	N	NOKIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387901	44	ALUM: PES 1 , SONG: TUKI TUKI MAJAR	2011	120	6	VIS-1-1978-2011-MUM	1.39	0x00009FB400000000	2011-12-09 00:00:00	SA RE GA MA INDIA LTD, MUMBAI	12	0	Others	VIS/S-503/1	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387902	44	PROMO NO. 19 : DEAR ZINDAGI - AE ZINDAGI GALE LAGA LE	2016	120	6	VIS-1-1978-2016-MUM	2.15	0x0000A6AD00000000	2016-10-28 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2006/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387903	54	SONG PROMO NO. 28, 29, 30, SONG DE SHIVA OF FILM CHAAR SAHIBZAADE RISE OF BABDA SINGH BAHADUR	2016	120	6	VIS-1-1979-2016-MUM	2.55	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	VIS/1/1979/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387904	42	AUL BAUL (VIDEO SONG ALBUM)	2007	120	2	VIS-1-198-07-KOL	48.8	0x0000992F00000000	2007-05-15 00:00:00	MAYUR CASSETTES PVT. LTD.	12	0	0	VIS/1/198/07	0	0	0	N	MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387905	58	'SPINZ TALC'	2006	120	3	VIS-1-198-2006-CHEN	0.3	0x000097D200000000	2006-05-31 00:00:00	M/S INTERACTIVE TELEVISION PVT.LTD.	12	0	0	VIS-1-198-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387906	61	' BON VOYAGE '	2007	120	3	VIS-1-198-2007-CHEN	5	0x000098E500000000	2007-03-02 00:00:00	SHRI ALBERT ANTONY	12	0	0	VIS/1/198/2007	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387907	49	NEELAMHARI	2008	120	3	VIS-1-198-2008-CHEN	0	0x00009A9300000000	2008-05-05 00:00:00	M/S YESUDASS MEDIA PVT. LTD.	12	0	0	VIS-1-198-2008-CHEN	0	0	0	N	M/S YESUDASS MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387908	61	GROUP DISCUSSION	2009	120	3	VIS-1-198-2009-CHEN	30	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-198-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387909	61	' MANAKULAR NOTORS - TATA INDICA VISTA '	2010	120	3	VIS-1-198-2010-CHEN	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S MANAKULAR MOTORS	12	0	0	VIS-1-198-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387910	61	'BI STORIES-VOL.I & II'	2011	120	3	VIS-1-198-2011-CHEN	55	0x00009EC200000000	2011-04-11 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-198-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387911	59	U - TURN	2011	120	8	VIS-1-198-2011-HYD	22.28	0x00009F2600000000	2011-07-20 00:00:00	SMT R. BHUVANESWARI DEVI	12	0	0	VIS-1-198-2011-HYD	0	0	0	N	SMT R. BHUVANESWARI DEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387912	44	HANDS	2012	120	3	VIS-1-198-2012-CHEN	0.3	0x0000A04700000000	2012-05-04 00:00:00	ROUND TABLE INDIA, INDIA	12	0	0	VIS/1/198/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387913	58	TRAILER OF ''' CHIRUTHAI PULI'''	2012	120	8	VIS-1-198-2012-HYD	2.3	0x0000A0BD00000000	2012-08-30 00:00:00	K. LOKESH DUTT, 3K ENTERTAINMENT (P)LTD .,INDIA	12	0	0	VIS/213/2012-HYD	0	0	0	N	K. LOKESH DUTT, 3K ENTERTAINMENT (P)LTD .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387914	51	ALBUM 'HA SPARSH-LOVE AT FIRST TOUCH'	2012	120	6	VIS-1-198-2012-MUM	48	0x00009FFE00000000	2012-02-21 00:00:00	M/S PRANALI ENTERTAINMENT, INDIA	12	0	0	VIS/178/2012-MUM	0	0	0	N	M/S PRANALI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387915	59	' NEW NOKIA 206 '	2013	120	6	VIS-1-198-2013-MUM	0	0x0000A16900000000	2013-02-18 00:00:00	NOKIA  INDIA SALES PVT. LTD. INDIA	12	0	0	VIS/277/2013-MUM	0	0	0	N	NOKIA INDIA  SALES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387916	58	PONGE EZHU MANOHARA-VIDEO TRAILER	2014	120	3	VIS-1-198-2014-CHEN	2.16	0x0000A3A800000000	2014-09-16 00:00:00	M/S BANYAN MOVIES ,INDIA	12	0	0	VIS/T/174/2014-CHE	0	0	0	N	M/S BANYAN MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387917	59	TRAILER OF'CHINNADAANA NEEKOSAM'	2014	120	8	VIS-1-198-2014-HYD	3.1	0x0000A40400000000	2014-12-17 00:00:00	N SUDHAKAR REDDY,M/S SRESHTH MOVIES,INDIA	12	0	0	VIS/349/2014-HYD	0	0	0	N	N SUDHAKAR REDDY,M/S SRESHTH MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387918	54	SONG : DE DEEDAR	2014	120	6	VIS-1-198-2014-MUM	3.55	0x0000A2E500000000	2014-03-05 00:00:00	MOVIE BOX INDIA PT. LTD., INDIA	12	0	0	VIS/1/198/2014	0	0	0	N	MOVIE BOX INDIA PT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387919	58	INDIA PAKIKSTAN VIDEO TRAILER 2	2015	120	3	VIS-1-198-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	VIJAY ANTONY FILM CORPORATION,INIDA	12	0	Social	VIS/1/198/2015	0	0	0	N	VIJAY ANTONY FILM CORPORATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387920	54	FILM: WHAT THE JATT SONG:CRAZY KITTA	2015	120	6	VIS-1-198-2015-MUM	2.17	0x0000A45000000000	2015-03-03 00:00:00	UNITED INTERNATIONAL FILM, INDIA	12	0	0	VIS/1/198/2015	0	0	0	N	UNITED INTERNATIONAL FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387921	51	PROMO NO. 10: MR. & MRS. SADCHARI	2016	120	6	VIS-1-198-2016-MUM	0.3	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIOS PVT LTD.,INDIA	12	0	0	VIS/221/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387922	44	BALAD KA GANA EK LADAKA EK LADAKI	1998	120	6	VIS-1-198-98-MUM	6.7	0x00008C4600000000	1998-04-27 00:00:00	M/S PROMOD FILMS, MUMBAI	12	0	0	VIS/1/198/98	0	0	0	N	M/S PROMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387923	54	SONG PROMO 25,26,27 SONG BADE CHAVA NAAL OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	121	6	VIS-1-1980-2016-MUM	2.57	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/2017/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387924	44	PROMO NO. 33,34 GOLMAL 3	2010	120	6	VIS-1-1981-2010-MUM	0.6	0x00009E2400000000	2010-11-04 00:00:00	SHRI ASTAVINAYAK CINEA VISION LTD. MUMBAI	12	0	0	VIS/1/1981/10	0	0	0	N	SHRI ASTAVINAYAK CINEA VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387925	54	DIALOGUE PROMO NO. 24 OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-1981-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/1981/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387926	61	HSME MARCH OF MICRO SHALL AND MEDIUM ENTERPRISES	2011	120	6	VIS-1-1982-2011-MUM	27.37	0x00009FB800000000	2011-12-13 00:00:00	S.R. NAIDU, LUCKNOW	12	0	0	VIS/698/11	0	0	0	N	S.R. NAIDU, LUCKNOW	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387927	44	SONG : NA BARISH NA JUGNOO	2016	120	6	VIS-1-1982-2016-MUM	2.22	0x0000A6AD00000000	2016-10-28 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	12	0	0	VIS/1/1982/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387928	54	SONG MAIN KAMLI  HO	2016	120	6	VIS-1-1983-2016-MUM	2.21	0x0000A6AD00000000	2016-10-28 00:00:00	ZEE ENTERTERPRISES LTD, INDIA	12	0	0	VIS/1/1983/2016	0	0	0	N	ZEE ENTERTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387929	44	PROMO NO. 24,25 DON 2	2011	120	6	VIS-1-1984-2011-MUM	0.5	0x00009FB400000000	2011-12-09 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1984/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387930	54	SONG: - ' JORDAN '	2016	120	6	VIS-1-1984-2016-MUM	2.32	0x0000A6AD00000000	2016-10-28 00:00:00	SPEED RECORDS , INDIA	12	0	0	VIS/S/986/2016-MUM	0	0	0	N	SPEED RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387931	51	TEEN BAYAKA FAJITI AIKA SONG-RIKSHAWALA	2011	120	6	VIS-1-1985-2011-MUM	4.56	0x00009FB700000000	2011-12-12 00:00:00	SAI SHANKAR FILMS,PUNE	12	0	0	VIS/S-496/11	0	0	0	N	SAI SHANKAR FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387932	54	SONG:- ' BEBE DA JAWAI '	2016	120	6	VIS-1-1985-2016-MUM	3.32	0x0000A6AD00000000	2016-10-28 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/S/985/2016-MUM	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387933	51	TIN BAYAKA FAJITI YEKA , GANA - MALA EK CHUMMA DEGA GADE	2011	120	6	VIS-1-1986-2011-MUM	3.15	0x00009FB700000000	2011-12-12 00:00:00	SAI SHANKAR FILMS , PUNE	12	0	0	VIS/S-497/11	0	0	0	N	SAI SHANKAR FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387934	44	TRAILER NO.2 (T.V.) OF FILM: DANGAL	2016	120	6	VIS-1-1986-2016-MUM	2.52	0x0000A6AD00000000	2016-10-28 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/T/16/2016-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387935	51	TEEN BAYAKA FAJITI AIKA SONG-ISHAKACHI BATALEE	2011	120	6	VIS-1-1987-2011-MUM	3.31	0x00009FB700000000	2011-12-12 00:00:00	SAI SHANKAR FILMS,PUNE	12	0	0	VIS/S-498/11	0	0	0	N	SAI SHANKAR FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387936	44	PROMO NO. 20 TO 23 DEAR ZINDAGI - LOVE YOU ZINDAGI CUTDOWN	2016	120	6	VIS-1-1987-2016-MUM	2.35	0x0000A6AD00000000	2016-10-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/1987/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387937	44	PROMO NO. 20 TO 23: DEAR ZINDAGI- LOVE YOU ZINDAGI CUTDOWN	2016	120	6	VIS-1-1987-2016-MUM	2.35	0x0000A6AD00000000	2016-10-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1987/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387938	51	tin bayaa fajiti eka , song: nistaya  nawala kelya mi bayaka	2011	120	6	VIS-1-1988-2011-MUM	4.37	0x00009FB700000000	2011-12-12 00:00:00	SAI SHANKAR FLILMS, PUNE	12	0	Social	VIS/S-499/1	0	0	0	N	SAI SHANKAR FLILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387939	44	SONG PROMOS  NO 11 TO 15 OF YE HAI LOLLIPOP	2016	120	6	VIS-1-1988-2016-MUM	1.5	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILM HARSHAL BHADANE INDIA	12	0	0	VIS/1994/16-MUM	0	0	0	N	SUDATTA FILM HARSHAL BHADANE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387940	51	TIN BAYKA  FAJITI YEKA, GANA MAZYA LADACHYA TIN TIN BAYKA	2011	120	6	VIS-1-1989-2011-MUM	2.12	0x00009FB700000000	2011-12-12 00:00:00	SAI SHANKAR FILMS PUNE	12	0	0	VIS/S/500/2011	0	0	0	N	SAI SHANKAR FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387941	44	BEFIKRE/ PROMO NO. 47 (SONG : YOU AND ME)	2016	120	6	VIS-1-1989-2016-MUM	2.11	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/1989/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387942	42	AMAY DEY MA PARKORE	2007	120	2	VIS-1-199-07-KOL	51.3	0x0000992F00000000	2007-05-15 00:00:00	TAPESWAR CHAKRABORTY.	12	0	0	VIS/1/199/07-KOL	0	0	0	N	TAPESWAR CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387943	58	TR.OF ' SRINGAFILM '	2005	120	3	VIS-1-199-2005-CHEN	0	0x000096BF00000000	2005-08-29 00:00:00	M S. GOLDEN SOUARA FILMS P. LTD .	12	0	0	VIS/1/199/2005/CHEN	0	0	0	N	M S. GOLDEN SOUARA FILMS P. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387944	58	TRAILER NO.3 OF SUNDAY 9 TO 10.30	2006	120	3	VIS-1-199-2006-CHEN	2.33	0x000097D200000000	2006-05-31 00:00:00	SHRI.SALAI SEGADEVAN	12	0	Social	VIS/1/99/2006	0	0	0	Y	M/S .VISION 21 CREATIVE TECH WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387945	44	ALBUM:'NAZAR' KA PROMO NO.2	2006	120	6	VIS-1-199-2006-MUM	13	0x000097A200000000	2006-04-13 00:00:00	OCEAN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-1-199-2006-MUM	0	0	0	N	OCEAN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387947	58	TRAILER OF KATHAVARAYAN	2008	120	3	VIS-1-199-2008-CHEN	2.59	0x00009A9400000000	2008-05-06 00:00:00	M/S SILVER JUBLES FILMS	12	0	0	VIS-1-199-2008-CHEN	0	0	0	Y	M/S SILVER JUBLES FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387948	61	SPOKEN ENGLISH CINVERSATINE	2009	120	3	VIS-1-199-2009-CHEN	28	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-199-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387949	58	TRAILER NOS.2 TO 4 OF NAAN RAJAYAAGA POGIREN	2013	120	3	VIS-1-199-201-2013-CHEN	0.2	0x0000A1A500000000	2013-04-19 00:00:00	M/S UDHAYAN VLS CINE MEDIA	12	0	0	VIS/1/199/201/2013	0	0	0	N	M/S UDHAYAN VLS CINE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387950	61	KALATHINGAL CAR DECOR	2010	120	3	VIS-1-199-2010-CHEN	0.2	0x00009D3D00000000	2010-03-18 00:00:00	M/S. DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/199/2010-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387951	58	'BIBLE KATHAIGAL-VOL.I & II'	2017	120	3	VIS-1-199-2011-CHEN	55	0x0000A76900000000	2017-05-04 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	Social	VIS-1-199-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387952	59	'DEYYAM UNDAA (DON'T  ADVENTURE)'	2011	120	8	VIS-1-199-2011-HYD	4.3	0x00009F2600000000	2011-07-20 00:00:00	DO	12	0	0	VIS-1-199-2011-HYD	0	0	0	N	SMT N. RAJU SULOCHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387953	44	MONTAGE	2012	120	3	VIS-1-199-2012-CHEN	0.35	0x0000A04700000000	2012-05-04 00:00:00	ROUND TABLE INDIA, INDIA	12	0	0	VIS/1/199/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387954	44	CHHOTA BHEEM AUR HANUMAN	2012	120	8	VIS-1-199-2012-HYD	0	0x0000A0C100000000	2012-09-03 00:00:00	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD.,INDIA	13	0	0	VIS/196/2012-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387955	44	PARLOK EK DARSHAN	2012	120	6	VIS-1-199-2012-MUM	53.49	0x00009FFE00000000	2012-02-21 00:00:00	SAJAG FILMS PRODUCTION HOUSE,INDIA	12	0	0	VIS/248/2012-MUM	0	0	0	N	SAJAG FILMS PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387956	49	'NEW NOKIA 206'	2013	120	6	VIS-1-199-2013-MUM	0.1	0x0000A16900000000	2013-02-18 00:00:00	NOKIA INDIA SALES PVT.LTD INDIA	12	0	0	VIS/278/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387957	58	KATHTHI-VIDEO TRAILER	2014	120	3	VIS-1-199-2014-CHEN	0.45	0x0000A3C700000000	2014-10-17 00:00:00	M/S LYCA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/T/179/2014-CHE	0	0	0	N	M/S LYCA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387958	59	TRAILER OF 'PREMISTHE POYE....KALAM (DON'T SASTE TIME)'	2014	120	8	VIS-1-199-2014-HYD	1.3	0x0000A40400000000	2014-12-17 00:00:00	D.E. RAJU,M/S THULASI PRODUCTIONS,INDIA	12	0	0	VIS/T/348/2014-HYD	0	0	0	Y	D.E. RAJU,M/S THULASI PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387959	54	SONG- HAA	2014	120	6	VIS-1-199-2014-MUM	3.8	0x0000A2E500000000	2014-03-05 00:00:00	SPEED RECORDS INDIA	12	0	0	VIS/S/126/2014-MUM	0	0	0	N	SPEED RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387960	58	INDIA PAKISTAN VIDEO TRAILER 1	2015	120	3	VIS-1-199-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/1/199/2015	0	0	0	N	VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387961	54	FILM: WHAT THE JATT!! SONG: RAB JEHA	2015	120	6	VIS-1-199-2015-MUM	2.23	0x0000A45000000000	2015-03-03 00:00:00	UNITED VIBES INTERNATIONAL FILMZ,NAVI,INDIA	12	0	0	VIS/1/199/2015	0	0	0	N	UNITED VIBES INTERNATIONAL FILMZ,NAVI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387962	58	KABALI-VIDEO TRAILER	2016	120	3	VIS-1-199-2016-CHEN	1.6	0x0000A5FD00000000	2016-05-05 00:00:00	KALAIPPULI S. THANU,. M/S V CREATIONS, INDIA	12	0	0	VIS/1/199/2016	0	0	0	N	KALAIPPULI S. THANU,. M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387963	59	INTLO DEYYAM NAAKEM BHAYAM	2016	120	8	VIS-1-199-2016-HYD	0	0x0000A6B800000000	2016-11-08 00:00:00	B.V.S.N. PRASAD & B. BAPINEEDU, M/S. SRI VENKATEAWARA CINE CHITRA,INDIA	12	0	0	VIS/364/2016-HYD	0	0	0	N	B.V.S.N. PRASAD & B. BAPINEEDU, M/S. SRI VENKATEAWARA CINE CHITRA, HYDEDRABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387964	51	PROMO NO. 2: MR & MRS SADACHARI	2016	120	6	VIS-1-199-2016-MUM	0.15	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIOS PVT.LTD.,INDIA	12	0	0	VIS/223/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387965	44	MEJOR SAB KA TRAILER NO. 5	1998	120	6	VIS-1-199-98-MUM	1	0x00008C4600000000	1998-04-27 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBIA	12	0	0	VIS/1/199/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387966	106	SUNDARI: AN ACTOR PREPARES	2011	120	6	VIS-1-1990-2011-MUM	28.52	0x00009FB700000000	2011-12-12 00:00:00	MAJIS, MADHUSREE DUTTA, MUMBAI	12	0	0	VIS/702/2011-MUM	0	0	0	N	MAJIS, MADHUSREE DUTTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387967	61	SONG: SO..... (FEAT. RAJ KUMAR DEWAN )	2016	120	6	VIS-1-1990-2016-MUM	4.28	0x0000A6AD00000000	2016-10-28 00:00:00	ASEEM DHANESHWAR, INDIA	12	0	0	VIS-S-990-2016-MUM	0	0	0	N	ASEEM DHANESHWAR, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387968	44	U ME AUR HUM SONG - U ME AUR HUM	2008	120	6	VIS-1-1991-2008-MUM	3.29	0x00009B0A00000000	2008-09-01 00:00:00	DEVGAN FILMS MUMBAI	12	0	0	VIL/1/1991/08	0	0	0	N	DEVGAN FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387969	44	PROMO NO. 33 TO 37 KYA YAHI SUCH HAI	2011	120	6	VIS-1-1991-2011-MUM	1.15	0x00009FB800000000	2011-12-13 00:00:00	ANTRES FILMS, MUMBAI	12	0	0	VIST-1474/2011-MUM	0	0	0	N	ANTRES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387970	61	THE EXCEPTIONAL RUNER- SHALINI SARASWATI	2016	120	6	VIS-1-1991-2016-MUM	6.43	0x0000A6AD00000000	2016-10-28 00:00:00	FILMS DIVISION, GOVT OF INDIA, INDIA	12	0	0	VIS/1/1991/2016	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387971	106	PROMO: 'BREAK KE BAAD CLOSE UP	2010	120	6	VIS-1-1992-2010-MUM	0.3	0x00009E2800000000	2010-11-08 00:00:00	KUNAL KOHLI, RELIACNE BIG PICTURES, MUMBAI	12	0	0	VIS/1/1992/2010	0	0	0	N	KUNAL KOHLI, RELIACNE BIG PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387972	54	SONG; KAIM LOOK DIL TODYAA	2016	120	6	VIS-1-1992-2016-MUM	6.45	0x0000A6B100000000	2016-11-01 00:00:00	GOYAL MUSIC INDIA	12	0	0	VIS/1/1992/2016	0	0	0	N	GOYAL MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387973	44	CHODO KAL KI BATAIN,SONG - KAM KAR	2011	120	6	VIS-1-1993-2011-MUM	3.18	0x00009FB800000000	2011-12-13 00:00:00	SAI PRASAD MEDIA PVT. LTD. PUNE	12	0	0	VIS/1/1993/11	0	0	0	N	SAI PRASAD MEDIA PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387974	54	SONG - KYA BATHAN OF FILM KACCHE DHAAGEY	2016	120	6	VIS-1-1993-2016-MUM	2	0x0000A6B100000000	2016-11-01 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	VIS/1/1993/2016	0	0	0	N	BATRA SHOW BIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387975	54	PROMO NO. 1 MAY NAME IS KAKE SHAH	2011	120	6	VIS-1-1994-2011-MUM	5	0x00009FB800000000	2011-12-13 00:00:00	HAMPI MINALI ENTERTAINRS (H.M.E.) JALANDHAR	12	0	0	VIS/1/1994/2011	0	0	0	N	HAMPI MINALI ENTERTAINRS (H.M.E.) JALANDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387976	54	SONG - B COM	2016	120	6	VIS-1-1994-2016-MUM	4.5	0x0000A6B100000000	2016-11-01 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/1994/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387977	44	PROMO NO.43 TO 44 KYA YAHI SACH HAI	2011	120	6	VIS-1-1995-2011-MUM	1.15	0x00009FB800000000	2011-12-13 00:00:00	ANTRES FILMS,MUMBAI	12	0	Social	VIS/1/1995/11	0	0	0	N	ANTRES FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387978	44	PROMO NO. 43 TO 44 KYA YAHI SACH HAI	2011	120	6	VIS-1-1995-2011-MUM	1.15	0x00009FB800000000	2011-12-13 00:00:00	ANTARES FILMS, MUMBAI	12	0	0	VIS/1/1995/11	0	0	0	N	ANTARES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387979	54	ALBUM & SONG : KAMLI YAAR DI	2016	120	6	VIS-1-1995-2016-MUM	2.57	0x0000A6B100000000	2016-11-01 00:00:00	UVISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/1995/2016	0	0	0	N	UVISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387980	85	THUMPS UP-MISSION IMPOSSIBLE	2011	120	6	VIS-1-1996-2011-MUM	0.3	0x00009FB800000000	2011-12-13 00:00:00	HANS STUDIO, DELHI	12	0	0	VIS/1/1996/2011	0	0	0	N	HANS STUDIO, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387981	44	PROMO NO. 15 TO 18 DEAR ZINDAGI CLEAN BAND SUPERS	2016	120	6	VIS-1-1996-2016-MUM	1.4	0x0000A6A600000000	2016-10-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/1946/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387982	58	PROMO NO.1 TO 4 OF DON-2	2011	120	6	VIS-1-1997-2011-MUM	1.4	0x00009FB800000000	2011-12-13 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/1997/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387983	44	PROMO NO.24: DEAR ZINGAGI JUST GO TO HELL DIL FREEPLAY	2016	120	6	VIS-1-1997-2016-MUM	2.1	0x0000A6B100000000	2016-11-01 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1997/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387984	59	PROMO NO. 1 TO 4 DON - 2	2011	120	6	VIS-1-1998-2011-MUM	1.4	0x00009FB800000000	2011-12-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	VIS/T-1478/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387985	44	PROMO NO. 30 TO 33: DONGRI KA RAJA	2016	120	6	VIS-1-1998-2016-MUM	3.18	0x0000A6B300000000	2016-11-03 00:00:00	FILMY PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/1998/2016	0	0	0	N	FILMY PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387986	61	ALBUM : BLUE MA GROUP THE COMPLEX ROCK TOUR LIVE PART 2	2007	120	6	VIS-1-1999-2007-MUM	82.38	0x0000992100000000	2007-05-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/1999/2007	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387987	67	BAHURIYA	2011	120	6	VIS-1-1999-2011-MUM	40	0x00009FB900000000	2011-12-14 00:00:00	MADHUKAR KADAM RAYPUR (CHATTISGARH)	12	0	0	VIS/672/11	0	0	0	N	MADHUKAR KADAM RAYPUR (CHATTISGARH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387988	44	TERI AAKHON KE NASHE MEIN	2016	120	6	VIS-1-1999-2016-MUM	4.19	0x0000A6B300000000	2016-11-03 00:00:00	RED FOX ENTERTAINMENTSS,INDIA	12	0	0	VIS/1/1999/2016	0	0	0	N	RED FOX ENTERTAINMENTSS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387989	42	MOUNA MUKHOR UTTARADHIKAR	2000	120	2	VIS-1-2-00-CAL	37	0x00008F1A00000000	2000-04-20 00:00:00	MANAS SARKAR	12	0	0	VIS/1/2/00	0	0	0	N	MANAS SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387990	42	PAAN	2001	120	2	VIS-1-2-01-CAL	29.37	0x0000904E00000000	2001-02-22 00:00:00	BIKAS KUMAR ROY	12	0	0	VIS/1/2/2001-CAL	0	0	0	N	BIKAS KUMAR ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387991	42	GANODHOLAI	2002	120	2	VIS-1-2-02-KOL	26.3	0x000091A500000000	2002-01-31 00:00:00	SHOK KUMAR GHOSH AND PARBATI GHOSH	12	0	0	VIS/1/2/02	0	0	0	N	SHOK KUMAR GHOSH AND PARBATI GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387992	42	TALNABAMI	2003	120	2	VIS-1-2-03-KOL	0	0x0000931000000000	2003-01-29 00:00:00	DHANANJOY MANDAL.	12	0	0	VIS-1-2-03-KOL	0	0	0	N	DHANANJOY MANDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387993	42	THAKURMAR JHULI	2004	120	2	VIS-1-2-04-KOL	54	0x000094A500000000	2004-03-09 00:00:00	ANIMWORLD.	12	0	0	VIS/1/2/04	0	0	0	N	ANIMWORLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387994	61	CHALACHCHITRER PRASAD PURUSH STEVEN SPILERES	2008	120	2	VIS-1-2-05-KOL	31.27	0x00009A3000000000	2008-01-27 00:00:00	SHYAMA BHATTACHARYA	12	0	0	VIS-1-2-05-KOL	0	0	0	N	SHYAMA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387995	42	TRAILER NO.2 OF EKAI EKSHO	2006	120	2	VIS-1-2-06-KOL	6.3	0x0000975400000000	2006-01-25 00:00:00	JAGADISH PANDEY, NIKHIL RANJAN PAUL & JHUNA MAJUMDER	12	0	0	VIS/1/2/06	0	0	0	N	NIKHIL RANJAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387996	42	TRAILER OF SAAP MOCHAN	2007	120	2	VIS-1-2-07-KOL	3	0x000098B900000000	2007-01-17 00:00:00	SAJJAN KHATTAN.	12	0	0	VIS-1-2-07-KOL	0	0	0	N	SAJJAN KHATTAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387997	42	SAMARPAN	2008	120	2	VIS-1-2-08-KOL	0	0x00009A1800000000	2008-01-03 00:00:00	ASHA AUDIO CO.	12	0	0	VIS-1-2-08-KOL	0	0	0	N	ASHA AUDIO CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387998	42	AMRITANJALI	2009	120	2	VIS-1-2-09-KOL	0	0x00009B8500000000	2009-01-02 00:00:00	SAMIR KUMAR GHOSH	12	0	0	VIS-1-2-09-KOL	0	0	0	N	RATHIN NAJUMDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
387999	61	LOK SANSKRITIR ANGANE(IN THE FIELD OF FOLK CULTURE)	2010	120	2	VIS-1-2-10-KOL	40	0x00009CF600000000	2010-01-06 00:00:00	AJKER KADAMBARI	12	0	0	VIS/1/2/10-KOL	0	0	0	N	AJKER KADAMBARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388000	82	OUR NORTH EAST OUR STAR-1	2011	120	2	VIS-1-2-11-KOL	3.4	0x00009E6300000000	2011-01-06 00:00:00	M/S. CEMENT MANUFACTURING CO. LTD.	12	0	0	VIS-1-2-11-KOL	0	0	0	N	M/S. CEMENT MANUFACTURING CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388001	42	TRAILER OF  HERGGIRI (PROMO NO : 40	2015	120	2	VIS-1-2-15-KOL	0.2	0x0000A42700000000	2015-01-21 00:00:00	M./S SURINDER FILMS PVT. LTD.	12	0	0	VIS-1-2-15-KOL	0	0	0	N	M./S SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388002	44	TERE BINA	2016	120	2	VIS-1-2-16-KOL	5.45	0x0000A5D900000000	2016-03-30 00:00:00	MAINAK NANDY	12	0	0	VIS-1-2-16-KOL	0	0	0	N	MAINAK NANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388003	61	BOLLYWOOD BODIES-WORKOUT MODELED BY BIPASHA BASU	2006	120	6	VIS-1-2-2006-MUM	54.3	0x0000973D00000000	2006-01-02 00:00:00	EROS MULTIMEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/287/06	0	0	0	N	EROS MULTIMEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388004	61	BOLLTWOOD BODIES -WORKOUT MODELED BY BIPASHA BASU	2006	120	6	VIS-1-2-2006-MUM	54.3	0x0000973D00000000	2006-01-02 00:00:00	EROS MULTIMEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/2/2006	0	0	0	N	EROS MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388005	59	TRAILER OF ' EVADAITME NAAKENTI'	2007	121	8	VIS-1-2-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	- DO-	12	0	0	VIS-1-2-2007-HYD	0	0	0	Y	SMT. JEEVITHA RAJASEKHAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388006	59	SEVAKUDU	2012	120	8	VIS-1-2-2012-HYD	0	0x00009FD400000000	2012-01-10 00:00:00	DO	12	0	0	VIS/1/2/2012-HYD	0	0	0	N	SHRI MUTHINENI SATYANARAYANA M/S. SRI VENKATA RAMANA ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388007	59	NEEKU NAAKU DASH DASH	2012	120	8	VIS-1-2-2012-HYD (2)	0	0x0000A02800000000	2012-04-03 00:00:00	SHRI V. ANAND PRASAD ,M/S BHAVYA CREATIONS, INDIA	12	0	0	VIS/T/72/2012-HYD	0	0	0	N	SHRI V. ANAND PRASAD , M/S BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388008	44	PROMO NO. 1 & 2 ZANSHI KI RANI LAXMIBAI	2012	120	6	VIS-1-2-2012-MUM	0.45	0x00009FCC00000000	2012-01-02 00:00:00	R. M. FILMS, MUMBAI	12	0	0	VIS/1539/11-MUM	0	0	0	N	R. M. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388009	45	SONG, NEENENE....OF FILM, LAKSHMI	2013	120	4	VIS-1-2-2013-BAN 	3.35	0x0000A13B00000000	2013-01-03 00:00:00	SRI B. R. DUGNENI OFM/S. BHARABHU MINERALS, INDIA	12	0	0	VIS/1/2/2013	0	0	0	N	SRI B. R. DUGNENI OFM/S. BHARABHU MINERALS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388010	42	TRAILER OF PAGLA GHANTA (PROMO NO.1)	2013	120	2	VIS-1-2-2013-KOL	0.2	0x0000A13C00000000	2013-01-04 00:00:00	MR. RAKESH MITRA, INDIA	12	0	0	VIS/T/268/2012-KOL	0	0	0	N	MR. RAKESH MITRA, DARJEELING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388011	61	NO LOUD NOISE	2013	120	6	VIS-1-2-2013-MUM	1	0x0000A13900000000	2013-01-01 00:00:00	GREENY THE GREAT, INDIA	12	0	0	VIS-2231-2013-MUM	0	0	0	Y	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388012	44	'LAUT AA'	2017	120	8	VIS-1-2-2014-HYD	0.252	0x0000A6F500000000	2017-01-08 00:00:00	-DO-	12	0	0	VIS/1/2/2014-HYD	0	0	0	N	SRI DARSHAN SIRIGIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388013	42	TRAILER OF PENDILUR PROMO NO:(1-5)	2014	120	2	VIS-1-2-2014-KOL	2.46	0x0000A2B600000000	2014-01-17 00:00:00	M/S COZMUN ANALYSTIC LTD.	12	0	0	VIS-1-2-2014-KOL	0	0	0	N	M/S GOPAL NAGZUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388014	58	MOONE MOONU VARTHAI-VIDEO TEASER-2	2015	120	3	VIS-1-2-2015-CHEN	1.8	0x0000A41300000000	2015-01-01 00:00:00	S.P.CHARAN M/S.CAPITAL FILMS WORKS, INDIA	12	0	0	VIS/1/2/2015-CHEN	0	0	0	Y	S.P.CHARAN M/S.CAPITAL FILMS WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388015	59	TRAILER OF 'PAMBALAKIDI JAMBA'	2015	120	8	VIS-1-2-2015-HYD	2	0x0000A41700000000	2015-01-05 00:00:00	U. NAGARAJ SINGH, M/S. RAAJAA FILMS, INDIA	12	0	0	VIS/T/1/2015-HYD	0	0	0	N	U. NAGARAJ SINGH, M/S. RAAJAA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388016	54	SONG -CHITTA	2015	120	6	VIS-1-2-2015-MUM	3.22	0x0000A41300000000	2015-01-01 00:00:00	SMI AUDIO ,INDIA	12	0	Social	VIS/1/2/2015	0	0	0	N	SMI AUDIO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388017	58	ENNUL AAYIRAM - VIDEO TRAILER 1	2016	120	3	VIS-1-2-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	M/S OM GANESH CREATIONS, INDIA	12	0	0	VIS/T/1/2016-CHE	0	0	0	N	M/S OM GANESH CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388018	59	TRAILER 3,3,5 OF ':GARAM'	2016	120	8	VIS-1-2-2016-HYD	1	0x0000A58300000000	2016-01-04 00:00:00	SMT P-. SUREKHA, M/S SREENIVASI SCREENS,INDIA	12	0	0	VIS/T/341/2016-HYD	0	0	0	N	SMT P-. SUREKHA, M/S SREENIVASI SCREENS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388019	61	THE MAHINDRA BLUES FESTIVAL - PART 1	2016	120	6	VIS-1-2-2016-MUM	41.55	0x0000A58300000000	2016-01-04 00:00:00	ORANJUICE ENTERTAINMENT, INDIA	12	0	0	VIS/1/2/2016	0	0	0	N	ORANJUICE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388020	59	DR. DHARMARAAJU (MBBS)	2017	120	3	VIS-1-2-2017-CHEN	0.3	0x0000A6F200000000	2017-01-05 00:00:00	J.SAMBASIVA RAO, M/S SUDHA CINEMAS, INDIA	12	0	0	VIS/1/2/2017	0	0	0	N	J.SAMBASIVA RAO, M/S SUDHA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388021	61	HARNDALE INDIA	1996	120	2	VIS-1-2-96-CAL	4.26	0x0000894B00000000	1996-03-25 00:00:00	MS. MALLIKA JALAN	12	0	0	VIS-1-2-96-CAL	0	0	0	N	MS. MALLIKA JALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388022	61	GOLDEN GARBAGE OF CALCUTTA	1997	120	2	VIS-1-2-97-CAL	25	0x00008B5F00000000	1997-09-08 00:00:00	M/S. K.R.G. PICTURES.	12	0	0	VIS/1/2/97	0	0	0	N	M/S. K.R.G. PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388023	42	PARIJAYEEDER PARTIDIN	1998	120	2	VIS-1-2-98-CAL	20	0x00008C2600000000	1998-03-26 00:00:00	ASHIM CHOWDHURY	12	0	0	VIS-1-2-98-CAL	0	0	0	N	ASHIM CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388024	42	DEWALE ANNYA PRATISRUTI	1999	120	2	VIS-1-2-99-CAL	19.45	0x00008D8900000000	1999-03-16 00:00:00	MANINDRANATH CHAKRABORTY	12	0	0	VIS/1/2/99	0	0	0	N	MANINDRANATH CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388025	42	SANTHALS USTAB	2003	120	2	VIS-1-20-03-KOL	20	0x000093E000000000	2003-08-25 00:00:00	SUBHOMOY RAKSHIT.	12	0	0	VIS/1/20/2003	0	0	0	N	SUBHOMOY RAKSHIT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388026	61	A DIFFERENT CIVILIZATION	2004	120	2	VIS-1-20-04-KOL	37.48	0x000095CC00000000	2004-12-29 00:00:00	BIYOT PROJNA TRIPATHY	12	0	0	VIS/1/20/04	0	0	0	Y	BIYOT PROJNA TRIPATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388027	42	TRAILER NO.2 OF AGNIPATH	2005	120	2	VIS-1-20-05-KOL	4	0x0000960A00000000	2005-03-01 00:00:00	MD. MEHBOOB RAHMAN MOLLA & RAJKUMAR SAHA	12	0	0	VIS-1-20-05-KOL	0	0	0	N	RAJKUMAR SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388028	42	TRAILER NO 3 ERI NAAM PREM	2006	120	2	VIS-1-20-06-KOL	1.5	0x000097DA00000000	2006-06-08 00:00:00	NARESH KUMAR JAIN	12	0	0	VIS-1-20-06-KOL	0	0	0	N	NARESH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388029	42	SKANDHA KATA BHOOT (THAKURMAR JHULI)	2007	120	2	VIS-1-20-07-KOL	21.25	0x000098B500000000	2007-01-13 00:00:00	MS. SNIGDHA BHALRTTA,	12	0	0	VIS-1-20-07-KOL	0	0	0	N	MS. SNIGDHA BHALRTTA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388030	42	TRAILER NO.1 OF JANMADATA	2008	120	2	VIS-1-20-08-KOL	0	0x00009A3B00000000	2008-02-07 00:00:00	J. SUGHAND PRODUCTION PVT. LTD.	12	0	0	VIS-1-20-08-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388031	200	DIL DE BE KI NAI	2009	120	2	VIS-1-20-09-KOL	39.52	0x00009BA800000000	2009-02-06 00:00:00	SHREE DURGA MOTION PICTURE.	12	0	0	VIS-1-20-09-KOL	0	0	0	N	SHREE DURGA MOTION PICTURE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388032	42	ONE LIFE NO PRICE	2010	120	2	VIS-1-20-10-KOL	8.29	0x00009D1F00000000	2010-02-16 00:00:00	UNODC (UNITED NATONS OFFICE ON DRUGS & CRIME)	12	0	0	VIS/1/20/2010	0	0	0	N	PULAK MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388033	42	TRAILER OF NECKLACE	2011	120	2	VIS-1-20-11-KOL	0.13	0x00009E7C00000000	2011-01-31 00:00:00	SUJOY MUKHERJOO	12	0	0	VIS/1/20/11-KOL	0	0	0	N	SUJOY MUKHERJOO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388034	42	SEDINO CHILO JE PURNIMA	2015	120	2	VIS-1-20-15-KOL	0	0x0000A4CA00000000	2015-07-03 00:00:00	SK. ABSAR RAHMAN	12	0	0	VIS-1-20-15-KOL	0	0	0	N	SK. ABSAR RAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462325	82	METRO NEWS VOL. 246 	1962	120	6	U-36955-MUM	0	0x000059B200000000	1962-11-14 00:00:00	NOT READABLE	12	0	0	U-36955-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
388035	59	TRAILER NO.2 OF 'APARICHITHURAALU'	2006	120	3	VIS-1-20-2006-CHEN	0.3	0x0000975400000000	2006-01-25 00:00:00	SHRI M.V.R. REDDY	12	0	0	VIS-1-20-2006-CHEN	0	0	0	N	M/S SREE BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388036	58	'SUPER COMEDY VIJAY '	2017	120	3	VIS-1-20-2007-CHEN	0	0x0000A76100000000	2017-04-26 00:00:00	M/S STAR MUSIC	12	0	Social	VIS/1/20/2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388037	58	CANARA BANK	2008	120	3	VIS-1-20-2008-CHEN	0.45	0x00009A2000000000	2008-01-11 00:00:00	M/S CANARA BANK	12	0	0	VIS-1-20-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388038	58	TRAILER NOS. 1 TO 6 OF THANIE PADAM	2010	120	3	VIS-1-20-2010-CHEN	0.4	0x00009CFC00000000	2010-01-12 00:00:00	M/S Y NOT STUDIOS	12	0	0	VIS-1-20-2010-CHEN	0	0	0	N	M/S Y NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388039	45	NANNA HRUDAYADA..	2011	120	4	VIS-1-20-2011-BAN 	4.56	0x00009E9500000000	2011-02-25 00:00:00	BANGLORE	12	0	0	VIS/01/20/2011	0	0	0	N	SR. THIRUMALA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388040	58	TEAILER OF AGARATHEI AND SONG PACHAIKILI FROMJTHE FILM AGARATHI	2011	120	3	VIS-1-20-2011-CHEN	4.28	0x00009E6800000000	2011-01-11 00:00:00	M/S VARNIKA MOVIE MAKERS	12	0	0	VIS/1/20/2011	0	0	0	N	M/S VARNIKA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388041	45	PROMO - 01	2012	120	4	VIS-1-20-2012-BAN 	3.34	0x0000A01600000000	2012-03-16 00:00:00	M/S SHREE SAI SHREYASU MOVIE BENGALORE	12	0	0	VIS-1-20-2012-BAN.	0	0	0	N	M/S SHREE SAI SHREYASU MOVIE BENGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388042	61	'VIJAY SHANTHI-LOTUS POND'	2012	120	3	VIS-1-20-2012-CHEN	0.2	0x00009FD700000000	2012-01-13 00:00:00	M/S VIJAYSHANTHI BUILDERS	12	0	0	VIS/1/20/2012	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388043	49	SURENDRA IPS	2012	120	8	VIS-1-20-2012-HYD	0	0x00009FE200000000	2012-01-24 00:00:00	DO	12	0	0	VIS/1/20/2012-HYD	0	0	0	N	SHRI K. VENKATESWAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388044	44	P[ROMO NO. 6 TO 10 JODO BROTHERS	2012	120	6	VIS-1-20-2012-MUM	4	0x00009FD600000000	2012-01-12 00:00:00	PRASAR VISIONS . PVT. LTD, MUMBAI	12	0	0	VIS/58/12-MUM	0	0	0	N	PRASAR VISIONS . PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388045	45	SONGS OF FILM 'ALE'	2013	120	4	VIS-1-20-2013-BAN 	12.3	0x0000A17800000000	2013-03-05 00:00:00	M/S. K K R MOVIE HOUSE , BANGALORE	12	0	0	VIS-1-20-2013-BAN	0	0	0	N	M/S. K K R MOVIE HOUSE , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388046	58	VIJAYANAGARAM -TRAILER 3	2013	120	3	VIS-1-20-2013-CHEN	0.1	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY, INDIA	12	0	0	VIS/T/11/2013-CHE	0	0	0	N	M/S SMK COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388047	42	TRAILER OF KIDNAPPER (PPROMO NO:1-4)	2013	120	2	VIS-1-20-2013-KOL	1.55	0x0000A17B00000000	2013-03-08 00:00:00	MR. ARTS BANU	12	0	0	VIS-1-20-2013-KOL	0	0	0	N	MR. ARTS BANU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388048	44	FILM-SPECAL 26 /SONG-DHARPAKED 01	2013	120	6	VIS-1-20-2013-MUM	0.3	0x0000A13C00000000	2013-01-04 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS-S-3-2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388049	45	SONGS OF FILM PRANA KODUVE	2014	120	4	VIS-1-20-2014-BAN 	9.25	0x0000A31C00000000	2014-04-29 00:00:00	SRI. VASANTH MOVIE MAKERS, CHIKKAMAGALUR	12	0	0	VIS/01/20/2014	0	0	0	N	SRI. VASANTH MOVIE MAKERS, CHIKKAMAGALUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388050	58	EPPODHUM VENDRAN0TRAILER 1	2013	120	3	VIS-1-20-2014-CHEN	0.1	0x0000A1A800000000	2013-04-22 00:00:00	T. RAJA M/S ARR CREATIONS,IONDIA	12	0	0	VIS/T/7/2014-CHE	0	0	0	N	T. RAJA M/S ARR CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388051	59	GEETA	2014	120	8	VIS-1-20-2014-HYD	0	0x0000A2D100000000	2014-02-13 00:00:00	DO	12	0	0	VIS/39/2014-HYD	0	0	0	N	SMT KOMMI KOUSALYA DEVI, M/S. VEDA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388052	42	TRAILER OF HIGHWAY SONG NO; 2 &3	2014	120	2	VIS-1-20-2014-KOL	5.28	0x0000A35400000000	2014-06-24 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-20-2014-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388053	44	PROMO OF SONG : BADRA BAHAR FILM: QUEEN	2014	120	6	VIS-1-20-2014-MUM	1.29	0x0000A2A800000000	2014-01-03 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/20/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388054	44	PROMO OF SONG : BADRA BAHAR FILM: QUEEN	2014	120	6	VIS-1-20-2014-MUM	1.29	0x0000A2A800000000	2014-01-03 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/3/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388055	58	SANDAMARUDHAM - VIDEO TEASER 3	2015	120	3	VIS-1-20-2015-CHEN	0.1	0x0000A41E00000000	2015-01-12 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/T/4/2015-CHE	0	0	0	N	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388056	266	NIGHOJ	2015	120	6	VIS-1-20-2015-MUM	9.51	0x0000A41900000000	2015-01-07 00:00:00	MR.DINESH DEVRAM JAGTAP,DINISHA FILMS ,PUNE	12	0	Social	VIS/1/20/2015	0	0	0	N	MR.DINESH DEVRAM JAGTAP,DINISHA FILMS ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388057	58	THAARAI THAPPATTAI - VIDEO SONG 4 ''AARAMBAVATHU''	2016	120	3	VIS-1-20-2016-CHEN	4.28	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/S/11/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388058	59	TRAILER 2 OF 'BOMMALA RAMARAM'	2016	120	8	VIS-1-20-2016-HYD	1	0x0000A5A800000000	2016-02-10 00:00:00	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/34/2016-HYD	0	0	0	N	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388059	54	SONG- POLICE	2016	120	6	VIS-1-20-2016-MUM	3.21	0x0000A58500000000	2016-01-06 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS-S-866-2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388060	58	AZHAGIN BOMMI-TV TRAILER -3	2017	120	3	VIS-1-20-2017-CHEN	0.1	0x0000A6F700000000	2017-01-10 00:00:00	M/S K V S THIRAI KUDAM,INDIA	12	0	0	VIS/T/7/2017-CHE	0	0	0	N	M/S K V S THIRAI KUDAM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388061	44	PYAR KIYA TO DARNA KYA OF SONG O O JAANE JANA	1998	120	6	VIS-1-20-98-MUM	4.35	0x00008BDD00000000	1998-01-12 00:00:00	G.S. ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/20/1998	0	0	0	N	G.S. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388062	64	ANJORIYA	2007	120	2	VIS-1-200-07-KOL	40.14	0x0000992F00000000	2007-05-15 00:00:00	AJAY KUMAR	12	0	0	VIS/1/200/07	0	0	0	Y	AJAY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388063	58	TR. 2 OF ''TOTTI JAYA''	2007	120	3	VIS-1-200-2005-CHEN	2.12	0x0000999900000000	2007-08-29 00:00:00	SHRI S. THANU.	12	0	0	VIS/1/200/2005-CHEN	0	0	0	Y	M/S V. CREATION , CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388064	58	TR. OF 'MR.& MRS.'	2006	120	3	VIS-1-200-2006-CHEN	1.39	0x000097D700000000	2006-06-05 00:00:00	MR. SAVITHIRUKUMAR	12	0	0	VIS-1-200-2006-CHEN	0	0	0	Y	M/S VICTORY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388065	58	' INI YEDHUM THADAI ILLAI'	2007	120	3	VIS-1-200-2007-CHEN	9.44	0x000098E500000000	2007-03-02 00:00:00	MS.L. DEVIKA RANI	12	0	0	VIS-1-200-2007-CHEN	0	0	0	N	M/S DEPT OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388066	58	TRAILER OF ' PAMDI '	2008	120	3	VIS-1-200-2008-CHEN	0	0x00009A9400000000	2008-05-06 00:00:00	SHRI V. HITECH JHABAK	12	0	0	VIS-1-200-2008-CHEN	0	0	0	Y	M/S NEMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388067	61	PERSONAL INTERVIEW	2009	120	3	VIS-1-200-2009-CHEN	30	0x00009C1D00000000	2009-06-03 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-200-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388068	58	SONG 'PESUM DEEPAMO' FROM THE FILM 'BAYAM ARIYAAN'	2010	120	3	VIS-1-200-2010-CHEN	4.51	0x00009D3500000000	2010-03-10 00:00:00	M/S. JEYAMATHEY PICTURES	12	0	0	VIS/1/200/2010-CHEN 	0	0	0	Y	M/S. JEYAMATHEY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388069	58	'BIRBAL KATHAIGAL'	2011	120	3	VIS-1-200-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-200-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388070	59	TRAILER OF 'KODIPUNJU (PANDYANIKI READY)'	2011	120	8	VIS-1-200-2011-HYD	0.3	0x00009F2600000000	2011-07-20 00:00:00	SHRI DAMMALAPATI SRINIVASA ARAO	12	0	Social	VIS/1/200/2011-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVASA ARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388071	61	MAGICIAN	2012	120	3	VIS-1-200-2012-CHEN	0.45	0x0000A04700000000	2012-05-04 00:00:00	ROUND TABLE INDIA, INDIA	12	0	0	VIS/1/200/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388072	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-200-2012-HYD	0.3	0x0000A0C100000000	2012-09-03 00:00:00	A. LATHA REDDY,SAI KRUPA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/T/214/2012-HYD	0	0	0	N	A. LATHA REDDY,SAI KRUPA ENTERTAINMENT PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388073	61	WILDLIFE SAFARI'S - EXPLORING EXTREMS	2012	120	6	VIS-1-200-2012-MUM	59.8	0x00009FFF00000000	2012-02-22 00:00:00	READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/97/2012-MUM	0	0	0	N	READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388074	44	DIALOGUE PROMO NO.25 TO 28 OF'SAARE JAHAAN SE MEHNGAA	2013	120	6	VIS-1-200-2013-MUM	1.5	0x0000A16900000000	2013-02-18 00:00:00	REVEL FILMS PRIVATE LIMITED, INDIA	12	0	0	VIS-291-2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388075	58	AHATHINAI - VIDEO TRAILER	2014	120	3	VIS-1-200-2014-CHEN	1.52	0x0000A3A900000000	2014-09-17 00:00:00	T.R. SRIKANTH, INDIA	12	0	0	VIS/T/180/2014-CHE 	0	0	0	N	M/S. SREE HARINI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388076	59	TRAILOR OF 'ASHYAM GOPAL VARAM FILM	2014	120	8	VIS-1-200-2014-HYD	2	0x0000A40A00000000	2014-12-23 00:00:00	1)SRINIVASA REDDY CHILUKULA  2)V. VIJAY KUMAR RAJU M/S. SAMISTI  CREATIONS  INDIA	12	0	0	DIS/352/2014-HYD	0	0	0	N	1)SRINIVASA REDDY CHILUKULA  2)V. VIJAY KUMAR RAJU M/S. SAMISTI  CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388077	54	SONG : FER NA KAHO	2014	120	6	VIS-1-200-2014-MUM	3.56	0x0000A2E500000000	2014-03-05 00:00:00	SONY BMG MUSIC ENT (I) PVT LTD, INDIA	12	0	0	VIS/1/200/2014	0	0	0	N	SONY BMG MUSIC ENT (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388078	58	NATPADHIGARAM-79	2015	120	3	VIS-1-200-2015-CHEN	1.57	0x0000A47B00000000	2015-04-15 00:00:00	M/S.JAYAM CINE ENTERTAINMENT ,INDIA	12	0	Social	VIS/1/200/2015	0	0	0	N	M/S.JAYAM CINE ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388079	54	FILM : WHAT THE  JATT !! SONG : LUKKA CHUPPI	2015	120	6	VIS-1-200-2015-MUM	2.3	0x0000A45000000000	2015-03-03 00:00:00	UNITED VIBES INTERNATIONAL FILMZ.,INDIA	12	0	Social	VIS/1/200/2015	0	0	0	N	UNITED VIBES INTERNATIONAL FILMZ.,NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388080	58	PENCIL-TV PROMOS-1	2016	120	3	VIS-1-200-2016-CHEN	3.1	0x0000A5FD00000000	2016-05-05 00:00:00	M/S KALSAN MOVIES PVT. LTD, CHENNAI	12	0	0	VIS/1/200/2016	0	0	0	N	M/S KALSAN MOVIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388081	51	PROMO NO 4 : MR. & MRS SADACHARI	2016	120	6	VIS-1-200-2016-MUM	0.15	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIO PVT LTD  INDIA	12	0	0	VIS/225/2016-MUM	0	0	0	N	INDIAN FILM STUDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388082	44	AUR PYAR HO GAYA KA GANA ...KOI JAANE KOI NA JAANE YE PARWANE HOTE HAI	1997	120	6	VIS-1-200-97-MUM	6	0x00008AEA00000000	1997-05-14 00:00:00	THE GRAMAPHONE CO. OF INDIA MUMBAI	12	0	0	VIS/1/200/97	0	0	0	N	THE GRAMAPHONE CO. OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388083	44	MEJAR SAYAB KA TRAILER NO.6	1998	120	6	VIS-1-200-98-MUM	0.3	0x00008C4600000000	1998-04-27 00:00:00	AMITABH BACCHAN COPROTION LTD ,MUMBAI	12	0	0	VIS/89/98-MUM	0	0	0	N	AMITABH BACCHAN COPROTION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388084	44	PROMO NO. 38 JO HUM CHAHEN MANA - ABHI ABHI DIL TOOTA HAI	2011	120	6	VIS-1-2000-2011-MUM	4.46	0x00009FB900000000	2011-12-14 00:00:00	GOAL PICTURES ENT PVT LTD., MUMBAI	12	0	0	VIS-1-2000-2011-MUM	0	0	0	N	GOAL PICTURES ENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388085	44	PROMO N.38 JO HAM CHAHEN  GANA-ABHI ABHI DIL TUTA HAI	2011	120	6	VIS-1-2000-2011-MUM	4.46	0x00009FB900000000	2011-12-14 00:00:00	GILL PICTURES ANT (PVT) MUMBAI	12	0	0	VIS/T-1477/11	0	0	0	N	GILL PICTURES ANT (PVT) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388086	44	PROMO NO. 28: DEAR ZINDAGI	2016	120	6	VIS-1-2000-2016-MUM	1.1	0x0000A6B300000000	2016-11-03 00:00:00	DHARMA PRODUCTIONS PVT.LTD,INDIA	12	0	0	VIS/1/2000/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388087	44	GAME SHASTRA	2011	120	6	VIS-1-2001-2011-MUM	0.25	0x00009E8A00000000	2011-02-14 00:00:00	GAME SHASTRA, MUMBAI	12	0	0	VIS/1/2001/2011	0	0	0	N	GAME SHASTRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388088	44	PROMO NO 27 & 28 OPT 1-2/29: DEAR ZINDAGI	2016	120	6	VIS-1-2001-2016-MUM	1.2	0x0000A6B300000000	2016-11-03 00:00:00	`DHARMA PRODUCTIONS PVT LTD.,INDIA	12	0	0	VIS/2041/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388089	51	KASHALA UDYACHI BAAT, SONG-KAM KAR	2011	120	6	VIS-1-2002-2011-MUM	3.16	0x00009FB900000000	2011-12-14 00:00:00	SAI PRASAD MEDIA PVT. LTD., PUNE	12	0	0	VIS/1/2002/11	0	0	0	N	SAI PRASAD MEDIA PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388090	44	PROMO NO.25 : DEAR ZINDAGI	2016	120	6	VIS-1-2002-2016-MUM	1.8	0x0000A6B300000000	2016-11-03 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2039/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388091	44	PROMO NO-16,17 AGNIPATH SONG- LOVE SENCE	2011	120	6	VIS-1-2003-2011-MUM	0.4	0x00009FBA00000000	2011-12-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/2003/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388092	44	PROMO NO 1 TO 3 FILM GOL TIME GANG OF LITTLES	2016	120	6	VIS-1-2003-2016-MUM	1.9	0x0000A6B300000000	2016-11-03 00:00:00	PNA ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2034/2016	0	0	0	N	PNA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388093	44	PROMO NO. 19,20,21	2011	120	6	VIS-1-2004-2011-MUM	64.25	0x00009FBA00000000	2011-12-15 00:00:00	VARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/2004/11	0	0	0	N	VARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388094	43	PROMO NO 1 & 2 MASTIKHOR	2016	120	6	VIS-1-2004-2016-MUM	0.2	0x0000A6B300000000	2016-11-03 00:00:00	MATRUSHRI MOVIE INTERNATIONAL, INDIA	12	0	0	VIS/2036/2016-MUM	0	0	0	N	MATRUSHRI MOVIE INTERNATIONAL, HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388095	44	CHAR DIN KI CHANDNI	2011	120	6	VIS-1-2005-2011-MUM	5.4	0x00009FBA00000000	2011-12-15 00:00:00	SUDEV	12	0	0	VIS-1-2005-2011-MUM.filepart	0	0	0	N	TOP EAGLE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388096	61	SONG, PUT YOUR HANDS UP	2016	120	6	VIS-1-2005-2016-MUM	3.3	0x0000A6B400000000	2016-11-04 00:00:00	AMIT SHARMA, INDIA	12	0	0	VIS/S/1006/2016-MUM	0	0	0	N	AMIT SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388097	44	SONG KASHMAKASH OF SUNDAY	2008	120	6	VIS-1-2006-2008-MUM	5.16	0x00009AEE00000000	2008-08-04 00:00:00	BIG SCREEN ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/2006/2008	0	0	0	N	BIG SCREEN ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388098	45	BAIOGAS KA BINDAS BISNESS	2011	120	6	VIS-1-2006-2011-MUM	27.57	0x00009FBA00000000	2011-12-15 00:00:00	GOING TO SCHOOL NEW DELHI	12	0	0	VIS/1/2006/11	0	0	0	N	GOING TO SCHOOL NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388099	61	SONG, GEMINI	2016	120	6	VIS-1-2006-2016-MUM	3.58	0x0000A6B400000000	2016-11-04 00:00:00	ARSH SHARMA, INDIA	12	0	0	VIS/S/1007/2016-MUM	0	0	0	N	ARSH SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388100	44	PROMO NO.22 OF AGUEE PATH SONG : GANPATI	2011	120	6	VIS-1-2007-2011-MUM	0.2	0x00009FBB00000000	2011-12-16 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/T-1491/11	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388101	43	SONG SWACHCHHATA FILM MASTIKHOR	2016	120	6	VIS-1-2007-2016-MUM	4.2	0x0000A6B400000000	2016-11-04 00:00:00	MATRUSHRI MOVIE INTERNATIONAL,INDIA	12	0	0	VIS/1/2007/2016	0	0	0	N	MATRUSHRI MOVIE INTERNATIONAL,HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388102	81	ALBUM 'CHAMBO CHALI RE'	2007	120	6	VIS-1-2008-2007-MUM	42.6	0x0000999000000000	2007-08-20 00:00:00	TREASURE FILMS & ADVERTISING PVT. LTD., MUMBAI	12	0	Others	VIS-1-2008-2007-MUM.filepart	0	0	0	N	TREASURE FILMS & ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388103	44	PROMO OF GAME SHASTRA DON 2	2011	120	6	VIS-1-2008-2011-MUM	0.3	0x00009FBB00000000	2011-12-16 00:00:00	M/S ECM ENTERTAINMENT MEDIA, MUMBAI	12	0	0	VIS/1/2008/2011	0	0	0	N	M/S ECM ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388104	44	PROMO OF GANE SKASTRA DON 2	2011	120	6	VIS-1-2008-2011-MUM	0.3	0x00009FBB00000000	2011-12-16 00:00:00	M/S ECN ENTERTAINMENT MEDIA, MUMBAI	12	0	0	VIS/T-1493/11	0	0	0	N	M/S ECN ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388105	43	SONG SCHOOL GIRL FILM MASTIKHOR	2016	120	6	VIS-1-2008-2016-MUM	4.2	0x0000A6B400000000	2016-11-04 00:00:00	MATRUSHRI MOVIE INTERNATIONAL, INDIA	12	0	0	VIS/S/1004/2016-MUM	0	0	0	N	MATRUSHRI MOVIE INTERNATIONAL, HIMMATNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388106	51	MAHATMAY SADETIN SHAKTIPITH	2007	120	6	VIS-1-2009-2007-MUM	70	0x0000992300000000	2007-05-03 00:00:00	M. KRUANL MUSIC. CO, MUMBAI	12	0	0	VIS/434/07	0	0	0	N	M. KRUANL MUSIC. CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388107	61	''MAURTAN''	2011	120	6	VIS-1-2009-2011-MUM	50	0x00009FBB00000000	2011-12-16 00:00:00	MR. RAJIV MEHROTRA , M/S. PUBLIC SERVICE BROADCASTING TRUST , NEW DELHI	12	0	0	VIS/710/11	0	0	0	N	MR. AMAN SACHDEVA ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388108	44	PROMO NO.31 TO 36 : DEAR ZINDAGI -JUST GO TO HELL CUTDOWN	2016	120	6	VIS-1-2009-2016-MUM	4.5	0x0000A6B900000000	2016-11-09 00:00:00	DHARMA PRODUCTIONS PRIVATE LIMITED , INDIA	12	0	0	VIS/2051/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388109	64	AAG LAGADS PAANI ME	2007	120	2	VIS-1-201-07-KOL	49.2	0x0000992F00000000	2007-05-15 00:00:00	KUMAR GAUTAM	12	0	0	VIS-1-201-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388110	58	TR. NO .3 OF TETTI JAYA	2005	120	3	VIS-1-201-2005-CHEN	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI S. THANU.	12	0	0	VIS-1-201-2005-CHEN	0	0	0	Y	M/S V. CREATIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388111	59	UYIR	2006	120	3	VIS-1-201-2006-CHEN	0	0x000097DB00000000	2006-06-09 00:00:00	M/S. SRI BALAJI CINE CREATIONS	12	0	0	VIS-1-201-2006-CHEN	0	0	0	Y	M/S. SRI BALAJI CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388112	58	''VELICHAM''	2007	120	3	VIS-1-201-2007-CHEN	10.25	0x000098E500000000	2007-03-02 00:00:00	SHRI M. BALAJI	12	0	0	VIS/1/201/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388113	58	TRAILER OF 'AZAHAGAR MALAI'	2009	120	3	VIS-1-201-2009-CHEN	1	0x00009C1E00000000	2009-06-04 00:00:00	M/S KARUMARU MOVIES	12	0	0	VIS-1-201-2009-CHEN	0	0	0	N	M/S KARUMARU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388114	58	NOT READABLE	2010	120	3	VIS-1-201-2010-CHEN	2	0x00009D3D00000000	2010-03-18 00:00:00	SHRI K.P. RAJENDRA	12	0	0	VIS-1-201-2010-CHEN	0	0	0	N	M/s YAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388115	61	OME MILLION SHAKE BITES	2011	120	3	VIS-1-201-2011-CHEN	59	0x00009EC200000000	2011-04-11 00:00:00	SHRI MARRY MARSHALL, M/S ICON FILMS	12	0	0	VIS-1-201-2011-CHEN	0	0	0	N	SHRI SHOKAR DATTATRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388116	59	TRAILER OF 'MAYAGADU'	2011	120	8	VIS-1-201-2011-HYD	0.12	0x00009F2800000000	2011-07-22 00:00:00	SHRI YALAMANCHI  RAVICHAND	12	0	0	VIS-1-201-2011-HYD	0	0	0	N	SHRI YALAMANCHI  RAVICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388117	58	MIRATTAL -VEDIO TRAILER NO. 1	2012	120	3	VIS-1-201-2012-CHEN	2.15	0x0000A04700000000	2012-05-04 00:00:00	M/S METRONET MULTIIMEDIA PVT. LTD. CHENNAI	12	0	0	VIS/1/201/2012	0	0	0	N	M/S METRONET MULTIIMEDIA PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388118	59	TRAILER OF 'SREEMANNARAYANA'	2012	120	8	VIS-1-201-2012-HYD	2	0x0000A0C100000000	2012-09-03 00:00:00	P. RAMESH KUMAR, YELLOW FLOWERS, INDIA	12	0	0	VIS/T/215/2012-HYD	0	0	0	N	P. RAMESH KUMAR, YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388119	61	WILDLIFE SAFARIS- SAVANNAH JOURNEYS	2012	120	6	VIS-1-201-2012-MUM	58.58	0x00009FFF00000000	2012-02-22 00:00:00	READER '''S DIGEST BOOK & HOME ENTERTAINMENT (i) PVT LTD INDIA	12	0	0	VIS/95/2012-MUM	0	0	0	N	READER '''S DIGEST BOOK & HOME ENTERTAINMENT (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388203	44	PROMO NO 45 TO 49 KYA YAHI SACH HAI	2011	120	6	VIS-1-2029-2011-MUM	1.15	0x00009FC200000000	2011-12-23 00:00:00	ANTARES FILMS, MUMBAI	12	0	Others	VIS/T-1511/11-MUM	0	0	0	N	ANTARES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388120	44	'KYA LOG THEY WOH DEEWANE- LALMAN JI ARYA'	2013	120	6	VIS-1-201-2013-MUM	50	0x0000A16900000000	2013-02-18 00:00:00	VICHAAR TELEVISION NETWORK LTD , INDIA	12	0	0	VIS/86/2013-MUM	0	0	0	N	VICHAAR TELEVISION NETWORK LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388121	58	MURUGAATRU PADAI-TV TRAILER 1	2014	120	3	VIS-1-201-2014-CHEN	1.59	0x0000A3A900000000	2014-09-17 00:00:00	R.SARAVANA M/S SIGARAM VISUALS MEDIA, INDIA	12	0	0	VIS/T/181/2014-CHE	0	0	0	N	R.SARAVANA M/S SIGARAM VISUALS MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388122	61	ADVAITA OF SANKARA AND SWAMI VIVEKANANDA	2014	120	8	VIS-1-201-2014-HYD	52	0x0000A40A00000000	2014-12-23 00:00:00	FILMSA DICVISON(MINISTRY OF I&B),GOVT,OF INDIA ,INDIA	12	0	0	VIS/346/2014-HYD	0	0	0	N	K.N.T. SASTRY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388123	54	SONG.DOOR	2014	120	6	VIS-1-201-2014-MUM	3.3	0x0000A2E500000000	2014-03-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/137/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388124	58	INDIA PAKISTAN - VIDEO TRAILER 3	2015	120	3	VIS-1-201-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S VIJAY ANTONY FILM CORPORATION,INDIA	12	0	0	VIS/161/2015-CHE	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388125	54	SONG- BAAGI JATT	2015	120	6	VIS-1-201-2015-MUM	3.28	0x0000A45100000000	2015-03-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/201/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388126	59	KABALI - VIDEO TRAILER	2016	120	3	VIS-1-201-2016-CHEN	1.6	0x0000A5FE00000000	2016-05-06 00:00:00	KALAIPPULI S. THANU, M/S, V CREATIONS, INDIA	12	0	0	VIS/T/111/2016-CHE	0	0	0	N	KALAIPPULI S. THANU, M/S, V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388127	59	TRAILER OF 2 OF FILM 'APPATLO OKADUNDEVADU'	2016	120	8	VIS-1-201-2016-HYD	1.14	0x0000A6B800000000	2016-11-08 00:00:00	R. VISHNUVARDHAN RAJU, SMT N., PRASHANTHI, NARA ROHITH, M/S. ARAN MEDIA WORKS ,INDIA	12	0	0	VIS/371/2016-HYD	0	0	0	N	R. VISHNUVARDHAN RAJU, SMT N., PRASHANTHI, NARA ROHITH, M/S. ARAN MEDIA WORKS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388128	59	APPATLO OKADUNDEVADU	2016	120	8	VIS-1-201-2016-HYD (2)	0	0x0000A6B900000000	2016-11-09 00:00:00	R. VISHNUVARDHAN RAJU, SMT N. PRASHANTHI, NARA ROHIT, M/S. ARAN MEDIA WORKS,INDIA	12	0	0	VIS/372/2016-HYD	0	0	0	N	R. VISHNUVARDHAN RAJU, SMT N. PRASHANTHI, NARA ROHIT, M/S. ARAN MEDIA WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388129	51	PROMO NO. 3 MR. 7 MRS. SADACHARI	2016	120	6	VIS-1-201-2016-MUM	0.15	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILMS STUDIOS PVT. LTD. INDIA	12	0	0	VIS/1/201/2016	0	0	0	N	INDIAN FILMS STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388130	44	ALBUM 'THE GREATEST DANCE MIX COLLECTIONS GANA...MERE HAWABARG	1997	120	6	VIS-1-201-97-MUM	4	0x00008AEF00000000	1997-05-19 00:00:00	DO GRAMIFONE COMPANY OF INDIA LTD,MUMBAI	12	0	0	VIS/1/201/97	0	0	0	N	DO GRAMIFONE COMPANY OF INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388131	44	MAJAR SAB KA TRAILER NO. 7	1998	120	6	VIS-1-201-98-MUM	1	0x00008C4600000000	1998-04-27 00:00:00	AMITABH BACAN COR. LTD. MUMBAI	12	0	0	VIS/1/201/98	0	0	0	N	AMITABH BACAN COR. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388132	44	PROMO NO. 44 SONG: ABHI ABHI DIL TUTA HAI OF FILM : JO HUM CHAHEIN	2011	120	6	VIS-1-2010-2011-MUM	3.22	0x00009FBB00000000	2011-12-16 00:00:00	EL PICTURE (P) LTD., MUMBAI	12	0	0	VIS/732/11	0	0	0	N	EL PICTURE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388133	51	DONGRACHI AAI YALAMMA	2007	120	6	VIS-1-2011-2007-MUM	55.24	0x0000992300000000	2007-05-03 00:00:00	M/S.KUNAL MUSIC CO.,MUMBAI	12	0	0	VIS/1/2011/07	0	0	0	N	M/S.KUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388134	54	ALBUM- BILLO RANI , SONG- NACH BILLO	2009	120	6	VIS-1-2011-2009-MUM	3.5	0x00009CC000000000	2009-11-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/2011/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388135	129	RELIANCE 3G -DON 2	2011	120	6	VIS-1-2011-2011-MUM	0.48	0x00009FBF00000000	2011-12-20 00:00:00	M/S GROUP & MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/733/2010-MUM	0	0	0	Y	M/S GROUP & MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388136	129	RELIANCE 3G- DON 2	2011	120	6	VIS-1-2011-2011-MUM.	0.4	0x00009FBF00000000	2011-12-20 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/733/2011-MUM	0	0	0	Y	M/S GROUP N MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388137	82	SONG : EKLA MAT OFF FILM : KALICHAAT	2016	120	6	VIS-1-2011-2016-MUM	3.47	0x0000A6B900000000	2016-11-09 00:00:00	PICASSO IN PIXELS PRODUCTION,  INDIA	12	0	0	VIS/S/1016/2016-MUM	0	0	0	N	PICASSO IN PIXELS PRODUCTION,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388138	44	KYA YAHI SACH HAIN, SONG : UDA KE MUJHKO YE HAVAYE	2011	120	6	VIS-1-2012-2011-MUM	2.49	0x00009FBF00000000	2011-12-20 00:00:00	ANTARIS FILMS, MUMBAI	12	0	0	VIS/1/2012/2011	0	0	0	N	ANTARIS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388139	44	DIALOGUE PROMO NO 31 OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-2012-2016-MUM	0.2	0x0000A6B900000000	2016-11-09 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/2012/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388140	44	MAKING OF THE FILM LADIES V/S RIKY BAHAL	2011	120	6	VIS-1-2013-2011-MUM	22.5	0x00009FBF00000000	2011-12-20 00:00:00	YASH RAJ FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/712/11	0	0	0	N	YASH RAJ FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388141	54	DIALOGUE PROMO NO 32,34 OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-2013-2016-MUM	0.5	0x0000A6B900000000	2016-11-09 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/2013/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388142	61	SONG : ALL I KNOW	2011	120	6	VIS-1-2014-2011-MUM	4.5	0x00009FBF00000000	2011-12-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S-405/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388143	54	SONG;JATT DI CHADAI OF FILM-LOCK	2016	120	6	VIS-1-2014-2016-MUM	3.23	0x0000A6B900000000	2016-11-09 00:00:00	EKREHMAT PRODUCTIONS INDIA	12	0	0	VIS/1/2014/2016	0	0	0	N	EKREHMAT PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388144	54	SONG DIL WALI GAL	2014	120	6	VIS-1-2014-MUM	3.31	0x0000A2AD00000000	2014-01-08 00:00:00	MOPVIES BOX INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/7/2014-MUM	0	0	0	N	MOPVIES BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388145	54	SONG:-'DIL WALI GAL	2014	120	6	VIS-1-2014-MUM	3.31	0x0000A2AD00000000	2014-01-08 00:00:00	MOVIE BOX INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/7/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
462357	61	WHAT'S ALIVE	1962	120	6	U-36984-MUM	0	0x000059B400000000	1962-11-16 00:00:00	NOT READABLE	12	0	0	U-36984-14962-MUM	0	0	0	N	EDUCATION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
388146	61	SONG: ALL I KNOW	2011	120	6	VIS-1-2015-2011-MUM	4.5	0x00009FBF00000000	2011-12-20 00:00:00	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S-405/2011-MUM	0	0	0	Y	SONY BIG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388147	51	SONG CHAHOOL	2016	120	6	VIS-1-2015-2016-MUM	4.8	0x0000A6B900000000	2016-11-09 00:00:00	STORYBOARD ACTIVITIES,INDIA	12	0	0	VIS/1/2015/2016	0	0	0	N	STORYBOARD ACTIVITIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388148	44	PROMO NO.1 OF DHARNA DHLINITED	2011	120	6	VIS-1-2016-2011-MUM	0.6	0x00009FBF00000000	2011-12-20 00:00:00	SBN MOTION PICTURES PRESENTS, MUMBAI	12	0	0	VIS/T/1495/2011-MUM	0	0	0	Y	SBN MOTION PICTURES PRESENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388149	51	SONG TYA SANJ KINARYAPASHI (UNPLUGGED)	2016	120	6	VIS-1-2016-2016-MUM	2.4	0x0000A6B900000000	2016-11-09 00:00:00	SOMESH NARVEKAR PRODUCTIONS, INDIA	12	0	0	VIS/S/1012/2016-MUM	0	0	0	N	SOMESH NARVEKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388150	44	PRO MO N. 1 TO 4 WALIS CHOURISH  (DIALOGUE PROMO )	2011	120	6	VIS-1-2017-2011-MUM	0.6	0x00009FC000000000	2011-12-21 00:00:00	MASK ENTERTAINMENT LTD, MUMBAI	12	0	0	VIS/T-1500/2011-MUM	0	0	0	N	MASK ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388151	85	SONG - VIOLET	2016	120	6	VIS-1-2017-2016-MUM	4	0x0000A6B900000000	2016-11-09 00:00:00	OML ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/2017/2016	0	0	0	N	OML ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388152	44	PROMO NO. 5  CHAR DIN KI CHANDANI	2011	120	6	VIS-1-2018-2011-MUM	0.3	0x00009FC000000000	2011-12-21 00:00:00	TOP FILL PRODUCTIONS, MUMBAI	12	0	0	VIS/1/2018/2011	0	0	0	N	TOP FILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388153	44	DIALOGUE PROMO NO. 24 & 25 - ROCK ON 2	2016	120	6	VIS-1-2018-2016-MUM	1	0x0000A6B900000000	2016-11-09 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/2018/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388154	173	MOTOR MECHANIC PHULWA KI KAMAL - KAHARI	2011	120	6	VIS-1-2019-2011-MUM	25.3	0x00009FC000000000	2011-12-21 00:00:00	GOING TO SCHOOL, DELHI	12	0	0	VIS/695/2011-MUM	0	0	0	N	GOING TO SCHOOL, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388155	54	SONG- GT ROAD	2016	120	6	VIS-1-2019-2016-MUM	3.6	0x0000A6B900000000	2016-11-09 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS-1017-2016-MUM	0	0	0	N	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388156	42	MONGOLIA	2007	120	2	VIS-1-202-07-KOL	57.34	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT.LTD.	12	0	0	VIS/1/202/2007-KOL	0	0	0	N	SWARNAKSHAR PRAKASANI PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388157	61	'WOODS WERE LOVELY DARK & DEEP	2003	120	6	VIS-1-202-2003-MUM	30.58	0x000093E400000000	2003-08-29 00:00:00	DINESH LAKHAPAL, MUMBAI	12	0	0	VIS/139/03	0	0	0	N	DINESH LAKHAPAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388158	58	TR .NO. .4OR TOTTI JAYA	2005	120	3	VIS-1-202-2005-CHEN	0	0x000096BF00000000	2005-08-29 00:00:00	SHRI S. THANU	12	0	0	VIS-1-202-2005-CHEN	0	0	0	N	M/S V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388159	58	ANNIDAM MAYANGUKIREN	2006	120	3	VIS-1-202-2006-CHEN	0	0x000097D900000000	2006-06-07 00:00:00	SHRI N. MURUGAVEL	12	0	0	VIS-1-202-2006-CHEN	0	0	0	N	M/S NATIONAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388160	51	''JHINGRYA''	2007	120	3	VIS-1-202-2007-CHEN	108	0x000098E500000000	2007-03-02 00:00:00	SHRI WAGHMARE PRADEEP RAMCHANDRA	12	0	0	VIS/1/202/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388161	58	HERO OR HERO	2008	120	3	VIS-1-202-2008-CHEN	1.1	0x00009A9500000000	2008-05-07 00:00:00	M/S AGARAM FOUNDATION	12	0	0	VIS-1-202-2008-CHEN	0	0	0	N	M/S AGARAM FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388162	44	TUN ME FUN PROMO NO. 1 SE 7	2008	120	6	VIS-1-202-2008-MUM	3.2	0x00009A2E00000000	2008-01-25 00:00:00	NINE LIVES, FILMS, MUMBAI	12	0	0	VIS/T-47/06	0	0	0	N	NINE LIVES, FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388163	58	RADIO ONE CARNIER DEAL DAY	2009	120	3	VIS-1-202-2009-CHEN	0.3	0x00009C1F00000000	2009-06-05 00:00:00	M/S RADIO MID DAY NEST (INDIA) LTD.	12	0	0	VIS-1-202-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388164	58	SONG NOS. 1 & 3 OF 'ANERONU NAAL'	2010	120	3	VIS-1-202-2010-CHEN	3.57	0x00009DCE00000000	2010-08-10 00:00:00	SHRI K.P. RAJENDRAN	12	0	0	VIS/1/202/2010	0	0	0	N	M/S. YAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388165	58	TRAILER OF MAHAARAAJA	2011	120	3	VIS-1-202-2011-CHEN	2.6	0x00009EC200000000	2011-04-11 00:00:00	SHRI J. RAVI	12	0	0	VIS-1-202-2011-CHEN	0	0	0	N	M/S JAYRAM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388166	59	TRAILER OF ''ANUKOKUNDA''	2011	120	8	VIS-1-202-2011-HYD	0.18	0x00009F2800000000	2011-07-22 00:00:00	--DO---	12	0	0	VIS/1/202/2011-HYD	0	0	0	N	SHRI B. RAVI PRASAD RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388167	44	NOT READABLE	2011	120	6	VIS-1-202-2011-MUM	0.6	0x00009E8E00000000	2011-02-18 00:00:00	NOT READABLE	12	0	0	VIS/97/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388168	58	FRANCIS ALUKKAS 2012	2012	120	3	VIS-1-202-2012-CHEN	0.59	0x0000A04B00000000	2012-05-08 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/171/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388169	59	TRAILER OF 'AVUNU'	2012	120	8	VIS-1-202-2012-HYD	1	0x0000A0C200000000	2012-09-04 00:00:00	RAVI THAMMAREDDY, FLYING FROGS, INDIA	12	0	0	VIS/T/217/2012-HYD	0	0	0	N	RAVI THAMMAREDDY, FLYING FROGS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388170	44	ALBUM & SONG: TERI REHAMEIN	2012	120	6	VIS-1-202-2012-MUM	2.59	0x00009FFF00000000	2012-02-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/283/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388171	44	'KYA LOG THEY WOH DEEWANE- PANDIT PHOOLCHAND SHARMA'	2013	120	6	VIS-1-202-2013-MUM	48.19	0x0000A16900000000	2013-02-18 00:00:00	VICHAAR TELEVESION NETWORK LTD,INDIA	12	0	0	VIS/87/2013-MUM	0	0	0	N	VICHAAR TELEVESION NETWORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388172	58	SRINATH'S Y.O.L.O. - VIDEO SONG	2014	120	3	VIS-1-202-2014-CHEN	6	0x0000A3A900000000	2014-09-17 00:00:00	M/S. JUNA PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/S/93/2014-CHE 	0	0	0	N	M/S. JUNA PICTURES PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388173	59	MISIMI	2014	120	8	VIS-1-202-2014-HYD	29.33	0x0000A40A00000000	2014-12-23 00:00:00	SATYAM BABU PADMALA, M/S. KEYLITE,  INDIA	12	0	0	VIS/351/2014-HYD	0	0	0	N	SATYAM BABU PADMALA, M/S. KEYLITE, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388174	54	PROMOTIONAL (SONG-SOORME) OF FILM- KAUM DE HEERE	2014	120	6	VIS-1-202-2014-MUM	2.27	0x0000A2E500000000	2014-03-05 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	0	VIS/1/202/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388175	58	INDIA PAKISTAN - VIDEO TRAILER 4	2015	120	3	VIS-1-202-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S VIJAY ANTIONY FILM CORPORATION, INDIA	12	0	0	VIS/1/202/2015	0	0	0	N	M/S VIJAY ANTIONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388176	54	SONG : DASTAAR	2015	120	6	VIS-1-202-2015-MUM	3.23	0x0000A45100000000	2015-03-04 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD, INDIA	12	0	0	VIS/1/202/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388177	58	MEENDUM ORU KADHAL KADHAI - VIDEO SONG 'YENENO PENNAE'	2016	120	3	VIS-1-202-2016-CHEN	3.13	0x0000A5FE00000000	2016-05-06 00:00:00	S.V.D. JAYACHANDRAN, INDIA	12	0	0	VIS/S/67/2016-CHE 	0	0	0	N	S.V.D. JAYACHANDRAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388178	51	PROMO NO. 1 : MR  & MRS. SADACHARI	2016	120	6	VIS-1-202-2016-MUM	0.15	0x0000A5A700000000	2016-02-09 00:00:00	INDIAN FILM STUDIOS PVT. LTD., INDIA	12	0	0	VIS/222/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388179	58	TRAILER HOS , 1 & 2 OF ' SUHUMA  NACHUNU IRUKKU	2013	121	3	VIS-1-202-203-2013-CHEN	4.14	0x0000A1A500000000	2013-04-19 00:00:00	SHRI  VIMAL , M/S ESTHELL ENTERTAINERS	12	0	0	VIS-1-202-203-2013-CHEN	0	0	0	N	SHRI  VIMAL , M/S ESTHELL ENTERTAINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388180	44	ALBUM RAM RATAN DHANA PAYO GANA	1997	120	6	VIS-1-202-97-MUM	4	0x00008AEF00000000	1997-05-19 00:00:00	POLIGARAM INDAI LTD. MUMBAI	12	0	0	VIS/1/202/97	0	0	0	N	POLIGARAM INDAI LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388181	44	MAJOR SAAB KA TRAILER NO. 8	1998	120	6	VIS-1-202-98-MUM	0.3	0x00008C4600000000	1998-04-27 00:00:00	AMITAABH BACCHAN CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/202/98	0	0	0	N	AMITAABH BACCHAN CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388182	82	SURAJ KA SUPER WATER WORKS	2011	120	6	VIS-1-2020-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	GOING TO SCHOOL, DELHI	12	0	0	VIS/701/2011-MUM	0	0	0	N	GOING TO SCHOOL, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388183	59	PROMO NO. 9 TO 11 SONG- MAYA	2011	120	6	VIS-1-2021-2011-MUM	2.15	0x00009FC100000000	2011-12-22 00:00:00	EXCEL ENT. PVT. LTD., MUMBAI	12	0	0	VIS/1/2021/2011	0	0	0	N	EXCEL ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388184	61	SONG 'OH' (INSTURMENTAL)	2016	120	6	VIS-1-2021-2016-MUM	3.16	0x0000A6B900000000	2016-11-09 00:00:00	RITESH D'SOUZA,INDIA	12	0	0	VIS/1/2021/2016	0	0	0	N	RITESH D'SOUZA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388185	44	PROMO NO. 55 TO 56 KYA YAHI SACH HAIN	2011	120	6	VIS-1-2022-2011-MUM	0.3	0x00009FC100000000	2011-12-22 00:00:00	ANTARIS FILMS, MUMBAI	12	0	0	VIS/1/2022/2011	0	0	0	N	ANTARIS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388186	54	SONG : GHAT BOLDI	2016	120	6	VIS-1-2022-2016-MUM	2.42	0x0000A6B900000000	2016-11-09 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD, INDIA	12	0	0	VIS/1/2022/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388187	44	POSTURE PERFECT	2011	120	6	VIS-1-2023-2011-MUM	60	0x00009FC100000000	2011-12-22 00:00:00	RELIANCE BIG  HOME ENTERTAINMENT ,MUMBAI	12	0	0	VIS/727/2011-MUM	0	0	0	N	RELIANCE BIG  HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388188	44	POSTURE PERFECT	2011	120	6	VIS-1-2023-2011-MUM	60	0x00009FC100000000	2011-12-22 00:00:00	RELIANCE BIG HOME ENTERTAINMENT, MUMBAI	12	0	0	VIS/727/11-MUM	0	0	0	N	RELIANCE BIG HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388189	51	SONG - TU TU TANA OF FILM VAZANDAR	2016	120	6	VIS-1-2023-2016-MUM	3.19	0x0000A6B900000000	2016-11-09 00:00:00	LANDMARCH FILMS, INDIA	12	0	0	VIS/S/1018/2016-MUM	0	0	0	N	LANDMARCH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388190	61	PUSTURE PERFECT	2011	120	6	VIS-1-2024-2011-MUM	62.26	0x00009FC100000000	2011-12-22 00:00:00	RELIANCE BIG HOME ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/2024/2011	0	0	0	N	RELIANCE BIG HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388191	54	GANA-LAO MEHENDIYA	2011	120	6	VIS-1-2025-11-MUM	1.18	0x00009FC200000000	2011-12-23 00:00:00	GOLDEN MELODIES PVT.LTD.,NEW DELHI	12	0	Social	VIS/1/2025/11	0	0	0	N	GOLDEN MELODIES PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388192	44	ALBUM AND SONG -ISHQ GALI NA JAIYO	2008	120	6	VIS-1-2025-2008-MUM	4.5	0x00009B1100000000	2008-09-08 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/2025/08	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388193	190	SONG: LAOO MEHENDIYA	2011	120	6	VIS-1-2025-2011-MUM	1.18	0x00009FC200000000	2011-12-23 00:00:00	EROS INTERNATIONAL FILMS, PVT. LTD., MUMBAI	12	0	0	VIS/S-511/11	0	0	0	N	GOLDEN NMAILODIG PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388194	44	SONG: AASRA OF FILM: AASRA	2016	120	6	VIS-1-2025-2016-MUM	4	0x0000A6BA00000000	2016-11-10 00:00:00	PADMA VISION, INDIA	12	0	0	VIS/1/2025/2016	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388195	44	ALBUM LATA-KISHORE DUETS	2007	120	6	VIS-1-2026-2007-MUM	57	0x0000992300000000	2007-05-03 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/20265/2007	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388196	44	DUT. WHO KILLED MY CHILDHOOD?	2011	120	6	VIS-1-2026-2011-MUM	51.5	0x00009FC200000000	2011-12-23 00:00:00	MR. RAJIV MEHROTRA, NEW DELHI PSBT	12	0	0	VIS/1/2028/2011	0	0	0	N	ASEEM SINHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388197	44	SONG: BADI MUSHKIL SE MILA OF FILM- AASRA	2016	120	6	VIS-1-2026-2016-MUM	4.15	0x0000A6BA00000000	2016-11-10 00:00:00	PADMA VISION, INDIA	12	0	0	VIS/1/2026/2016	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388198	44	PROMO NO-14 EK SE AUR EK TU SONG GUBBARE	2011	120	6	VIS-1-2027-2011-MUM	0.3	0x00009FC200000000	2011-12-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/2027/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388199	44	SONG : MAST HAI AANKHEN OF FILM : AASRA	2016	120	6	VIS-1-2027-2016-MUM	4.15	0x0000A6BA00000000	2016-11-10 00:00:00	PADMA VISION ,  INDIA	12	0	0	VIS/S/1033/2016-MUM	0	0	0	N	PADMA VISION , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388200	44	PROMO NO. 12, 13 EK ME AUR EK TU SONG - GUBBARE	2011	120	6	VIS-1-2028-2011-MUM	2.3	0x00009FC200000000	2011-12-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/2028/11	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388201	43	PROMO NO. 1 TO 4 OF FILM - SHUBH AARAMBH	2016	120	6	VIS-1-2028-2016-MUM	1.4	0x0000A6BA00000000	2016-11-10 00:00:00	THE TRAVELLING CIRCUS LLP., INDIA	12	0	0	VIS/2064/2016-MUM	0	0	0	N	THE TRAVELLING CIRCUS LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388202	44	PROMO NO.45 TO 49 KYA YAHI SACH HE	2011	120	6	VIS-1-2029-2011-MUM	1.15	0x00009FC200000000	2011-12-23 00:00:00	ANTRES FILM ,MUMBAI	12	0	0	VIS/T-151/2011-MUM	0	0	0	N	ANTRES FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388204	44	SONG GOL FILM GOL TIME GANG OF LITTLES	2016	120	6	VIS-1-2029-2016-MUM	2.5	0x0000A6BA00000000	2016-11-10 00:00:00	PNA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/1025/2016-MUM	0	0	0	N	PNA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388205	42	ALASKA	2007	120	2	VIS-1-203-07-KOL	57.39	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS/1/203/07	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388206	59	TR.OF ROUDY KODUKU (1 TO5 )	2005	120	3	VIS-1-203-2005-CHEN	2.3	0x000096C000000000	2005-08-30 00:00:00	SHRI N. SAIRAS	12	0	0	VIS-1-203-2005-CHEN	0	0	0	N	M/S. LAKSHMI DURGA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388207	44	KUCH MITHA HO JAYA KA PROMO NO. 7	2005	120	6	VIS-1-203-2005-MUM (3)	0.6	0x0000961F00000000	2005-03-22 00:00:00	SHEMAROO VIDEO PVT. LTD. MUMBAI	12	0	0	VIS/1/203/2005	0	0	0	N	SHEMAROO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388208	59	TRAILER NOS.1 TO 4 OF 'NEEKISHTAMAITHE CHAALAA'	2006	120	3	VIS-1-203-2006-CHEN	2	0x000097DA00000000	2006-06-08 00:00:00	SHRI T.B.P. SREENIVASAN	12	0	0	VIS-1-203-2006-CHEN	0	0	0	N	M/S SRI RAJA RAJESWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388209	51	'MY LITTLE FRIEND'	2007	120	3	VIS-1-203-2007-CHEN	9.35	0x000098E500000000	2007-03-02 00:00:00	SHRI AMAN SIDDHI MANANDHAR	12	0	0	VIS-1-203-2007-CHEN	0	0	0	N	M/S DEPT.OF MEDIA SCIENCES,ANNA UNIVERCITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388210	58	'VIRGAN MOBILES GANDAM CALL MS'	2008	120	3	VIS-1-203-2008-CHEN	0.2	0x00009A9600000000	2008-05-08 00:00:00	M/S VIRGIN MOBILE INDIA	12	0	0	VIS-1-203-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388211	58	JAMAI ICE CREAM	2009	120	3	VIS-1-203-2009-CHEN	0.3	0x00009C1F00000000	2009-06-05 00:00:00	M/S SARAVANA STORES FOOD PVT. LTD.	12	0	0	VIS-1-203-2009-CHEN	0	0	0	N	SHRI V. MURUIGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388212	58	'AGRINAIONAL'	2010	120	3	VIS-1-203-2010-CHEN	29	0x00009D3D00000000	2010-03-18 00:00:00	SMT. GOATHA ILANGOVAN	12	0	0	VIS-1-203-2010-CHEN	0	0	0	N	SHRI B. ILANGOVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388213	58	TRAILOR OF 180	2011	120	3	VIS-1-203-2011-CHEN	1.57	0x00009EC300000000	2011-04-12 00:00:00	SHRI.K.NIRANJAN	12	0	0	VIS/1/203/2011	0	0	0	N	M/S SPI CINEMAS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388214	59	TRAILER OF 'PREMA PILUSTUNDI'	2011	120	8	VIS-1-203-2011-HYD	0.12	0x00009F2800000000	2011-07-22 00:00:00	SHRI M. PAVAN KUMAR	12	0	0	VIS-1-203-2011-HYD	0	0	0	N	SHRI M. PAVAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388215	58	KATHU	2012	120	3	VIS-1-203-2012-CHEN	41.58	0x0000A04B00000000	2012-05-08 00:00:00	HAIKU MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/203/2012	0	0	0	N	HAIKU MEDIA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388216	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-203-2012-HYD	0	0x0000A0C200000000	2012-09-04 00:00:00	A .LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/218/2012-HYD 	0	0	0	N	A.LATHA REDDY. SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388217	44	PROMO NO. 94 (DIALOGUE) OF FILM TERE NALL LOVE HO GAYA	2012	120	6	VIS-1-203-2012-MUM	0.15	0x0000A00000000000	2012-02-23 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/277/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388218	44	'SUCCESS MULTIPLIER PART-1'	2013	120	6	VIS-1-203-2013-MUM	12	0x0000A16900000000	2013-02-18 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT.LTD,INDIA	12	0	0	VIS/121/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388219	61	BALANCE YOUR MIND	2014	120	3	VIS-1-203-2014-CHEN	47.24	0x0000A3C700000000	2014-10-17 00:00:00	M/S BENNETT, COLEMAN &CO LTD,INDIA	12	0	0	VIS/5/2014-CHE	0	0	0	N	M/S BENNETT, COLEMAN &CO LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388220	49	TGRAILER OF 'EKALAVYA '	2014	120	8	VIS-1-203-2014-HYD	2.1	0x0000A40D00000000	2014-12-26 00:00:00	MAHAMMED RAFFI SAID, M/S. IFAR INTEWRNATIONAL, INDIA	12	0	0	VIS/347/2014-HYD	0	0	0	N	MAHAMMED RAFFI SAID, M/S. IFAR INTEWRNATIONAL, KOLLAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388221	44	PROMO NO 11. 2 STATES OFFO	2014	120	6	VIS-1-203-2014-MUM	0.16	0x0000A2E600000000	2014-03-06 00:00:00	DHARMA PRODUCTIONS PVT. LTD NADIADWALA GRANDSON ENTERTENMENT PVT.LTD.INDIA	12	0	0	VIS/294/14-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD NADIADWALA GRANDSON ENTERTENMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388222	58	INDIA PAKISTAN - VIDEO TRAILER 5	2015	120	3	VIS-1-203-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/1/203/2015	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388223	54	SONG - NAZRAN	2015	120	6	VIS-1-203-2015-MUM	3.42	0x0000A45100000000	2015-03-04 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/203/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388224	58	KADHAI PADALGAL	2016	120	3	VIS-1-203-2016-CHEN	33	0x0000A5FE00000000	2016-05-06 00:00:00	SATHISH GUPTHA, INDIA	12	0	0	VIS/76/2016-CHE 	0	0	0	N	SATHISH GUPTHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388225	59	DHRUVA	2016	120	8	VIS-1-203-2016-HYD	0	0x0000A6C000000000	2016-11-16 00:00:00	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), INDIA.	12	0	0	VIS/373/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388226	51	PROMO NO. 5 : MR. & MRS. SADACHARI	2016	120	6	VIS-1-203-2016-MUM	0.2	0x0000A5A900000000	2016-02-11 00:00:00	INDIAN FILM STUDIOS PVT LTD, INDIA	12	0	0	VIS/1/203/2016	0	0	0	N	INDIAN FILM STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388227	44	ALBUM MAMA MIYA KA GANA MAMA MIYA	1997	120	6	VIS-1-203-97-MUM	3.45	0x00008AF300000000	1997-05-23 00:00:00	PLUS MUSIC ,MUMBAI	12	0	0	VIS/1/203/97	0	0	0	N	PLUS MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388228	44	THE BAMBOO BOYS	2011	120	6	VIS-1-2030-2011-MUM	9.26	0x00009FC200000000	2011-12-23 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	0	VIS/1/2030/2011	0	0	0	N	GOING TO SCHOOL, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388229	44	SONG APNI TO MANZIL FILM GOL TIME GANG OF LITTLES	2016	120	6	VIS-1-2030-2016-MUM	2.4	0x0000A6BA00000000	2016-11-10 00:00:00	PNA ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/2030/2016	0	0	0	N	PNA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388230	54	SONG : COLLAGE	2011	120	6	VIS-1-2031-2011-MUM	3.38	0x00009FC600000000	2011-12-27 00:00:00	EXPERT GROUP ENTERTAINER, MUMBAI	12	0	0	VIS/1/2031/2011	0	0	0	N	EXPERT GROUP ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388231	44	PROMO NO. 5 TO 8 (SONG : DHAAKAD) OF FILM : DANGAL	2016	120	6	VIS-1-2031-2016-MUM	3.21	0x0000A6BB00000000	2016-11-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2031/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388232	54	SONG:YARRIYAN	2011	120	6	VIS-1-2032-2011-MUM	3	0x00009FC600000000	2011-12-27 00:00:00	EXPERT GROUP ENTERTAINMENT ,MUMBAI	12	0	0	VIS/S-515/2011-MUM	0	0	0	N	EXPERT GROUP ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388233	54	SONG YAARIYAN	2011	120	6	VIS-1-2032-2011-MUM	3	0x00009FC600000000	2011-12-27 00:00:00	EXPERT GROUP ENTERTAINER, MUMBAI	12	0	0	VIS/515/11-MUM	0	0	0	N	EXPERT GROUP ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388234	44	BEFIKARE/ PROMO NO. 90 SONG : YOU AND ME	2016	120	6	VIS-1-2032-2016-MUM	2.18	0x0000A6BB00000000	2016-11-11 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/2032/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. M,UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388235	44	PROMO NO. 17 TO 20 CHAALIS CHAURAASI	2011	120	6	VIS-1-2033-2011-MUM	4.35	0x00009FC600000000	2011-12-27 00:00:00	MAASK ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/2033/2011	0	0	0	N	MAASK ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388236	44	ALBUM & SONG : AAP SE MAUSIIQUII	2016	120	6	VIS-1-2033-2016-MUM	4.25	0x0000A6BB00000000	2016-11-11 00:00:00	H R MUSIK LTD,INDIA	12	0	0	VIS/1/2033/2016	0	0	0	N	H R MUSIK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388237	44	PROMO NO. 17 0F EK MAIN AUR EKK TU SONG : AUNTY JI	2011	120	6	VIS-1-2034-2011-MUM	0.3	0x00009FC600000000	2011-12-27 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1528/2011-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388238	44	SONG MUMMY PAPA FILM GOL TIME GANG OF LITTLES	2016	120	6	VIS-1-2034-2016-MUM	2.32	0x0000A6BB00000000	2016-11-11 00:00:00	PNA ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/2034/2016	0	0	0	N	PNA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388239	44	PROMO NO.3 TO 5 OF SONG: GALI GALI FILM : GALI GALI CHOR HAI	2011	120	6	VIS-1-2035-2011-MUM	3.5	0x00009FC600000000	2011-12-27 00:00:00	ONE UP EBTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/2035/2011	0	0	0	N	ONE UP EBTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388240	54	PROMO NO. 1 TO 4 OF ALBUM & SONG : TERI AH	2016	120	6	VIS-1-2035-2016-MUM	5.24	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD,INDIA	12	0	0	VIS/1/2035/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388241	51	PROMO NO 1 TO 3 OF FILM YEDYACHI JATRA	2011	120	6	VIS-1-2036-2011-MUM	1.22	0x00009FC600000000	2011-12-27 00:00:00	DRAGON ENTERTAINMENT,MUMBAI	12	0	0	VIS/T-1525/11-MUM	0	0	0	N	DRAGON ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388242	44	PROMO NO. 1 + 2 OF KAHAANI - 2 - SONG : MAHRAM	2016	120	6	VIS-1-2036-2016-MUM	2.31	0x0000A6BB00000000	2016-11-11 00:00:00	PEN INDIA LIMITED, INDIA	12	0	0	VIS/1/2036/2016	0	0	0	N	PEN INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388243	44	PROMO NO. 1 TO 5 AD- SAN BISN	2011	120	6	VIS-1-2037-2011-MUM	0.49	0x00009FC700000000	2011-12-28 00:00:00	AVITAL POST STUDIOS LTD.,M MUMBAI	12	0	Others	VIS/738/2011-MUM	0	0	0	N	AVITAL POST STUDIOS LTD.,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388244	44	PROMO 1 TO 5 OF AD SAN DISN	2011	120	6	VIS-1-2037-2011-MUM	0.49	0x00009FC700000000	2011-12-28 00:00:00	AVITEL FOST STUDIOZ LTD, MUMBAI	12	0	0	VIS/738/11-MUM	0	0	0	N	AVITEL FOST STUDIOZ LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388245	54	SONG PROMO - 1 TINDER KUDIYAAN	2016	120	6	VIS-1-2037-2016-MUM	0.1	0x0000A6BB00000000	2016-11-11 00:00:00	RAJNIGANDHA SHEKHAWAT, INDIA	12	0	0	VIS/1/2037/2016	0	0	0	N	RAJNIGANDHA SHEKHAWAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388246	54	GANA- JIJA SALI	2010	120	6	VIS-1-2038-2010-MUM	4.2	0x00009E3300000000	2010-11-19 00:00:00	ANAND MUSIC MUMBAI	12	0	0	VIS/1/2038/10	0	0	0	N	ANAND MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388247	51	SONG NO. 4 TO 8 FO FIL LM SATRANGI RE	2011	120	6	VIS-1-2038-2011-MUM	6	0x00009FC800000000	2011-12-29 00:00:00	M/S VISHWAS CHITRA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/2038/2011	0	0	0	N	M/S VISHWAS CHITRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388248	54	SONG PROMO -2 TINDER KUDIYAAN	2016	120	6	VIS-1-2038-2016-MUM	0.15	0x0000A6BB00000000	2016-11-11 00:00:00	RAJNIGANDHA SHEKHAWAT, INDIA	12	0	0	VIS/1/2038/2016	0	0	0	N	RAJNIGANDHA SHEKHAWAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388249	44	PROMO : 6 (MANNATA) HERO'S	2008	120	6	VIS-1-2039-2008-MUM	1.53	0x00009B1300000000	2008-09-10 00:00:00	FUTUR PICTURES COMPANY PVT.LTD,MUMBAI	12	0	Social	VIS/1/2039/08	0	0	0	N	FUTUR PICTURES COMPANY PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388250	51	SONG NO - 1 TO 3 OF FILM SATRANGI RE	2011	120	6	VIS-1-2039-2011-MUM	6.12	0x00009FC800000000	2011-12-29 00:00:00	M/S VISHWAS CHITRA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-513/2011-MUM	0	0	0	N	M/S VISHWAS CHITRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388251	54	SONG 'TINDER KUDIYAAN'	2016	120	6	VIS-1-2039-2016-MUM	3.14	0x0000A6BB00000000	2016-11-11 00:00:00	RAJNIGANDHA SHEKHAWAT, INDIA	12	0	0	VIS/S/1052/2016-MUM	0	0	0	N	RAJNIGANDHA SHEKHAWAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388252	42	AFRICAN WILDLIFE (AFRICAR JONGOLEY)	2007	120	2	VIS-1-204-07-KOL	62.2	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANT PVT. LTD.	12	0	0	VIS/1/204/07-KOL	0	0	0	N	SWARNAKSHAR PRAKASANT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388253	58	UNAKKUL	2005	120	3	VIS-1-204-2005-CHEN	3.2	0x000096C100000000	2005-08-31 00:00:00	SHRI M. TAMIZHKRISHNA	12	0	0	VIS-1-204-2005-CHEN	0	0	0	N	SHRI ARULKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388254	44	TRAILER NO. 3 'KUCH MEETHA HO JAYE'	2005	120	6	VIS-1-204-2005-MUM (3)	0.6	0x0000961F00000000	2005-03-22 00:00:00	SHEMAROO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/204/2005	0	0	0	N	SHEMAROO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388255	59	TRAILER NOS.2 TO 4 OF ' PREMINCHANU NINSE	2006	120	3	VIS-1-204-2006-CHEN	0.3	0x000097DA00000000	2006-06-08 00:00:00	M/S CHARTAPATHI SHIVAJI PRODUCTIONS	12	0	0	VIS/1/204/2006	0	0	0	N	M/S CHARTAPATHI SHIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388256	58	'THANT MARAN'	2007	120	3	VIS-1-204-2007-CHEN	11.49	0x000098E500000000	2007-03-02 00:00:00	SHRI V.ARUN KUMAR	12	0	0	VIS-1-204-2007-CHEN	0	0	0	N	M/S DEPT.OF MEDIA SCIENCES,ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388257	58	' VIRGIN MOBILE CANDY FOXX'	2008	120	3	VIS-1-204-2008-CHEN	0.35	0x00009A9600000000	2008-05-08 00:00:00	M/S VIRGIN MOBILE INDIA	12	0	0	VIS-1-204-2008-CHEN	0	0	0	N	M/S SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388258	58	TRAILER OF 'EESAA'	2009	120	3	VIS-1-204-2009-CHEN	1	0x00009C2200000000	2009-06-08 00:00:00	M/S J.K. CREATIONS	12	0	0	VIS-1-204-2009-CHEN	0	0	0	Y	M/S J.K. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388259	58	KARRMA	2010	120	3	VIS-1-204-2010-CHEN	25	0x00009D3D00000000	2010-03-18 00:00:00	SHRI P. KARTHICK	12	0	0	VIS/1/204/2010-CHEN	0	0	0	N	SHRI P. KARTHICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388260	58	TRAILER NO.1,2 & 3 OF 'VAANAM	2011	120	3	VIS-1-204-2011-CHEN	2	0x00009EC300000000	2011-04-12 00:00:00	MS.UTV.PRODUCTIONS & MUGIC BOX PICTURES	12	0	Social	VIS/1/204/2011	0	0	0	N	MS.UTV.PRODUCTIONS & MUGIC BOX PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388261	59	TRAILER OF BADRINAATH	2011	120	8	VIS-1-204-2011-HYD	0.6	0x00009F2B00000000	2011-07-25 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-204-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388262	61	KATHU	2012	120	3	VIS-1-204-2012-CHEN	41	0x0000A04B00000000	2012-05-08 00:00:00	HAIKU MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/204/2012	0	0	0	N	HAIKU MEDIA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388263	59	TRAILER OF 'SRI VASAVI VAIBHAVAM'	2011	120	8	VIS-1-204-2012-HYD	3	0x00009F5400000000	2011-09-04 00:00:00	N.V.R. MOHANA RAO, M/S. VMC COMBINES, INDIA	12	0	0	VIS/T/219/-HYD	0	0	0	N	N.V.R. MOHANA RAO, M/S. VMC COMBINES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388264	44	PROMO NO 39 WILL YOU MARRY ME LOVE TAKES OVER	2010	120	6	VIS-1-204-2012-MUM	0.1	0x00009D2600000000	2010-02-23 00:00:00	IKKON FILMS, INDIA	12	0	0	VIS/284/2012-MUM	0	0	0	N	IKKON FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388265	58	SONG NO.2 'UNNAI PARITYA PIN ' FROM THE PILL ' SUMA HACHUNU IRUKKU	2013	120	3	VIS-1-204-2013-CHEN	3.8	0x0000A1A500000000	2013-04-19 00:00:00	SHRI VIMAL, M/S ESTHALL ENTERTAINMENT	12	0	0	VIS-1-204-2013-CHEN	0	0	0	N	SHRI VIMAL, M/S ESTHALL ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388266	44	'' CHANGE MULTIPLIER PART - 1''	2013	120	6	VIS-1-204-2013-MUM	12	0x0000A15F00000000	2013-02-08 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, INDIA	12	0	0	VIS/119/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388267	58	FEEL MY LOVE	2014	120	3	VIS-1-204-2014-CHEN	3.7	0x0000A3A900000000	2014-09-17 00:00:00	VIJAY RAJA SELAVN, INDIA	12	0	0	VIS/42/2014-CHE	0	0	0	N	VIJAY RAJA SELAVN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388268	59	MY DREAM	2014	120	8	VIS-1-204-2014-HYD	19	0x0000A40D00000000	2014-12-26 00:00:00	SRINIVAS SIRYAPALLY, M*S SRI SHIVA KARTHLK  ORODUCTIONS, HYDERABAD	12	0	0	VIS/1/204/2014-HYD	0	0	0	N	SRINIVAS SRINIVAS SURYAOALLY, M/S SRI SHIVA KARTHIK PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388269	54	SONG - DO KILLE	2014	120	6	VIS-1-204-2014-MUM	4.1	0x0000A2E600000000	2014-03-06 00:00:00	TREND CHANGERZ, INDIA	12	0	0	VIS/1/204/2014	0	0	0	N	TREND CHANGERZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388270	54	SONG -DO KILLE	2014	120	6	VIS-1-204-2014-MUM	4.1	0x0000A2E600000000	2014-03-06 00:00:00	TREND CHANGERZ,INDIA	12	0	0	VIS/S/139/2014-MUM	0	0	0	N	TREND CHANGERZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388271	58	INDIA PAKISTAN-VIDEO TRAILER 6	2015	120	3	VIS-1-204-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S VIJAY ANTHONY FILM CORPORATION, INDIA	12	0	0	VIS/1/204/2015	0	0	0	N	M/S VIJAY ANTHONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388272	54	SONG : MANZIL	2015	120	6	VIS-1-204-2015-MUM	3.34	0x0000A45100000000	2015-03-04 00:00:00	YAAR ANMULLE, INDIA	12	0	0	VIS/1/204/2015	0	0	0	N	YAAR ANMULLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388273	58	WHATSAPP BEAUTY - VIDEO ALBUM SONG	2016	120	3	VIS-1-204-2016-CHEN	3.35	0x0000A5FE00000000	2016-05-06 00:00:00	M/S THINK FUTURE CREATIONS, INDIA	12	0	0	VIS/77/2016-CHE	0	0	0	N	M/S THINK FUTURE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388274	59	TRAILER OF THE FILM 'JAANKI RAAMUDU'	2016	120	8	VIS-1-204-2016-HYD	1.2	0x0000A6C900000000	2016-11-25 00:00:00	METTAM PENCHALNA, M/S. KAVERI MEDIA, INDIA	12	0	0	VIS/380/2016-HYD	0	0	0	N	METTAM PENCHALNA, M/S. KAVERI MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388275	51	PROMO NO. 6 : MR. & MRS. SADACHARI	2016	120	6	VIS-1-204-2016-MUM	0.2	0x0000A5A900000000	2016-02-11 00:00:00	INDIAN FILM STUDIOS PVT. LTD., INDIA	12	0	0	VIS/227/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388276	44	SURYAKANTA KA GANA DIGA DIGA DAM DAM	1998	120	6	VIS-1-204-98-MUM	5.52	0x00008C4600000000	1998-04-27 00:00:00	M/S WARIS PICTURES MUMBAI	12	0	0	VIS/1/204/98	0	0	0	N	M/S WARIS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388277	51	VISHNUPANT DAMLE : DOLPATACHA  MOOKNAYAK	2011	120	6	VIS-1-2040-2011-MUM	61.59	0x00009FC800000000	2011-12-29 00:00:00	MR. A. P. DAMLE ,PUNE	12	0	0	VIS/731/2011	0	0	0	N	ANIL DAMLE , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388278	51	VISHNUPANT DANLE : BOLPATACHA NOOKAYAK	2011	120	6	VIS-1-2040-2011-MUM	1.59	0x00009FC800000000	2011-12-29 00:00:00	MR. A. P. DAMLE, PUNE	12	0	0	VIS/731/2011-MUM	0	0	0	N	ANIL DAWLE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388279	51	SONG- SHALA EKE SHALA OF FILM KSHITIJ	2016	120	6	VIS-1-2040-2016-MUM	3.18	0x0000A6BB00000000	2016-11-11 00:00:00	MEDIA FILMCRAFT MOTION PICTURES PRODUCTIONS, INDIA	12	0	0	VIS/1/2040/2016	0	0	0	N	MEDIA FILMCRAFT MOTION PICTURES PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388280	44	PROMO SONIC	2011	120	6	VIS-1-2041-2011-MUM	0.85	0x00009FC700000000	2011-12-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/746/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388281	43	SONG- CARRY ON KESAR TITLE TRACK OF FILM CARRY ON KESAR	2016	120	6	VIS-1-2041-2016-MUM	1.51	0x0000A6BB00000000	2016-11-11 00:00:00	GALACTIC MOTION PICTURES PVT.LTD.,INDIA	12	0	0	VIS/1/2041/2016	0	0	0	N	GALACTIC MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388282	51	PROMO NO. 4 TO 6 OF FILM YEDYARCHI ATRA	2011	120	6	VIS-1-2042-2011-MUM	1.26	0x00009FC800000000	2011-12-29 00:00:00	ORENGEN ENTERTAINMENT , MUMBAI	12	0	Others	VIS/T-52/2011-MUM	0	0	0	N	ORENGEN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388283	43	SONG - MEGHDHANUSH TU HAIYA NU MARA OF FILM CARRY ON KESAR	2016	120	6	VIS-1-2042-2016-MUM	1.46	0x0000A6BB00000000	2016-11-11 00:00:00	GALACTIV MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/1/2042/2016	0	0	0	N	GALACTIV MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388284	51	PROMO NO.13 TO 15 OF FILM YEDYAHCHI JATRA	2011	120	6	VIS-1-2043-2011-MUM	2.41	0x00009FC800000000	2011-12-29 00:00:00	ORENGEN ENTERTAINMENT,MUMBAI	12	0	0	VIS/T/1524/2011	0	0	0	N	ORENGEN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388285	51	PROMO NO. 13 TO 15 OF FILM YEDYANCHI JATRA	2011	120	6	VIS-1-2043-2011-MUM	2.41	0x00009FC800000000	2011-12-29 00:00:00	ORANGE ENTERTAINMENT, MUMBAI	12	0	Others	VIS/T-1524/11	0	0	0	N	ORANGE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388286	43	DIALOGUE PROMO NO.1,2 &  3 OF FILM CARRY ON KESAR	2016	120	6	VIS-1-2043-2016-MUM	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	GALACTI MOTION PICTURES PVT LTD,INDIA	12	0	0	VIS/1/2043/2016	0	0	0	N	GALACTI MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388287	44	PROMO:6 SE 8 ROADSIDE ROMEO	2008	120	6	VIS-1-2044-2008-MUM	1.3	0x00009B1300000000	2008-09-10 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS-1-2044-2008-MUM.filepart	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388288	54	SONG : CHALLA OF FILM : PURE	2011	120	6	VIS-1-2044-2011-MUM	2.15	0x00009FC800000000	2011-12-29 00:00:00	KAPIL BATRA PRODUCTION, JALANDAR	12	0	0	VIS/1/2044/2011	0	0	0	N	KAPIL BATRA PRODUCTION, JALANDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388289	44	SONG: GANRAJ GANPATI OF FILM :AASRA	2016	120	6	VIS-1-2044-2016-MUM	1.55	0x0000A6BB00000000	2016-11-11 00:00:00	PADMA VISION ,INDIA	12	0	0	VIS/1/2044/2016	0	0	0	N	PADMA VISION ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388290	44	EK MAIN OR EK TU SONG: AUNTY JI	2011	120	6	VIS-1-2045-2011-MUM	3	0x00009FC800000000	2011-12-29 00:00:00	DHARME PRODUTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1529/11	0	0	0	N	DHARME PRODUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388291	44	SONG : BADI MUSHKIL SE MILA OF FILM : AASRA	2016	120	6	VIS-1-2045-2016-MUM	1.59	0x0000A6BB00000000	2016-11-11 00:00:00	PADMA VISION, INDIA	12	0	0	VIS/1/2045/2016	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388292	61	BLOWING IN THE WINDS	2011	120	6	VIS-1-2046-2011-MUM	28	0x00009FC800000000	2011-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA , MUMBAI	12	0	0	VIS/741/2011-MUM	0	0	0	N	ARINDAN TANEJA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388293	44	SONG- GANRAJ GANAPATI OF FILM: AASRA	2016	120	6	VIS-1-2046-2016-MUM	4.35	0x0000A6BB00000000	2016-11-11 00:00:00	PADMA VISION, INDIA	12	0	0	VIS/1/2046/2016	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388294	44	MIND SPACE	2011	120	6	VIS-1-2047-2011-MUM	15	0x00009FC800000000	2011-12-29 00:00:00	MR. B. J. NARAIN, FTII, PUNE	12	0	0	VIS/1/2047/2011	0	0	0	N	MR. B. J. NARAIN, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388295	44	SONG : MAST HAI AANKHEN OF FILM : AASRA	2016	120	6	VIS-1-2047-2016-MUM	1.59	0x0000A6BB00000000	2016-11-11 00:00:00	PADMA VISION, INDIA	12	0	0	VIS/S/1042/2016-MUM	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388296	51	MAN FROH MALDED	2011	120	6	VIS-1-2048-2011-MUM	11	0x00009FBF00000000	2011-12-20 00:00:00	MR. D.J. NARAIN,FILL,PUNE	12	0	0	VIS/718/2011	0	0	0	N	MR. D.J. NARAIN,FILL,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388297	44	SONG: AASRA OF FILM : AASRA	2016	120	6	VIS-1-2048-2016-MUM	1.52	0x0000A6D900000000	2016-12-11 00:00:00	PADMA VISION, INDIA	12	0	0	VIS-1041-2016-MUM	0	0	0	N	PADMA VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388298	44	KHAWAAB	2011	120	6	VIS-1-2049-2011-MUM	10	0x00009FC800000000	2011-12-29 00:00:00	MR. D. J. MARAIN, FTLL, PUNE	12	0	0	VIS/1/2049/2011	0	0	0	N	MR. D. J. MARAIN, FTLL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388299	44	PROMO NO.37 : DEAR ZINDAGI - JUST GO TO GELL DIL CUTDOWN	2016	120	6	VIS-1-2049-2016-MUM	0.15	0x0000A6BB00000000	2016-11-11 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2073/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388300	42	SWITZERLAND	2007	120	2	VIS-1-205-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS-1-205-07-KOL	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388301	58	' ANBAMALAI UNIVERSITY COMPUTER TRAINING CENTER	2005	120	3	VIS-1-205-2005-CHEN	30	0x000096C300000000	2005-09-02 00:00:00	M/S . REAL IMAGE MEDIA TECHNOLOGIES P.LTD.	12	0	0	VIS-1-205-2005-CHEN	0	0	0	N	M/S. NADE IN INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388302	58	TRAILER OF 'KEDI'	2006	120	3	VIS-1-205-2006-CHEN	1.39	0x000097DA00000000	2006-06-08 00:00:00	SHRI A.M. RETHNAM, M/S SRI SURYA MOVIES	12	0	0	VIS/1/205/2006	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388303	58	' NINAIVODAI '	2007	120	3	VIS-1-205-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	SHRI A. GENESH	12	0	0	VIS/1/205/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388304	61	SUNDARAM PNP PARIBAS KUTUAL MEDIA & ENTERTAINMENT FUND '	2008	120	3	VIS-1-205-2008-CHEN	0.3	0x00009A9600000000	2008-05-08 00:00:00	M/S FIDELLA ADVERTISING & MARKETING PVT. LTD.	12	0	0	VIS-1-205-2008-CHEN	0	0	0	N	M/S SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388305	58	KHADIMS	2009	120	3	VIS-1-205-2009-CHEN	0.3	0x00009C2400000000	2009-06-10 00:00:00	M/S BRAND IMPACT	12	0	0	VIS-1-205-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388306	44	NOT READABLE	2010	120	3	VIS-1-205-2010-CHEN	1	0x00009D3E00000000	2010-03-19 00:00:00	M.S RAVI OJHA PRODUCTION	12	0	0	VIS-1-205-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388307	61	ONEIRO	2011	120	3	VIS-1-205-2011-CHEN	1	0x00009EC300000000	2011-04-12 00:00:00	M/S DROPS	12	0	0	VIS-1-205-2011-CHEN	0	0	0	N	SHRI M. ELAYAPRANAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388308	59	TRAILER OF 'RINGA RINGA'	2011	120	8	VIS-1-205-2011-HYD	0.12	0x00009F2B00000000	2011-07-25 00:00:00	SHRI P. RAGHVENDRA, M/S. RAGHVENDRA ENTERTAINMENTS	12	0	0	VIS/1/205/2011-HYD	0	0	0	N	SHRI P. RAGHVENDRA, M/S. RAGHVENDRA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388309	51	D FOR TROGEN DOG	2011	120	6	VIS-1-205-2011-MUM	50	0x00009E8E00000000	2011-02-18 00:00:00	GOLDEN PLAZA, MUMBAI	12	0	0	VIS-1-205-2011	0	0	0	N	GOLDEN PLAZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388310	44	KATHU	2012	120	3	VIS-1-205-2012-CHEN	41.58	0x0000A04D00000000	2012-05-10 00:00:00	HAIKU MEDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/154/2012-CHE	0	0	0	N	HAIKU MEDIA PRIVATE LIMITED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388311	44	ALBUM RISHTA HIRDAYA KA SHYAM SE	2012	120	6	VIS-1-205-2012-MUM	47	0x0000A01D00000000	2012-03-23 00:00:00	MADHYA PRADESH FILMS & TV INSTITUTE, INDIA	12	0	0	VIS/262/2012-MUM	0	0	0	N	MADHYA PRADESH FILMS & TV INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388312	44	SONG PROMO 15 ,16 OF FILM ='I DON'T LUV U'	2013	120	6	VIS-1-205-2013-MUM	1.3	0x0000A16A00000000	2013-02-19 00:00:00	M/S AMRAPALI  MEDIA VISION PVT LTD  ,INDIA	12	0	0	VIS/304/2013-MUM	0	0	0	N	M/S AMRAPALI  MEDIA VISION PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388313	58	YAAN - VIDEO TRAILER 1	2014	120	3	VIS-1-205-2014-CHEN	0.1	0x0000A3AE00000000	2014-09-22 00:00:00	M/S. R.S INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/184/2014-CHE 	0	0	0	N	M/S. R.S INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388314	59	TRAILER OF 'BUM BHOLENATH (IN MY HEART)'	2014	120	8	VIS-1-205-2014-HYD	1	0x0000A40D00000000	2014-12-26 00:00:00	S. RAJESHVARMA M/S. RCC ENTERTAINMENTS, INDIA	12	0	0	VIS/T/357-HYD/	0	0	0	N	S. RAJESHVARMA M/S. RCC ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388315	44	PROMOTIONAL SONG NO 2 OF GULAAB GANG	2014	120	6	VIS-1-205-2014-MUM	5.1	0x0000A2E600000000	2014-03-06 00:00:00	BENARAS MEDIAWORKS PVT. LTD, INDIA	12	0	0	VIS/1/205/2014	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388316	58	INDIA PAKISTAN - VIDEO TRAILER 7	2015	120	3	VIS-1-205-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M.S. VIJAY ANTONAY FILMS CORPORATION, INDIA	12	0	0	VIS/1/205/2015	0	0	0	N	M.S. VIJAY ANTONAY FILMS CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388317	54	SONGKAUR TAUR	2015	120	6	VIS-1-205-2015-MUM	3.57	0x0000A45100000000	2015-03-04 00:00:00	DADDY MOHAN RECORDS INDIA	12	0	0	VIS/1/205/2015	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388318	58	INAIYA THALAIMURAI - CHANNEL SONG NO. 1 (HAIKOO)	2016	120	3	VIS-1-205-2016-CHEN	4.2	0x0000A5FE00000000	2016-05-06 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CREATIONS.... INDIA	12	0	0	VIS/1/205/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S MARAN CREATIONS.... CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388319	51	PROMO NO.7 MR. & MRS SADACHARI	2016	120	6	VIS-1-205-2016-MUM	0.2	0x0000A5A900000000	2016-02-11 00:00:00	INDIAN FILM STUDIOS PVT.LTD.,INDIA	12	0	0	VIS/228/2016-MUM	0	0	0	N	INDIAN FILM STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388320	58	SONG NO.1 & 2 OF 'YAARUDA MAHESH''	2013	120	3	VIS-1-205-206-2013-CHEN	7.85	0x0000A1A500000000	2013-04-19 00:00:00	M/S COLOUR FRAMES	12	0	0	VIS-1-205-206-2013-CHEN	0	0	0	N	M/S COLOUR FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388321	44	ALBUM HINDUSTAN HAMARA OF SONG HUM SAB EK HAI	1997	120	6	VIS-1-205-97-MUM	4.28	0x00008AF300000000	1997-05-23 00:00:00	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/205/1997	0	0	0	N	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388322	44	ALBUM CHITTHI USS PARDESI KI OF SONG CHITTHI USS PARDESI KI	2017	120	6	VIS-1-205-98-MUM	4.36	0x0000A7AC00000000	2017-07-10 00:00:00	WINGS MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/205/1998	0	0	0	N	WINGS MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388323	44	ANO GHANDI GOES : MISSING	2011	120	6	VIS-1-2050-2011-MUM	19	0x00009FC900000000	2011-12-30 00:00:00	6.K. DESAF , KIRAO MOTION PICTURES, MUMBAI	12	0	Others	VIS/739/2011-MUM	0	0	0	N	6.K. DESAF , KIRAO MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388324	44	AAO GANDH GODE MISSING	2011	120	6	VIS-1-2050-2011-MUM	19	0x00009FC900000000	2011-12-30 00:00:00	G.K. DESAI KIRAN PICTURES, MUMBAI	12	0	0	VIS/739/20114-MUM	0	0	0	N	G.K. DESAI KIRAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388325	61	AE DIL HAI MUSHKIL - KARAN JOHAR/ AISHWARYA RAI/ RANBIR KAPOOR/ ANUSHKA SHARMA	2016	120	6	VIS-1-2050-2016-MUM	1.15	0x0000A6BB00000000	2016-11-11 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2061/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388326	51	WE THE THEATRE	2011	120	6	VIS-1-2051-2011-MUM	52	0x00009FC900000000	2011-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/744/2011-MUM	0	0	0	N	SHURTI JOGLEKAR, M/S AKSHAYA TELEMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388327	44	AE DIL HAI MUSHKIL ALIZEH SONG	2016	120	6	VIS-1-2051-2016-MUM	2.31	0x0000A6BB00000000	2016-11-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/2051/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388328	51	BAANGOYA	2011	120	6	VIS-1-2052-2011-MUM	13.52	0x00009FC900000000	2011-12-30 00:00:00	K.K. JAPA, TANISHQ CORPORATION, MUMBAI	12	0	0	VIS/745/11	0	0	0	N	K.K. JAPA, TANISHQ CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388329	51	BAANGDYA	2011	120	6	VIS-1-2052-2011-MUM	19.62	0x00009FC900000000	2011-12-30 00:00:00	K. K. JAPE TANISHQ CORPORATION, MUMBAI	12	0	0	VIS/745/2011	0	0	0	N	K. K. JAPE TANISHQ CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388330	61	AYAN & ALIZEH'S CHEMISTRY - AE DIL HAI MUSHKIL RANBIR KAPOOR /ANUSHKA SHARMA	2016	120	6	VIS-1-2052-2016-MUM	1.37	0x0000A6BB00000000	2016-11-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/2052/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388331	44	ALBUM: SAMPOORAN MEKHAL HASAN BAND SONG : SAJAN	2011	120	6	VIS-1-2053-2011-MUM	6.7	0x00009FC900000000	2011-12-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. ,MUMBAI	12	0	0	VIS/S-525/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388332	54	SONG PROMO NO. 36, 37 SONG MATA GUJRI OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	120	6	VIS-1-2053-2016-MUM	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/2068/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388333	54	SONG - ZANZAR	2007	120	6	VIS-1-2054-2007-MUM	3.16	0x0000992400000000	2007-05-04 00:00:00	DH .I MUMBAI	12	0	0	VIS/S-1014/2007-MUM	0	0	0	N	DH .I MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388334	54	SONG 'DHEEM'	2011	120	6	VIS-1-2054-2011-MUM	5.21	0x00009FC900000000	2011-12-30 00:00:00	FRAMES TWONTY FOUR COMS.PVT.LTD.,MUMBAI	12	0	0	VIS/S/525/2011-MUM	0	0	0	N	FRAMES TWONTY FOUR COMS.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388335	44	TEASER OF FILM SNIFF!!!	2016	120	6	VIS-1-2054-2016-MUM	0.5	0x0000A6BB00000000	2016-11-11 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	0	VIS/1/2054/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388336	44	PROMO NO. 18 TO 20 OF EK MAIN AUR EKK TU SONG: AAHATEIR	2011	120	6	VIS-1-2055-2011-MUM	2.13	0x00009FC900000000	2011-12-30 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/2055/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388337	44	PROMO NO. 28 OF AGNEEPATH SONG : GUN GUN GUNA	2011	120	6	VIS-1-2056-2011-MUM	2.32	0x00009FC900000000	2011-12-30 00:00:00	DHARMA PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/2056/2011	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388338	61	ALBUM : LET GO	2007	120	6	VIS-1-2057-2007-MUM	3.38	0x0000992400000000	2007-05-04 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	12	0	0	VIS/1/2057/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388339	54	SONG: PATA NAHI RABB-KUDI MAIN-SONIY HEERIYE & PUTT SARDARAN DA FILM: PATA NAHI RABB KHEDEYAN RANGA CH RAAZI	2011	120	6	VIS-1-2057-2011-MUM	14.42	0x00009FC900000000	2011-12-30 00:00:00	JASMEET SING JUDGE FILMS PRODUCTIONS PVT. LTD., PATIALA	12	0	0	VIS/1/2057/2011	0	0	0	N	JASMEET SING JUDGE FILMS PRODUCTIONS PVT. LTD., PATIALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388340	54	PROM O NO. 1 TO 4 SONG: PATA MAHI KHAAB -KUDI MAIN -SAONGLE NEERIYE N & PUTI SARDUEAN DA  FILM : PATA HARI KAAB KRFEDEYAAB RARGA CH RAAZI	2011	120	6	VIS-1-2057-2011-MUM	14.42	0x00009FC900000000	2011-12-30 00:00:00	JASNEET SINGH JUDGE FILMS, PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS-1-2057-2011-MUM.filepart	0	0	0	N	JASNEET SINGH JUDGE FILMS, PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388341	51	PROMO NO. 1 TO 3 PREMACHA KATTA	2016	120	6	VIS-1-2057-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	YUG PRODUCTION, INDIA	12	0	0	VIS/1/2057/2016	0	0	0	N	YUG PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388342	54	PROMO NO. 5 T 7 SONG: IL: TAARKIYAM -MERI HAH FILM : PATA NAHI ABB KBHODEYAR RANGA CR RAAZI	2011	120	6	VIS-1-2058-2011-MUM	5.31	0x00009FC900000000	2011-12-30 00:00:00	JASNEET SINGH JUDGE FILMS PRODUCTION PVT.LTD., MUMBAI	12	0	Others	VIS/T-1527/11-MUM	0	0	0	N	JASNEET SINGH JUDGE FILMS PRODUCTION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388399	51	ALBUM : ADIMAYA ANBABAI	2012	120	6	VIS-1-207-2012-MUM	50	0x0000A00000000000	2012-02-23 00:00:00	SAREGAMA INDIA LTD.,INDIA	12	0	0	VIS/269/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388343	54	SONG : PAL - TAARAKIYAN - MERI SHAD FILM : PATA NAHI EABB KEHDEYAN RANGA CH RAAZI	2011	120	6	VIS-1-2058-2011-MUM	6.31	0x00009FC900000000	2011-12-30 00:00:00	JASWAL SINGH JUDGE FILM PEODUCTIONS PVT. LTD. , PATIALA	12	0	0	VIS/T-1527/11	0	0	0	N	JASWAL SINGH JUDGE FILM PEODUCTIONS PVT. LTD. , PATIALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388344	44	PROMO NO. 41 & 42 : DEAR ZINDAGI' JUST GO TO HELL DIL - TEASER 4 CUTDOWN	2016	120	6	VIS-1-2058-2016-MUM	0.5	0x0000A6BB00000000	2016-11-11 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2084/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388345	44	ALBUM: KAILASA RANGEELE SONG: YADAAN	2011	120	6	VIS-1-2059-2011-MUM	3.4	0x00009FC900000000	2011-12-30 00:00:00	PAAPI PET PICTURES, MUMBAI	12	0	0	VIS/1/2059/2011	0	0	0	N	PAAPI PET PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388346	42	BHARAT DARSHAN	2007	120	2	VIS-1-206-07-KOL	61.4	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHA PRAKASANI PVT. LTD.	12	0	0	VIS/1/206/07	0	0	0	N	SWARNAKSHA PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388347	61	FOLK DANCES OF NICOBARESE	2008	120	2	VIS-1-206-08-KOL	30	0x00009B4A00000000	2008-11-04 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-206-08-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388348	61	FUN STATION : RHYMES AND STORIES	2002	120	6	VIS-1-206-2002-MUM	35.43	0x000092A700000000	2002-10-16 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	12	0	0	VIS/102/2002-MUM	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388349	58	TR OF. 'KANDA HAAL MUDHAL'	2005	120	3	VIS-1-206-2005-CHEN	2.56	0x000096C300000000	2005-09-02 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-206-2005-CHEN	0	0	0	N	M/S. DIET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388350	54	'ALBUM:U AND ME GANA:BALLE BALLE...'	2005	120	6	VIS-1-206-2005-MUM (3)	3.51	0x0000962000000000	2005-03-23 00:00:00	BOMBY HIGHIES,MUMBAI	12	0	0	VIS/1/206/2005	0	0	0	N	BOMBY HIGHIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388351	82	'TR.OF BOUBLE COMEDY '	2006	120	3	VIS-1-206-2006-CHEN	0	0x000097DB00000000	2006-06-09 00:00:00	MR. SUNIL VISHNU	12	0	0	VIS-1-206-2006-CHEN	0	0	0	N	MR VIJAYA KERTHIOK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388352	85	FANA KA PROMO NO.7	2006	120	6	VIS-1-206-2006-MUM	0	0x000097A600000000	2006-04-17 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T/71/2006	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388353	49	'IRIRUITINU MINHE'	2007	120	3	VIS-1-206-2007-CHEN	12.3	0x000098E500000000	2007-03-02 00:00:00	SHRI G.S. SHYANJITH	12	0	0	VIS-1-206-2007-CHEN	0	0	0	N	M/S DEPH,OF MEDIA SCIENCE. ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388354	58	' POTHY'S SAMUNDRIKAA PATTU'	2008	120	3	VIS-1-206-2008-CHEN	0.3	0x00009A9400000000	2008-05-06 00:00:00	M.S POTHYS	12	0	0	VIS-1-206-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388355	61	GOLDEN GENERATION-VOL-.I	2009	120	3	VIS-1-206-2009-CHEN	60	0x00009C2D00000000	2009-06-19 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-206-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388356	61	PHONES 4U	2010	120	3	VIS-1-206-2010-CHEN	0	0x00009D4100000000	2010-03-22 00:00:00	M/S AD MAX	12	0	0	VIS-1-206-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388357	61	CHENNAI DIAMONDS	2011	120	3	VIS-1-206-2011-CHEN	0	0x00009EC300000000	2011-04-12 00:00:00	M/S RED BASKET FILMS	12	0	0	VIS-1-206-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388358	59	TRAILER OF 'KERATAM(WAY OF YOUTH )'	2011	120	8	VIS-1-206-2011-HYD	0.6	0x00009F2C00000000	2011-07-26 00:00:00	`SHRI S.V. BABU	12	0	0	VIS-1-206-2011-HYD	0	0	0	N	SHRI S.V. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388359	44	BANKING CODES & STANDARDS BOARD OF INDIA	2011	120	6	VIS-1-206-2011-MUM	0.45	0x00009E9100000000	2011-02-21 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	VIS/1/206/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388360	61	BUTTERPLY-VIDEO ANIMATION VOLUME 3	2012	120	3	VIS-1-206-2012-CHEN	48.47	0x0000A04D00000000	2012-05-10 00:00:00	M/S. HAIKU MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/206/2012	0	0	0	N	M/S. HAIKU MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388361	59	TRALER OF 'LIFE IS BEUTIFUL'	2012	120	8	VIS-1-206-2012-HYD	1.3	0x0000A0C800000000	2012-09-10 00:00:00	SEKHAR KAMMULA, AMIGOS CREATION PVT LTD.,INDIA	13	0	0	VIS/T/220/2012-HYD	0	0	0	N	SEKHAR KAMMULA, AMIGOS CREATION PVT LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388362	44	BALKAND 3	2012	120	6	VIS-1-206-2012-MUM	70	0x0000A00000000000	2012-02-23 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. INDIA	12	0	0	VIS/275/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388363	54	ALBUM:- STAR	2013	120	6	VIS-1-206-2013-MUM	0	0x0000A16A00000000	2013-02-19 00:00:00	STAEBOX RECORDS, INDIA	12	0	0	VIS/S/91/2013-MUM	0	0	0	N	STAEBOX RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388364	58	YAAN - VIDEO TRAILER2	2014	120	3	VIS-1-206-2014-CHEN	0.1	0x0000A3AE00000000	2014-09-22 00:00:00	M/S R.S. INFOTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/206/2014	0	0	0	N	M/S R.S. INFOTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388365	59	PATAS	2014	120	8	VIS-1-206-2014-HYD	0	0x0000A40D00000000	2014-12-26 00:00:00	NANDAMURI KALYANRAM,NANDAMURI TARAKA RAMARAO ARTS,INDIA	12	0	0	VIS/T/358/2014-HYD	0	0	0	N	NANDAMURI KALYANRAM,NANDAMURI TARAKA RAMARAO ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388366	44	PROMO NO - 20 TO 22 BEWAKOOFIYAAN	2014	120	6	VIS-1-206-2014-MUM	0.45	0x0000A2E600000000	2014-03-06 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/206/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388367	58	INDIA PAKISTAN- VIDEO TRAILER 8	2015	120	3	VIS-1-206-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/1/206/2015	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388368	54	SONG: 'RAAT'	2015	120	6	VIS-1-206-2015-MUM	4.1	0x0000A45100000000	2015-03-04 00:00:00	PINKY DHALIWAL , INDIA	12	0	0	VIS/1/206/2015	0	0	0	N	PINKY DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388369	58	INAIYA THALAIMURAI- CHANNEL TRAILER NO. 1	2016	120	3	VIS-1-206-2016-CHEN	2.3	0x0000A5FE00000000	2016-05-06 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, INDIA	12	0	0	VIS/1/206/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388370	54	SONG : MANGNE TE RAIDUA	2016	120	6	VIS-1-206-2016-MUM	3.55	0x0000A5A900000000	2016-02-11 00:00:00	ANTHEM RECORDS,INDIA	12	0	Social	VIS/1/206/2016	0	0	0	N	ANTHEM RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388428	58	TRAILER NOS. 1 TO 2 OF 'UDHAYAM'	2011	120	3	VIS-1-208-2011-CHEN	0.1	0x00009EC600000000	2011-04-15 00:00:00	M/S MUTHAMIZH PADAIPPAGAM	12	0	0	VIS-1-208-2011-CHEN	0	0	0	N	M/S MUTHAMIZH PADAIPPAGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388371	44	ALBUM JANTAR MANTAR KA SONG HUNGAMA	1997	120	6	VIS-1-206-97-MUM	3.56	0x00008AF300000000	1997-05-23 00:00:00	B M G CRESENDI INDIA PVT LTD.,  MUMBAI	12	0	0	VIS/1/206/97	0	0	0	N	B M G CRESENDI INDIA PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388372	44	ALBUM: KAILASA RANGEELE SONG:TU EYA JAARE	2011	120	6	VIS-1-2060-2011-MUM	4.38	0x00009FC900000000	2011-12-30 00:00:00	PAAPI PET PICTURES,MUMBAI	12	0	0	VIS/S/522/2011	0	0	0	N	PAAPI PET PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388373	44	ALBUM: KAILASA RANGEELA   SONG: TU KYA JAANE	2010	120	6	VIS-1-2060-2011-MUM	4.38	0x00009FC900000000	2011-12-30 00:00:00	PAAPI PRT PICTURES, MUMBAI	12	0	0	VIS-1-2060-2011-MUM.filepart	0	0	0	N	PAAPI PRT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388374	59	TRAILER NO.1 (T.V.) OF FILM : DANGAL	2016	120	6	VIS-1-2060-2016-MUM	3.12	0x0000A6BB00000000	2016-11-11 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/2060/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388375	44	VANSHWALI	2011	120	6	VIS-1-2061-2011-MUM	35.15	0x00009FC900000000	2011-12-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	VIS/1/2061/2011	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388376	43	SONG- AAVI RE HOO AAVI RE OF FILM CARRY ON KESAR	2016	120	6	VIS-1-2061-2016-MUM	2.6	0x0000A6BF00000000	2016-11-15 00:00:00	GALACTIC MOTION PICTURES PVT LTD,INDIA	12	0	0	VIS/1/2061/2016	0	0	0	N	GALACTIC MOTION PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388377	204	SONG: JARA HALKE OF FILM: KALICHAAT	2016	120	6	VIS-1-2062-2016-MUM	5.43	0x0000A6C000000000	2016-11-16 00:00:00	PICASSO IN PIXELS PRODUCTIONS ,INDIA	12	0	0	VIS/1/2062/2016	0	0	0	N	PICASSO IN PIXELS PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388378	54	SONG-JATT DA RELATION	2016	120	6	VIS-1-2063-2016-MUM	3.39	0x0000A6C000000000	2016-11-16 00:00:00	DADDY MOHAN RECORDS,INDIA	12	0	0	VIS/1/2063/2016	0	0	0	N	DADDY MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388379	51	DILOGUE PROMO NO. 1 FUGAY	2016	120	6	VIS-1-2064-2016-MUM	0.1	0x0000A6C000000000	2016-11-16 00:00:00	STV NETWORKS PVT. LTD., INDIA	12	0	0	VIS-2087-2016-MUM	0	0	0	N	STV NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388380	44	PROMO NO. 54 : AE DIL HAI MUSHKIL - AN EVENING IN PARIS	2016	120	6	VIS-1-2065-2016-MUM	2	0x0000A6C000000000	2016-11-16 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/2065/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388381	44	PROMO NO. 54: AE DIL HAI MUSHKIL- AN EVENING IN PARIS	2016	120	6	VIS-1-2065-2016-MUM	2	0x0000A6C000000000	2016-11-16 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/1/2065/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388382	44	PROMO NO. 38 TO 40 : DEAR ZINDAGI 'TEASER 4 CUTDOWN	2016	120	6	VIS-1-2066-2016-MUM	2	0x0000A6C000000000	2016-11-16 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2083/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388383	44	PROMO NO. 30 TO 34 ROCK ON-2 SONG -WOH JAHAAN	2016	120	6	VIS-1-2067-2016-MUM	6.53	0x0000A6C000000000	2016-11-16 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/2067/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388384	51	FILM: FUGAY OF SONG: PARTY DE	2016	120	6	VIS-1-2068-2016-MUM	0.2	0x0000A6C000000000	2016-11-16 00:00:00	STV NETWROKS PVT LTD., INDIA	12	0	0	VIS/1/2068/2016	0	0	0	N	STV NETWROKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388385	44	PROMO NO. 53 TO 55 : DEAR ZINDAGI 'LOVE YOU ZINDAGI CLUBMIX CUTDOWN	2016	120	6	VIS-1-2069-2016-MUM	1.5	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2097/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388386	42	RUSSIA	2007	120	2	VIS-1-207-07-KOL	55.41	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT.LTD	12	0	0	VIS/1/207/2007-KOL	0	0	0	N	SWARNAKSHAR PRAKASANI PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388387	42	SWITZERLAND	2008	120	2	VIS-1-207-08-KOL	48.45	0x00009B4A00000000	2008-11-04 00:00:00	RAGA MUSIC COMMUNICATIOS PVT. LTD.	12	0	0	VIS/1/207/08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIOS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388388	61	FROM HERE TO HERER	2005	120	6	VIS-1-207-2005-MUM (3)	44.57	0x0000962100000000	2005-03-24 00:00:00	MAJLIS PRIDUCTIONS, MUMBAI	12	0	0	VIS/1/207/2005	0	0	0	N	MAJLIS PRIDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388389	59	TR.NO.1 TO 3 OF TAKKARI DANGA CHEKKARI CHUKKA	2006	120	3	VIS-1-207-2006-CHEN	0	0x000097E000000000	2006-06-14 00:00:00	SHRI M MURALI	12	0	0	VIS-1-207-2006-CHEN	0	0	0	N	M/S. PRASANNA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388390	58	PURINDHA FUTHIR	2007	120	3	VIS-1-207-2007-CHEN	7.3	0x000098E500000000	2007-03-02 00:00:00	SHRI G. RAGUNATH	12	0	0	VIS-1-207-2007-CHEN	0	0	0	N	M/S. DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388391	58	POTHY'S CUSTOMER SERVICE	2008	120	3	VIS-1-207-2008-CHEN	0.3	0x00009A9600000000	2008-05-08 00:00:00	M/S POTHYS	12	0	0	VIS/1/207/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388392	61	GOLDEN GENERATION -VOL-.II	2009	120	3	VIS-1-207-2009-CHEN	64.4	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-207-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388393	61	NDTV HINDU	2010	120	3	VIS-1-207-2010-CHEN	0.3	0x00009D4100000000	2010-03-22 00:00:00	M/S. NDTV HINDU	12	0	0	VIS/1/207/2010-CHEN 	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388394	59	TRAILER NOS. 1 & 2 RANGAM	2011	120	3	VIS-1-207-2011-CHEN	0.3	0x00009EC600000000	2011-04-15 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	12	0	0	VIS/1/207/2011	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388395	59	TRAILER OF 'MARK' (VASTHUNNADU)	2011	120	8	VIS-1-207-2011-HYD	0.12	0x00009F2C00000000	2011-07-26 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS-1-207-2011-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388396	44	'IKEN TELEVISION COMMERCIAL-VERSION-1'	2011	120	6	VIS-1-207-2011-MUM	0.19	0x00009E9100000000	2011-02-21 00:00:00	MEXUS EDUCATION (P) LTD.,GUJRAT	12	0	0	VIS/1/207/2011	0	0	0	N	MEXUS EDUCATION (P) LTD.,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388397	49	NENJODU CHERTHU	2012	120	3	VIS-1-207-2012-CHEN	4.5	0x0000A04E00000000	2012-05-11 00:00:00	PREMA RAJ CHELORY ,INDIA	12	0	0	VIS/1/207.2012	0	0	0	N	SREEJITH ES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388398	59	TRAILER OF 'TELUGABBA{24 CARAT}	2012	120	8	VIS-1-207-2012-HYD	3	0x0000A0C800000000	2012-09-10 00:00:00	S. RAMAKRISHNA , VERA FILM CORPORATION,INDIA	Revised	0	0	VIS/T/222/2012-HYD	0	0	0	N	AVINASH O SRIDHAR, G.P.A. HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388400	44	PROMO NO 7 TO 10 (SONG - MERA MANN - NEW) OF FILM - NAUTANKI SAALA	2013	120	6	VIS-1-207-2013-MUM	3.45	0x0000A16B00000000	2013-02-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD. (TSERIES) & RAMESH SIPPY ENTERAINMENT ( RSE ) INDIA	12	0	0	VIS/1/207/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. (TSERIES) & RAMESH SIPPY ENTERAINMENT ( RSE ) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388401	58	YAAN-VIDEO TRAILER 3	2014	120	3	VIS-1-207-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	M/S INFOTAINMENT PVT.LTD INDIA	12	0	0	VIS/T/186/2014-CHE	0	0	0	N	M/S INFOTAINMENT PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388402	59	QUIT SMOKING	2014	120	8	VIS-1-207-2014-HYD	28	0x0000A40D00000000	2014-12-26 00:00:00	V. SUNDAR RAJA, M/S. PRAKASAM TELECASTORS, INDIA	12	0	0	VIS/359/2014-HYD	0	0	0	N	V. SUNDAR RAJA, M/S . PRAKASAM TELECASTORS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388403	58	KAMARA KATTU- VIDEO TRAILER-3	2015	120	3	VIS-1-207-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	VIS/1/207/2015	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388404	54	PROMO NOS.4 TO 6 SONG: GATAGAT KARKE FILM GUN & GOAL	2015	120	6	VIS-1-207-2015-MUM	2.57	0x0000A45100000000	2015-03-04 00:00:00	SARAO FILMS.,INDIA	12	0	0	VIS/262/2015-MUM	0	0	0	N	SARAO FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388405	58	SAINDHADU - VIDEO TRAILER -1	2016	120	3	VIS-1-207-2016-CHEN	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	H3 CINEMAS, INDIA	12	0	0	VIS/1/207/2016	0	0	0	N	H3 CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388406	54	SONG  MAADE	2016	120	6	VIS-1-207-2016-MUM	2.39	0x0000A5A900000000	2016-02-11 00:00:00	TEENU ARORA, INDIA	12	0	0	VIS/S/85/2016-MUM	0	0	0	N	TEENU ARORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388407	58	THIRU-PUGAZH	2013	120	3	VIS-1-207-208-2013-CHEN	0	0x0000A1AD00000000	2013-04-27 00:00:00	M/S REAL SCREEN	12	0	0	VIS-1-207-208-2013-CHEN	0	0	0	N	M/S REAL SCREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388408	44	PROMO NO.49: DEAR ZINDAGI 'LOVE YOU ZINDAGI CLUBMIX FREEPLAY	2016	120	6	VIS-1-2070-2016-MUM	1.45	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/20170/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388409	44	PROMO NO 50 TO 52 : DEAR ZINDAGI ' LOVE YOU ZINDAGI CLUBMIX CUTDOWN	2016	120	6	VIS-1-2071-2016-MUM	2.3	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/2090/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388410	44	PROMO NO 6 : AASRA	2016	120	6	VIS-1-2072-2016-MUM	0.2	0x0000A6C200000000	2016-11-18 00:00:00	PADMA VISION , INDIA	12	0	0	VIS/2093/2016-MUM	0	0	0	N	PADMA VISION , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388411	44	PROMO NO. 6 TO 9 PE BACK, SONG- JANE KAB MILEGI	2010	120	6	VIS-1-2073-2010-MUM	3.15	0x00009E3900000000	2010-11-25 00:00:00	ARCHAML ENTERTAINMENT,MUMBAI	12	0	0	VIS/T-1194/10	0	0	0	N	ARCHAML ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388412	44	PROMO NO. 64. DEAR ZINDAGI-LET'S BREAK FREEPLAY	2016	120	6	VIS-1-2073-2016-MUM	1.3	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/2073/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388413	85	SONG : ARMOUR	2016	120	6	VIS-1-2074-2016-MUM	2.57	0x0000A6C200000000	2016-11-18 00:00:00	SANYOG MOHITE, INDIA	12	0	0	VIS/1/2074/2016	0	0	0	N	SANYOG MOHITE, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388414	44	PROMO NO : 14 TO 16 (SONG : 'GILHERIYAAN') OF FILM : 'DANGAL'	2016	120	6	VIS-1-2075-2016-MUM	3.9	0x0000A6C200000000	2016-11-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/2075/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388415	58	TRAILER NO.1 (T.V.) OF FILM-'DANGAL' , DUBBED VERSION OF TRAILER NO. 1 (T.V.) OF FILM: 'DANGAL'	2016	120	6	VIS-1-2076-2016-MUM	3.12	0x0000A6C200000000	2016-11-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/1/2076/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388416	44	PROMO NO- 9 TO 13 (DIALOGUES) OF FILM: 'DANGAL'	2016	120	6	VIS-1-2077-2016-MUM	2.3	0x0000A6C200000000	2016-11-18 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2099/2016-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388417	58	PARACHUTE COCONUT OIL (FLEXI)	2009	120	6	VIS-1-2078-2009-MUM	0.1	0x00009CCA00000000	2009-11-23 00:00:00	PRIME FOCUS PLUS.,MUMBAI	12	0	0	VIS/757/09	0	0	0	N	PRIME FOCUS PLUS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388418	51	PROMO NO. 1 TO 5 BHAUCHA DHAKKA SONG- BES	2010	120	6	VIS-1-2078-2010-MUM	1.5	0x00009E3900000000	2010-11-25 00:00:00	SMT SUNITATAI CHOUHAN, M.S.C FILMS ENTERTAINEMT MUMBAI	12	0	0	VIS/1/2078/10	0	0	0	N	SMT SUNITATAI CHOUHAN, M.S.C FILMS ENTERTAINEMT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388419	44	SONG : TONIGHT -ALBUM: AAP SE MAUSIIQUII	2016	120	6	VIS-1-2078-2016-MUM	3.19	0x0000A6C200000000	2016-11-18 00:00:00	H R MUSIK LTD.,INDIA	12	0	0	VIS/1/2078/2016	0	0	0	N	H R MUSIK LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388420	42	PARIS VIENNA	2007	120	2	VIS-1-208-07-KOL	66.24	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS/1/208/07	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388421	42	LONDON	2008	120	2	VIS-1-208-08-KOL	0	0x00009A9200000000	2008-05-04 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-208-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388422	58	BIRTHDAY	2005	120	3	VIS-1-208-2005-CHEN	19	0x000096C600000000	2005-09-05 00:00:00	M/S. KANAVU THOZHIROHELAI PRODUCTIONS	12	0	0	VIS/1/208/05	0	0	0	Y	M/S. KANAVU THOZHIROHELAI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388423	58	TR.NO.2 OF IMSAI 23RD PULIKESI	2006	120	3	VIS-1-208-2006-CHEN	3	0x000097E100000000	2006-06-15 00:00:00	SHRI S SHANKAR	12	0	0	VIS-1-208-2006-CHEN	0	0	0	N	MS. S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388424	61	DOLL IN THE DARKNESS	2007	120	3	VIS-1-208-2007-CHEN	0.3	0x000098E500000000	2007-03-02 00:00:00	SHRI M. BALAJI	12	0	0	VIS-1-208-2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCINCES, ANN UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388425	44	'STAR PARIVAAR 2008'	2008	120	3	VIS-1-208-2008-CHEN	4	0x00009A9600000000	2008-05-08 00:00:00	M/S STAR TV PVT . LTD	12	0	0	VIS-1-208-2008-CHEN	0	0	0	N	M/S STAR TV PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388426	61	DR. KURIYAM/PIYASH PONDAY	2009	120	3	VIS-1-208-2009-CHEN	49	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 16 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-208-2009-CHEN	0	0	0	N	M/S NETWORK 16 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388427	44	MEE ANIMATION (HINDI) COLOUR	2010	120	3	VIS-1-208-2010-CHEN	0.3	0x00009D4200000000	2010-03-23 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY.	12	0	0	VIS-1-208-2010-CHEN	0	0	0	N	M/s REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388429	58	' KALVAKRA- THE DARK ENEMY'	2011	120	8	VIS-1-208-2011-HYD	68	0x00009F2C00000000	2011-07-26 00:00:00	SHRI RAJIV CHILAKA (M/S GREEN GOLD ANIMATION PVT.LTD)	12	0	Social	VIS/1/208/211-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S GREEN GOLD ANIMATION PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388430	44	IKEN TELEVISION COMMUNICATION VERSION -2	2011	120	6	VIS-1-208-2011-MUM	0.29	0x00009E9100000000	2011-02-21 00:00:00	MEXUS EDUCATION P LTD. GUJRAT	12	0	0	VIS/1/208/2011	0	0	0	N	MEXUS EDUCATION P LTD. GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388431	58	IRUVAN - TRAILER 1	2012	120	3	VIS-1-208-2012-CHEN	2.1	0x0000A05100000000	2012-05-14 00:00:00	M/S ZIOON PICTURES, INDIA	12	0	0	VIS/T/91/2012-CHE	0	0	0	N	M/S ZIOON PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388432	44	TRAILER OF '''MAKKHI'''	2012	120	8	VIS-1-208-2012-HYD	6.5	0x0000A0C800000000	2012-09-10 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	VIS/223/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388433	51	ALBUM: SHENGAVICHA RANA	2012	120	6	VIS-1-208-2012-MUM	55.51	0x0000A00000000000	2012-02-23 00:00:00	SAREGAMA INIDA LTD. INDIA	12	0	0	VIS/268/2012-MUM	0	0	0	N	SAREGAMA INIDA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388434	44	SAARE JAHAAN SE MEHNGAA	2013	120	6	VIS-1-208-2013-MUM	0	0x0000A16B00000000	2013-02-20 00:00:00	REVEL FILMS PRIVATE LIMITED., INDIA	12	0	0	VIS/310/2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388435	58	YAAN- VIDEO TRAILER 4	2014	120	3	VIS-1-208-2014-CHEN	0.2	0x0000A3AE00000000	2014-09-22 00:00:00	M/S R.S. INFOTAINMENT PVT LTD ,INDIA	12	0	0	VIS/T/187/2014-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388436	59	TRAILER OF 'NUVVU NENU OKKA TAVUDUM'''	2014	120	8	VIS-1-208-2014-HYD	2.3	0x0000A40D00000000	2014-12-26 00:00:00	G. KRISHNA REDDY, M/S. G.K.R. PRODUCTIOINDIA	12	0	0	VIS/T/360/2014-HYD	0	0	0	Y	G. KRISHNA REDDY, M/S. G.K.R. PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388437	54	SONG - HATHA VICH OF FILM MR & MRS 420	2014	120	6	VIS-1-208-2014-MUM	2.29	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTION PICTURES, INDIA	12	0	0	VIS/1/208/2014	0	0	0	N	FRIDAY RUSSH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388438	58	KAMARA KATTU - VIDEO TRAILER-4	2015	120	3	VIS-1-208-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	VIS/1/208/2015	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388439	44	PROMO NO. 1,2 SONG : ANANT	2015	120	6	VIS-1-208-2015-MUM	2.35	0x0000A45100000000	2015-03-04 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/208/2015	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388440	58	SAAINDHADU - TV TRAILER -2	2016	120	3	VIS-1-208-2016-CHEN	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	H3 CINEMAS, INDIA	12	0	0	VIS/T/109/2016-CHE	0	0	0	N	H3 CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388441	59	TRAILER NO. 1 OF 'PITTAGODA'	2016	120	8	VIS-1-208-2016-HYD	0.3	0x0000A6E200000000	2016-12-20 00:00:00	P. RAMMCHAN ,M/S. SUNSHNE CINEMAS PVT .LTD.,INDIA	12	0	0	VIS/T/401/2016-HYD	0	0	0	N	P. RAMMCHAN ,M/S. SUNSHNE CINEMAS PVT .LTD .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388442	44	SONG - ISHQ SE TU	2016	120	6	VIS-1-208-2016-MUM	4.9	0x0000A5A900000000	2016-02-11 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/94/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388443	44	CHIRAG KA TRAILER NO. 1	1997	120	6	VIS-1-208-97-MUM	0.9	0x00008AF300000000	1997-05-23 00:00:00	RAJIV KUMAR , SAPTRISHI FILMS , MUMBAI	12	0	0	VIS/89/97	0	0	0	Y	PALIGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388444	61	GAMESHA	1998	120	6	VIS-1-208-98-MUM	29	0x00008C4700000000	1998-04-28 00:00:00	SHI IMPRESARIO PVT LTD , MUMBAI	12	0	0	VIS/60//1998-MUM	0	0	0	N	SHI IMPRESARIO PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388445	44	PROMO NO.1 TO 5 OF SONG AND FILM- MANN MARZIYAAN	2016	120	6	VIS-1-2080-2016-MUM	6.21	0x0000A6C200000000	2016-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/1/2080/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388446	51	PROMO NO. 1 TO 5 BHAUVA DHAKKA SONG+SCENE-1	2010	120	6	VIS-1-2081-2010-MUM	1.3	0x00009E3900000000	2010-11-25 00:00:00	SMT. SUNITATAI CHAVAN S.C. FILMS ENTERTAINMENT,MUMBAI	12	0	0	VIS/T-1175/2010	0	0	0	N	SMT. SUNITATAI CHAVAN S.C. FILMS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388447	44	PROMO NO. 63 : DEAR ZINDAGI - AE ZINDAGI GALE LAGA LE FREEPLAY -2	2016	120	6	VIS-1-2081-2016-MUM	2.15	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS  PVT LTD , INDIA	12	0	0	VIS/2108/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388448	51	SONG : CHAL CHAL APLYA GAWALA OF FILM : NAGPUR ADHIVESHAN .. EK SAHAL	2016	120	6	VIS-1-2082-2016-MUM	2.53	0x0000A6C200000000	2016-11-18 00:00:00	VIDARBH PICTURES , INDIA	12	0	0	VIS/S/1075/2016-MUM	0	0	0	N	VIDARBH PICTURES , AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388449	44	PROMO NO. 56 : DEAR ZINDAGI  - AE  ZINDAGI GALE LAGA LE FREEPLAY  -1	2016	120	6	VIS-1-2083-2016-MUM	1.29	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/2106/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388450	44	PROMO NO 57 TO 62: DEAR ZINDAGI GALE LAGA LE CUTDOWN	2016	120	6	VIS-1-2084-2016-MUM	3.5	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2107/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388451	44	ROLL NO 21 KRIS AUR SHOONYA REGISTAAN	2016	120	6	VIS-1-2085-2016-MUM	64.6	0x0000A6C600000000	2016-11-22 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. , INDIA	12	0	0	VIS/1991/2016-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388452	51	SONG - PARTY DE OF FILM : FUGAY	2016	120	6	VIS-1-2086-2016-MUM	2.15	0x0000A6C600000000	2016-11-22 00:00:00	STV NETWORKS PVT. LTD., INDIA	12	0	0	VIS/1/2086/2016	0	0	0	N	STV NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388453	54	SONG PROMISES	2016	120	6	VIS-1-2087-2016-MUM	2.42	0x0000A6C600000000	2016-11-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/2087/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388454	44	AE DIL HAI MUSHKIL - DELETED SCENCE	2016	120	6	VIS-1-2088-2016-MUM	3.3	0x0000A6C700000000	2016-11-23 00:00:00	DHARAM PROUDCTIONS PVT. LTD., INDIA	12	0	0	VIS-2109-2016-MUM	0	0	0	N	DHARAM PROUDCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388455	44	AE DIL HAI MUSHKIL-DELETED SCENE	2016	120	6	VIS-1-2088-2016-MUM	3.3	0x0000A6C700000000	2016-11-23 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/1/2088/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388456	42	MANA DESHER LOKONRITYA	2007	120	2	VIS-1-209-07-KOL	63.2	0x0000993100000000	2007-05-17 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS/1/209/07	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388457	42	MONER JALA	2008	120	2	VIS-1-209-08-KOL	41.3	0x00009B4A00000000	2008-11-04 00:00:00	SNIGDHA REEORDS	12	0	Social	VIS-1-209-08-KOL	0	0	0	N	SNIGDHA REEORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388458	58	SEYIN PASI	2005	120	3	VIS-1-209-2005-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	SHRI T. PRABHU	12	0	0	VIS-1-209-2005-CHEN	0	0	0	N	M/S. KALASLAYAAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388459	58	TRAILER NO. 2 OF UTIR EZHUTHU	2006	120	3	VIS-1-209-2006-CHEN	3	0x000097E100000000	2006-06-15 00:00:00	M/S. E - 3 FILMS	12	0	0	VIS-1-209-2006-CHEN	0	0	0	N	M/S. E - 3 FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388460	61	LAIFER SHOES	2007	120	3	VIS-1-209-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	MS. NAZIA ERUM	12	0	0	VIS-1-209-2007-CHEN	0	0	0	N	M/S DOPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388461	44	TRAILER NOS.3 TO 7 OF 'MERE BAAP PEHLS AAP'	2008	120	3	VIS-1-209-2008-CHEN	1.2	0x00009A9600000000	2008-05-08 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-209-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388462	61	BEING - ANAND MAHINDRA/ SUBASH CHANDRA	2009	120	3	VIS-1-209-2009-CHEN	42.13	0x00009C2400000000	2009-06-10 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD	12	0	0	VIS-1-209-2009-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388463	44	BEE STAR RATING IN BUILDING	2010	120	3	VIS-1-209-2010-CHEN	0.3	0x00009D4200000000	2010-03-23 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-209-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388464	49	CONTECH KITCHEN INTERIORS	2011	120	3	VIS-1-209-2011-CHEN	0.3	0x00009EC900000000	2011-04-18 00:00:00	M/S MEDIA NART	12	0	0	VIS/1/209/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388465	61	JOURNEY TO PETRA	2011	120	8	VIS-1-209-2011-HYD	68	0x00009F2E00000000	2011-07-28 00:00:00	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATION PVT. LTD)	12	0	0	VIS-1-209-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S. GREENGOLD ANIMATION PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388466	44	IKEN TELEVISION COMMERCIAL VERISION	2011	120	6	VIS-1-209-2011-MUM	0.4	0x00009E9100000000	2011-02-21 00:00:00	MAXUS EDUCATION (P) LTD GUJARAT	12	0	0	VIS/101/11-MUM	0	0	0	N	MAXUS EDUCATION (P) LTD GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388467	61	TITAN KATRINA	2012	120	3	VIS-1-209-2012-CHEN	0.15	0x0000A05100000000	2012-05-14 00:00:00	RAGAV, INDIA	12	0	0	VIS/175/2012-CHE 	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388468	59	EM BABU...!...LADDOO KAVALA!	2012	120	8	VIS-1-209-2012-HYD	0	0x0000A0C800000000	2012-09-10 00:00:00	T. JANARDHANA RAO, VANITHA''''S DREAM LINE,INDIA	12	0	0	VIS/T/224/2012-HYD	0	0	0	N	T. JANARDHANA RAO, VANITHA''''S DREAM LINE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388469	44	PROMO NO. 13 TO 17 OF KAHAANI	2012	120	6	VIS-1-209-2012-MUM	1.4	0x0000A00000000000	2012-02-23 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/282/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388470	44	PROMO NO . 31 TO 33 OF ' SAARE JAHAAN SE MEHNGA ' SONG : LAG GAI	2013	120	6	VIS-1-209-2013-MUM	0	0x0000A16B00000000	2013-02-20 00:00:00	REVEL FILMS PRIVATE LIMITED , INDIA	12	0	0	VIS/309/2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388471	58	THILAGAR - VIDEO SONG -2IDHAYAM ENDRU	2014	120	3	VIS-1-209-2014-CHEN	4.17	0x0000A3AE00000000	2014-09-22 00:00:00	FINGER PRINT PICTURES ,INDIA	12	0	0	VIS/S/102/2014-CHE	0	0	0	N	FINGER PRINT PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388472	59	TRAILER OF 'AYYAPPA DARSHANAM	2014	120	8	VIS-1-209-2014-HYD	1	0x0000A41200000000	2014-12-31 00:00:00	TADAKALA RAJESH, M,/S. B.G. VENTURS,INDIA	12	0	0	VIS/T/361/2014-HYD	0	0	0	N	TADAKALA RAJESH, M,/S. B.G. VENTURS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388473	54	SONG - TERE LAYI OF FILM -MR. & MRS 420	2014	120	6	VIS-1-209-2014-MUM	2.24	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTION PICTURES , INDIA	12	0	0	VIS/S/134/2014-MUM	0	0	0	N	FRIDAY RUSSH MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388474	58	UPBEAT FASHION STORE - VIDEO ADD	2015	120	3	VIS-1-209-2015-CHEN	0.3	0x0000A47C00000000	2015-04-16 00:00:00	M. D. VARGHEESE JOSEPH, INDIA	12	0	0	VIS/1/209/2015	0	0	0	N	M. D. VARGHEESE JOSEPH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388475	44	PROMO NO. 39 TO 41 OF 'HEY BRO'SONG: HU HU TU	2015	120	6	VIS-1-209-2015-MUM	3.31	0x0000A45100000000	2015-03-04 00:00:00	PUSPHA  KRISHNA CREATIONS ,INDIA	12	0	Social	VIS/1/209/2015	0	0	0	N	PUSPHA  KRISHNA CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388476	58	THALAI NIMIRATTUM THAMIZHAGAM 60 VERSION 1	2016	120	3	VIS-1-209-2016-CHEN	1.3	0x0000A5FE00000000	2016-05-06 00:00:00	HASSAN MOHAMED JINNAH, INDIA	12	0	0	VIS/85/2016-CHE	0	0	0	N	HASSAN MOHAMED JINNAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388477	59	PITTAGODA	2016	120	8	VIS-1-209-2016-HYD	0	0x0000A6E200000000	2016-12-20 00:00:00	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT.LTD.,INDIA	12	0	0	VIS/T/402/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT.LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388478	54	SONG'SHAUKEEN BALLIYE'	2016	120	6	VIS-1-209-2016-MUM	3.46	0x0000A5A900000000	2016-02-11 00:00:00	NAVDEEP SINGH, INDIA	12	0	0	VIS/S/87/2016-MUM	0	0	0	N	NAVDEEP SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388479	45	'' THIRU - PUGAZH''	2013	120	3	VIS-1-209-211-2013-CHEN	0	0x0000A22200000000	2013-08-22 00:00:00	M/S REAL SCREEN	12	0	0	VIS/ 1/209-211/2013 - CHE 	0	0	0	N	M/S REAL SCREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388480	54	SONG: AKH DA QEHAR	2016	120	6	VIS-1-2091-2016-MUM	3.3	0x0000A6C700000000	2016-11-23 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/1/2091/2016	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388481	54	SONG -  YAARI	2016	120	6	VIS-1-2092-2016-MUM	2.26	0x0000A6C700000000	2016-11-23 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/1/2092/2016	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388482	54	SONG : TERA NAAM	2016	120	6	VIS-1-2093-2016-MUM	4.55	0x0000A6C700000000	2016-11-23 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/2093/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388483	44	MUSIC ALBUM- TERE DAR PE AAI SAWARI MAATA KI BHET	2008	120	6	VIS-1-2094-2008-MUM	46	0x00009B1900000000	2008-09-16 00:00:00	NOT READABLE	12	0	0	VIS/S-/225/08	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388484	54	SONG : AFTER LOVE MARRIAGE	2016	120	6	VIS-1-2094-2016-MUM	3.39	0x0000A6C700000000	2016-11-23 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD, INDIA	12	0	0	VIS/1/2094/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388485	54	ALBUM & SONG : PENDU MAHARAJA	2016	120	6	VIS-1-2095-2016-MUM	6.24	0x0000A6C700000000	2016-11-23 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/2095/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388486	54	SONG 'AAJ DA RANJHA	2016	120	6	VIS-1-2096-2016-MUM	3.5	0x0000A6C700000000	2016-11-23 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/1/2096/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388487	54	RADAAR	2016	120	6	VIS-1-2097-2016-MUM	3.53	0x0000A6C700000000	2016-11-23 00:00:00	DESI SWAGI RECORDS, INDIA	12	0	0	VIS/1/2097/2016	0	0	0	N	DESI SWAGI RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388488	61	ROLL NO. 21 KRIS AUR PHANTOM KA RAAZ	2016	120	6	VIS-1-2098-2016-MUM	62.32	0x0000A6C900000000	2016-11-25 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD. INDIA	12	0	0	VIS/1/2098/2016	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388489	44	PROMO NO.70 TO 74: DEAR ZINDAGI- AE ZINDAGI GALE LAGA LE-1 CUTDOWN	2016	120	6	VIS-1-2099-2016-MUM	2.5	0x0000A6C900000000	2016-11-25 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/2099/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388490	61	THE EASTERNER	2003	120	2	VIS-1-21-03-KOL	42.31	0x000093E000000000	2003-08-25 00:00:00	MANAS DAS	12	0	0	VIS-1-21-03-KOL	0	0	0	N	MANAS DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388491	61	WIFF-2004	2004	120	2	VIS-1-21-04-KOL	34.15	0x000095CD00000000	2004-12-30 00:00:00	MR. AMAR KUMAR BHATTACHARYA, DURECTOR-IN-CHARGE, FILM DIVISION, ERPC.	12	0	0	VIS-1-21-04-KOL	0	0	0	N	MR. AMAR KUMAR BHATTACHARYA, DURECTOR-IN-CHARGE, FILM DIVISION, ERPC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388492	42	AMANDAMOY	2005	120	2	VIS-1-21-05-KOL	47.3	0x0000961000000000	2005-03-07 00:00:00	M/S MAYUR CASSETE (P)  LTD.	12	0	0	VIS-1-21-05-KOL	0	0	0	N	M/S MAYUR CASSETE (P)  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388493	42	RANGO RAS	2006	120	2	VIS-1-21-06-KOL	58.6	0x000097DE00000000	2006-06-12 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIS/1/21/06	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388494	42	BHITU BHOOT (THAKUMAR JHULI)	2007	120	2	VIS-1-21-07-KOL	19.26	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALRTTA,	12	0	0	VIS-1-21-07-KOL	0	0	0	N	MS. SNIGDHA BHALRTTA,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388495	64	LOOT BAHAR HOLI KE	2008	120	2	VIS-1-21-08-KOL	56.46	0x00009A4200000000	2008-02-14 00:00:00	KUMAR GAUTAM	12	0	0	VIS-1-21-08-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388496	42	BANDAMATARAM	2009	120	2	VIS-1-21-09-KOL	0	0x00009BAB00000000	2009-02-09 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS-1-21-09-KOL	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388497	42	TRAILER OF SMRITI...KOTHA BOLE	2010	120	2	VIS-1-21-10-KOL	2.11	0x00009D2800000000	2010-02-25 00:00:00	MS. DEBJANI ROY	12	0	0	VIS/1/21/10	0	0	0	N	MS. DEBJANI ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388498	42	TRAILER OF CHOLO PALTAI	2011	120	2	VIS-1-21-11-KOL	5.11	0x00009E7F00000000	2011-02-03 00:00:00	SHREE VNEKATESH FILMS PVT. LTD.	12	0	0	VIS/1/21/11	0	0	0	N	SHREE VNEKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388499	42	TRAILER OF BHALO MAYA KHARAP MAYE	2015	120	2	VIS-1-21-15-KOL	6.51	0x0000A4D100000000	2015-07-10 00:00:00	MR. SWAPAN PAUL	12	0	0	VIS-1-21-15-KOL	0	0	0	N	MR. SWAPAN PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388500	58	APARICHITHURAALU	2006	120	3	VIS-1-21-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SHRI M.V.R. REDDY	12	0	0	VIS-1-21-2006-CHEN	0	0	0	N	M/S SREE BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388501	44	PANCHTANTRA	2006	120	6	VIS-1-21-2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	SHETHIYA AUDIO VIDEO PVT. LTD., MUMBAI	13	0	0	VIS/265/2005	0	0	0	N	SHETHIYA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388502	58	'BHARANI VELLI MALIGAI'	2007	120	3	VIS-1-21-2007-CHEN	0.55	0x000098B300000000	2007-01-11 00:00:00	M/S ADMAGIX ADVERTISTING AGENCY	12	0	0	VIS-1-21-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIC TECHNOLOGY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388503	58	TRAILER OF ' IRU NATHIGAL'	2008	120	3	VIS-1-21-2008-CHEN	2	0x00009A2000000000	2008-01-11 00:00:00	M/S R. R. GREATORA	12	0	0	VIS/1/21/2008	0	0	0	Y	M/S R. R. GREATORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388504	58	DUBBKD FORM .DASAVATHARAAGG	2009	120	3	VIS-1-21-2009-CHEN	3.5	0x00009B9A00000000	2009-01-23 00:00:00	SHRI V.RAVIAHANDRAM	12	0	0	VIS-1-21-2009-CHEN	0	0	0	N	M/S OSCAR FILS PVY.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388505	45	BANGALORALLI	2011	120	4	VIS-1-21-2011-BAN 	5.53	0x00009E9B00000000	2011-03-03 00:00:00	M/S. SANDESH COMBINES,BANGALORE	12	0	0	VIS-1-21-2011-BAN	0	0	0	N	M/S. SANDESH COMBINES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388506	49	AMIRTHAA EDIBLE OIL MILK	2011	120	3	VIS-1-21-2011-CHEN	0.2	0x00009E6900000000	2011-01-12 00:00:00	M/S KCP PRODUCTIONS	12	0	0	VIS/1/21/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388507	45	' KUNIYONA..' (SONG OF KANNADA FEATURE FILM (BREAKING NEWS)	2012	120	4	VIS-1-21-2012-BAN 	3.41	0x0000A01600000000	2012-03-16 00:00:00	M/S. NAGATHIHALLI CINE CREATIONS PVT LTD., BANGALORE	12	0	0	VIS/1/21/2012	0	0	0	N	M/S. NAGATHIHALLI CINE CREATIONS PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388508	58	TRAILER OF ' PAARI'	2012	120	3	VIS-1-21-2012-CHEN	2	0x00009FD700000000	2012-01-13 00:00:00	M/S TANIOHA INTERNATIONAL S. MOUTTOU	12	0	0	VIS/1/21/2012	0	0	0	N	M/S TANIOHA INTERNATIONAL S. MOUTTOU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388509	59	TRAILER OF 'THE BUSINEESMAN'	2012	120	8	VIS-1-21-2012-HYD	0.6	0x00009FE300000000	2012-01-25 00:00:00	SHRI J.V. PHANINDRA REDDY	12	0	0	VIS/1/21/2012-HYD	0	0	0	Y	SHRI V. SURESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388510	42	TRAILER OF NOBEL CHOR	2012	120	6	VIS-1-21-2012-MUM	2.3	0x00009FD600000000	2012-01-12 00:00:00	IMPACT FILMS, MUMBAI	12	0	0	VIS/1/21/2012	0	0	0	N	IMPACT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388511	58	VIJAYANAGARM-TRAILER 4	2013	120	3	VIS-1-21-2013-CHEN	0.1	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY, INDIA	12	0	0	VIS/T/12/2013-CHE	0	0	0	N	M/S SMK COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388512	53	CHHAICHHBELI	2013	120	2	VIS-1-21-2013-KOL	53.1	0x0000A18000000000	2013-03-13 00:00:00	M/S. MAYUR CASSETTES (p) LTD.	12	0	0	VIS-1-21-2013-KOL	0	0	0	N	M/S. MAYUR CASSETTES (p) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388513	44	SAI CHARAN PADUKA	2013	120	6	VIS-1-21-2013-MUM	18.3	0x0000A13C00000000	2013-01-04 00:00:00	SHRADHA SKYSHOP PVT LTD , INDIA	12	0	0	VIS/2178/2012-MUM	0	0	0	N	SHRADHA SKYSHOP PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388514	58	EPPODHUM VENDRAN-TRAILER 2	2014	120	3	VIS-1-21-2014-CHEN	0.1	0x0000A31500000000	2014-04-22 00:00:00	T. RAJA M/S. ARR CREATIONS ,INDIA	12	0	0	VIS/T/8/2014-CHE	0	0	0	N	T. RAJA M/S. ARR CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388515	59	TRAILER OF'LOITERY(WHY...YES..OR)'	2014	120	8	VIS-1-21-2014-HYD	0.15	0x0000A2D100000000	2014-02-13 00:00:00	DO	12	0	0	VIS/40/2014-HYD	0	0	0	N	SHRI DASARI SAIRAM M/S .AMRUTHI SAI ARTS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388516	42	TRAILER OF NIGHWAY (SONG NO : 1)	2014	120	2	VIS-1-21-2014-KOL	4.2	0x0000A35C00000000	2014-07-02 00:00:00	M/S. SURINDEX FILMS PVT. LTD.	12	0	0	VIS-1-21-2014-KOL	0	0	0	N	M/S. SURINDEX FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388517	44	PROMO NO 1 TO 5 PARANTHE WALI GALI	2014	120	6	VIS-1-21-2014-MUM	1	0x0000A2AB00000000	2014-01-06 00:00:00	SACHIN GUPTA, CHILSAG CLIVITECH MOTION PICTURES, INDIA	12	0	0	VIS/1/21/2014	0	0	0	N	SACHIN GUPTA, CHILSAG CLIVITECH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388518	59	ANEKUDU - VIDEO TRAILER	2015	120	3	VIS-1-21-2015-CHEN	1.7	0x0000A41F00000000	2015-01-13 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/T/18/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388519	44	PROMO NO-10 TO 12 HAWAIZAADA/SONG -MAAZA MY LORD	2015	120	6	VIS-1-21-2015-MUM	3.25	0x0000A41900000000	2015-01-07 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/21/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388520	58	THAARI THAPPATTAI-VIDEO SONG 5 'IDARINUM ENADHURU'	2016	120	3	VIS-1-21-2016-CHEN	3.7	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTIONS,INDIA	12	0	0	VIS/S/12/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388521	59	TRAILER 3OF 'BOMMALA RAMARAM'	2016	120	8	VIS-1-21-2016-HYD	1	0x0000A5A800000000	2016-02-10 00:00:00	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/35/2016-HYD	0	0	0	N	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388522	54	SONG - DESI PATOLA	2016	120	6	VIS-1-21-2016-MUM	3.29	0x0000A58500000000	2016-01-06 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/21/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388523	58	VEERA - VIDEO PROMO SONG	2017	120	3	VIS-1-21-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	M/S R. S. INFOTAINMENT , INDIA	12	0	0	VIS/S/10/2017-CHE	0	0	0	N	M/S R. S. INFOTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388524	44	SALMA PE DIL AA GAYA KA GANA -PHOOL MEIN BHEJU	1997	120	6	VIS-1-21-97-MUM	5	0x00008A6D00000000	1997-01-09 00:00:00	M/S.,SAWAN KUMAR PRODUCTIONS,MUMBAI	12	0	0	VIS/1/21/97	0	0	0	N	M/S.,SAWAN KUMAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388525	44	ALBUM SALAM KA TRAILER NO. 1	1998	120	6	VIS-1-21-98-MUM	0.3	0x00008BDD00000000	1998-01-12 00:00:00	THE GROMOPHONE COM OF INDIA, MUMBAI	12	0	0	VIS/1/21/98	0	0	0	N	THE GROMOPHONE COM OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388526	54	PROFESSOR MONEY PLANT - VOL.1	2007	120	2	VIS-1-210-07-KOL	58.57	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS/1/210/07	0	0	0	N	JORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388527	42	TRAILOR OF AAINAATE	2008	120	2	VIS-1-210-08-KOL	10	0x00009B5200000000	2008-11-12 00:00:00	JAQUA INDSUTRIES & SALES CO. PVT.LTD.	12	0	0	VIS/1/210/2008-KOL	0	0	0	N	JAQUA INDSUTRIES & SALES CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388528	58	TRAILER OF ' MANIKANDA'	2005	120	3	VIS-1-210-2005-CHEN	2.57	0x000096C700000000	2005-09-06 00:00:00	SHRI K BALU	12	0	0	VIS/1/210/2005	0	0	0	Y	M/S MALAR COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388529	61	TARZAN AND THE SHADOW OF ANGER	2005	120	3	VIS-1-210-2005-CHEN Tarzan	43.25	0x000096C700000000	2005-09-06 00:00:00	M/S KELLER SIEGEL ENTERTAINMENT	12	0	0	VFS/1/05/05-CHEN	0	0	0	N	VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388530	59	TRAILER NO. 1 TO 7 OF GAYAM	2006	120	3	VIS-1-210-2006-CHEN	0	0x000097E100000000	2006-06-15 00:00:00	SHRI P KISHORE BABU	13	0	0	VIS-1-210-2006-CHEN	0	0	0	N	M/S. BLUE SKY ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388531	61	NAUKARI.COM	2007	120	3	VIS-1-210-2007-CHEN	0.4	0x000098E500000000	2007-03-02 00:00:00	SHRI JOHNISON JOHNSAMARAJ	12	0	0	VIS-1-210-2007-CHEN	0	0	0	N	M/S. DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388532	58	TRAILER NOS.1 & 2 OF ' KEEMU '	2008	120	3	VIS-1-210-2008-CHEN	0	0x00009A9600000000	2008-05-08 00:00:00	M/S YAKO FILMS	12	0	0	VIS-1-210-2008-CHEN	0	0	0	N	M/S YAKO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388533	61	BEING BISHABA BASU/KONKANUSEN SHARMA/ RANI MUKHERJI	2009	120	3	VIS-1-210-2009-CHEN	60	0x00009C2400000000	2009-06-10 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD	12	0	0	VIS-1-210-2009-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388534	61	NEE EXECUTIVE	2010	120	3	VIS-1-210-2010-CHEN	0	0x00009D4200000000	2010-03-23 00:00:00	DURECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-210-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388535	49	'CORPORATE ACCOUNTS SCHOOL'	2011	120	3	VIS-1-210-2011-CHEN	0.3	0x00009EC900000000	2011-04-18 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	0	0	VIS/1/210/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388536	58	'JOURNEY TO PETRA'	2011	120	8	VIS-1-210-2011-HYD	60	0x00009F2E00000000	2011-07-28 00:00:00	SHRI RAJIV CHILAKA (M/S. GREEN GOLD ANIMATION PVT LTD.,)	12	0	0	VIS-1-210-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA (M/S. GREEN GOLD ANIMATION PVT LTD.,)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388537	44	IKEN TELEVISION COMMERCIAL VERSION-4	2011	120	6	VIS-1-210-2011-MUM	0.45	0x00009E9100000000	2011-02-21 00:00:00	MEXUS EDUCATION (P) LTD., GUJARAT	12	0	0	VIS/1/210/2011	0	0	0	N	MEXUS EDUCATION (P) LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388538	58	SEMBATTAI-TRAILER-1	2012	120	3	VIS-1-210-2012-CHEN	1	0x0000A05100000000	2012-05-14 00:00:00	M/S G.S.STUDIOS, INDIA	12	0	0	VIS/1/210/2012	0	0	0	N	M/S G.S.STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388539	59	TRAILER OF REBEL	2012	120	8	VIS-1-210-2012-HYD	1	0x0000A0C800000000	2012-09-10 00:00:00	J. BHAGAVAN & J. PULLARAO, SRI BALAJI CINE MEDIA, INDIA	12	0	0	VIS/T/225/2012-HYD	0	0	0	N	J. BHAGAVAN & J. PULLARAO, SRI BALAJI CINE MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388540	44	PROMO OF : GOOD MORNING - LPNY	2012	120	6	VIS-1-210-2012-MUM	0.2	0x0000A00100000000	2012-02-24 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/285/2012-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388541	58	TRAILER OF 'ANUBHAVI RAJA ANUBHAVI'	2013	120	3	VIS-1-210-2013-CHEN	2.8	0x0000A1A900000000	2013-04-23 00:00:00	SHRI V. RISHI RAAJ	12	0	0	VIS/1/210/2013-CHE	0	0	0	N	M.S ROSHAN FILMA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388542	44	SAARE JAHAAN SE MEHNGA	2013	120	6	VIS-1-210-2013-MUM	0	0x0000A16B00000000	2013-02-20 00:00:00	REVEL FILMS PRIVATE LIMITED., INDIA	12	0	0	VIS/308/2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388543	58	THILAGAR (VIDEO SONG-4 KADAMAI ONDRU)	2014	120	3	VIS-1-210-2014-CHEN	2.46	0x0000A3AE00000000	2014-09-22 00:00:00	FINGER PRINT PICTURES, INDIA	12	0	0	VIS/S/104/2014-CHE	0	0	0	N	FINGER PRINT PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388544	54	SONG - NAINA NU OF FILM-MR. & MRS 420	2014	120	6	VIS-1-210-2014-MUM	2.37	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTIO PICTURES , INDIA	12	0	0	VIS/S/132/2014-MUM	0	0	0	N	FRIDAY RUSSH MOTIO PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388545	59	YENTHAVAADU GAANIE - VIDEO TRAILER 3	2015	120	3	VIS-1-210-2015-CHEN	0.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAAM CREATIONS, INDIA	12	0	0	VIS/1/210/2015	0	0	0	N	M/S SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388546	157	PROF. BHALCHANDRA NEMADE	2015	120	6	VIS-1-210-2015-MUM	27	0x0000A45700000000	2015-03-10 00:00:00	PRAKASH VISHWASRAO, INDIA	12	0	0	VIS/1/210/2015	0	0	0	N	PRAKASH VISHWASRAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388547	58	THALAI NIMIRATTUM THAMIZHAGAM 60 VERSION 2	2016	120	3	VIS-1-210-2016-CHEN	1.2	0x0000A5FE00000000	2016-05-06 00:00:00	HASSAN MOHAMED JINNAH, INDIA	12	0	0	VIS/86/2016-CHE	0	0	0	N	HASSAN MOHAMED JINNAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388548	59	TRAILER NO. 3 OF 'PITTAGODA'	2016	120	8	VIS-1-210-2016-HYD	0.1	0x0000A6E200000000	2016-12-20 00:00:00	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., HYDERABAD	12	0	0	VIS/T/403/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388549	44	PROMO NO 26 TO 29 SONG FILM NEERJA	2016	120	6	VIS-1-210-2016-MUM	3.2	0x0000A5A900000000	2016-02-11 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/1/210/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388550	44	PROMO NO 26 TO 29 SONG MOTHER SONG FILM NEERJA	2016	120	6	VIS-1-210-2016-MUM	3.2	0x0000A5A900000000	2016-02-11 00:00:00	FOX STAR STUDIOS INDIA PVT LTD INDIA	12	0	0	VIS/212/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388551	44	FILM- TARAJU SONG- PREMI PREMI	1997	120	6	VIS-1-210-97-MUM	4.48	0x00008AF800000000	1997-05-28 00:00:00	V. V. COMBAINS, MUMBINES	12	0	0	VIS/1/210/97	0	0	0	N	V. V. COMBAINS, MUMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388552	44	PROMO NO. 1 + 2 OF 'RAMBHAJJAN ZINDABAAD' -SONG: ALLAH AKBAR	2016	120	6	VIS-1-2100-2016-MUM	2	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMITED, INDIA	12	0	0	VIS-2121-2016-MUM	0	0	0	N	ATLANTIC ADVENTURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388553	44	BEFIKRE / RANVEER VS FOOD	2016	120	6	VIS-1-2101-2016-MUM	1.38	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/1/2101/2016	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388554	54	SONG NI KUDIYE	2016	120	6	VIS-1-2102-2016-MUM	3.12	0x0000A6C900000000	2016-11-25 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.,INDIA	12	0	0	VIS/1/2102/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388555	54	SONG- AKH BOLDI	2016	120	6	VIS-1-2103-2016-MUM	2.59	0x0000A6C900000000	2016-11-25 00:00:00	UNISYS IFOSOLUTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/2103/2016	0	0	0	N	UNISYS IFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388556	51	FILM : FUGAY / SONG : KAHI KADEY TULA	2016	120	6	VIS-1-2104-2016-MUM	2.17	0x0000A6C900000000	2016-11-25 00:00:00	STV NETWORKS PVT. LTD., INDIA	12	0	0	VIS/1/2104/2016	0	0	0	N	STV NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388557	44	TUM BIN -2-SONG: JAEGER BOMB	2016	120	6	VIS-1-2105-2016-MUM	3.25	0x0000A6C900000000	2016-11-25 00:00:00	SUPER CASSETTES IDUSTRIES PVT,LTD,INDIA	12	0	0	VIS/1093/2016-MUM	0	0	0	N	SUPER CASSETTES IDUSTRIES PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388558	84	JIO DIGITAL LIFE (DEAR ZINDAGI)	2016	120	6	VIS-1-2106-2016-MUM	0.35	0x0000A6C900000000	2016-11-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	0	VIS/1/2106/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388559	44	PROMO NO. 75 DEAR ZINDAGI - LOVE YOU ZINDAGI CLUB MIX	2016	120	6	VIS-1-2107-2016-MUM	1.57	0x0000A6C900000000	2016-11-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/2107/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388560	44	PROMO NO,76 :DEAR ZINDAGI	2016	120	6	VIS-1-2108-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/2108/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388561	44	PROMO NO. 21 TO 23 (DIALOUGE) OF FILM: 'DANGAL'	2016	120	6	VIS-1-2109-2016-MUM	1.5	0x0000A6C900000000	2016-11-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS-2135-2016-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388562	54	PROFESSOR MONEY PLANT - VOL.2	2007	120	2	VIS-1-211-07-KOL	60	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD	12	0	0	VIS/1/211/07	0	0	0	N	HORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388563	61	PATHER PANCHALI : A LIVING RESONANCE	2008	120	2	VIS-1-211-08-KOL	29.56	0x00009B5200000000	2008-11-12 00:00:00	PUBLIC DIPLOMACY DIVN. , MIN. OF EXTERNAL AFFAIRS	12	0	0	VIS/1/211/08	0	0	0	N	JAYDIP MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388564	58	TR. OF ANEE VAA	2005	120	3	VIS-1-211-2005-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	MRS JAYANTHI KRISHNAMURTHY	12	0	0	VIS-1-211-2005-CHEN	0	0	0	N	MRS JAYANTHI KRISHNAMURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388565	59	TR.NO. 1TO 3 OF SUPER STYLE	2006	120	3	VIS-1-211-2006-CHEN	0	0x000097E100000000	2006-06-15 00:00:00	M S. NEE EVERGREEN ENTERTAINMENT B MEDHAKI	13	0	0	VIS-1-211-2006-CHEN	0	0	0	N	M S. NEE EVERGREEN ENTERTAINMENT B MEDHAKI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388566	61	HANDY CAM	2007	120	3	VIS-1-211-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	SHRI PARNI RAY	12	0	0	VIS-1-211-2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388567	58	TRAILER NOS.1 TO 4 PULAN VISARANAI-2	2008	120	3	VIS-1-211-2008-CHEN	4.59	0x00009A9700000000	2008-05-09 00:00:00	M/S ROWTHER THEATRE PVT. ,LTD.	12	0	0	VIS/1/211/2008	0	0	0	N	M/S ROWTHER THEATRE PVT. ,LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388568	61	DEING KARAN JOWER/ GHYAM BENGAL / GANJY LEELA BHANSALI'	2009	120	3	VIS-1-211-2009-CHEN	60	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PUBLICATION (P) LTD.	12	0	0	VIS-1-211-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388569	58	NANJUPURAM	2010	120	3	VIS-1-211-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	M/S JSK FILM CORPORATION	12	0	0	VIS-1-211-2010-CHEN	0	0	0	N	M/S JSK FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388570	59	TRAILER NOS. 1TO 3 OF 'VAISHALI'	2011	120	3	VIS-1-211-2011-CHEN	0.3	0x00009EC900000000	2011-04-18 00:00:00	M/S SRI VENKATESWARA  CREATION	12	0	0	VIS-1-211-2011-CHEN	0	0	0	N	M/S SRI VENKATESWARA  CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388571	59	'KALAVAKRA-THE DARK ENEMY'	2011	120	8	VIS-1-211-2011-HYD	68	0x00009F2E00000000	2011-07-28 00:00:00	DO	12	0	0	VIS-1-211-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA(M/S. GREENGOLD ANIOMATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388572	44	PROMO NO. 1 & 2 MISSION IMPOSSIBLE-4	2011	120	6	VIS-1-211-2011-MUM	0.3	0x00009FB400000000	2011-12-09 00:00:00	J. J. ABRAHAM/BRYAN BURK/ PARAMOUNT PICTURES, USA	12	0	0	VFS/T-238/2011-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388573	58	SEMBATTAI - TRAILER 2	2012	120	3	VIS-1-211-2012-CHEN	1.37	0x0000A05100000000	2012-05-14 00:00:00	M/S. G.S. STUDIOOS, INDIA	12	0	0	VIS/T/93/2012-CHE 	0	0	0	N	M/S. G.S. STUDIOOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388574	59	TRAILER OF 'YETU CHOOSINA NUVVE'	2012	120	8	VIS-1-211-2012-HYD	1	0x0000A0CA00000000	2012-09-12 00:00:00	M. VIJAYAVARDHANA RAO., SRI JYOTHI PRASANNA MOVIES, INDIA	12	0	0	VIS/227/2012-HYD	0	0	0	N	M. VIJAYAVARDHANA RAO., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388575	51	SONG MOKLE KES FROM THE ALBUM HI SAANJH KOVLI	2012	120	6	VIS-1-211-2012-MUM	4.12	0x0000A00100000000	2012-02-24 00:00:00	HEMANT V  AVALSKAR, INDIA	12	0	0	VIS/S/87/2012-MUM	0	0	0	N	HEMANT V  AVALSKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388576	58	SONG NO. 4 'UYIRIL UYIRE' FROM THE FILM YAARUDA MAHESH'	2013	120	3	VIS-1-211-2013-CHEN	2.3	0x0000A1A900000000	2013-04-23 00:00:00	M/S COLOUR FRAMES	12	0	0	VIS/1/211/2013-CHE	0	0	0	Y	M/S COLOUR FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388577	44	CHIKNI SADAK	2013	120	6	VIS-1-211-2013-MUM	30	0x0000A16B00000000	2013-02-20 00:00:00	RAMJI KAITHWAS. INDIA	12	0	0	VIS/306/2013-MUM	0	0	0	N	RAMJI KAITHWAS. NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388578	58	PANDVUM-VIDEO SONG (NO.1 'NIYAMILLAI')	2014	120	3	VIS-1-211-2014-CHEN	5	0x0000A3AE00000000	2014-09-22 00:00:00	M/S G S DEVELOPER, INDIA	12	0	0	VIS/S/98/2014-CHE	0	0	0	N	M/S G S DEVELOPER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388579	44	PROMO NO-20 (SONG-ANKHAAN VICH) OF FILM-O TERI	2014	120	6	VIS-1-211-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	REEL LIFE PRODUCTION (P) LTD, INDIA	12	0	0	VIS/1/211/2014	0	0	0	N	REEL LIFE PRODUCTION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388580	44	PROMO NO. 20 SONG -AKHANAAN VICH OF FILM -O TERI()	2014	120	6	VIS-1-211-2014-MUM	0.3	0x0000A2E600000000	2014-03-06 00:00:00	REEL LIFE PRODUCTION (P) LTD., INDIA	12	0	0	VIS/293/2014-MUM	0	0	0	N	REEL LIFE PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388581	58	YENTHAVAADU GAANIE VEDIO TRAILER	2015	121	3	VIS-1-211-2015-CHEN	0.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI. SAIRAAM CREATIONS INDIA	12	0	0	VIS/T/187/15-CHE	0	0	0	N	M/S SHRI. SAIRAAM CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388582	44	PROMO NO.1 ''TERIYAAN TU JAANE''	2015	120	6	VIS-1-211-2015-MUM	0.2	0x0000A45700000000	2015-03-10 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/211/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388583	44	SUPER BHEEM FIRE AND ICE	2016	120	8	VIS-1-211-2016-HYD	0	0x0000A6E300000000	2016-12-21 00:00:00	RAJIV CHILAKALAPUDI, M/S. GREEN GOLD ANIMATION PVT. LTD.,INDIA	12	0	0	VIS/T/395/2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, M/S. GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388584	54	ALBUM & SONG - QUEEN	2016	120	6	VIS-1-211-2016-MUM	3	0x0000A5A900000000	2016-02-11 00:00:00	UNISYS INFOSOLUTIONS PVT LTD , INDIA	12	0	0	VIS/S/84/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388585	44	DEEWANA MASTANA KA TRAILER	1997	120	6	VIS-1-211-97-MUM	1.3	0x00008AF800000000	1997-05-28 00:00:00	M K D FILMS COMBINE , MUMBAI	12	0	0	VIS/85/1997-MUM	0	0	0	Y	M K D FILMS COMBINE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388586	44	ALBUM OM KA SONG MAN MERA	1998	120	6	VIS-1-211-98-MUM	4	0x00008C4A00000000	1998-05-01 00:00:00	THE MICRO PHONE CO. INDIA PVT LTD ,MUMBAI	12	0	0	VIS/S-145/98-MUM	0	0	0	N	THE MICRO PHONE CO. INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388587	44	ALBUM OM KA GANA JAAGA MAN MERA	1998	120	6	VIS-1-211-98-MUM	4	0x00008C4A00000000	1998-05-01 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/S-145/98	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388588	44	PROMO NO. 17 TO 20 (SOMG:''DANGAL'') OF FILM: DANGAL	2016	120	6	VIS-1-2110-2016-MUM	3.24	0x0000A6C900000000	2016-11-25 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTS.,INDIA	12	0	0	VIS/2136/2016	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT LTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388589	44	BEFIKRE/PROMO NO.-104 TO 106	2016	120	6	VIS-1-2111-2016-MUM	0.3	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT.LTD, INDIA	12	0	0	VIS/1/2111/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388590	44	ALBUM & SONG: SO MUCH IN LOVE	2016	120	6	VIS-1-2112-2016-MUM	3.44	0x0000A6C900000000	2016-11-25 00:00:00	H.R.MUSIK LTD,INDIA	12	0	0	VIS/1/2112/2016	0	0	0	N	H.R.MUSIK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388591	44	BEFIKARE / PROMO NO. 101TO 103	2016	120	6	VIS-1-2113-2016-MUM	0.45	0x0000A6CC00000000	2016-11-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/2113/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388592	44	NEVA VELVETI (HAPPY ENDING) - 2	2014	120	6	VIS-1-2114-2014-MUM	0.25	0x0000A3E200000000	2014-11-13 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/2114/2014	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388593	61	ROLL NO.21 GET GO KRIS	2016	120	6	VIS-1-2114-2016-MUM	67.6	0x0000A6CD00000000	2016-11-29 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD,INDIA	12	0	0	VIS/1963/2016-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388594	44	BEFIKRE / JIO : AD NO.- 2	2016	120	6	VIS-1-2115-2016-MUM	0.3	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/2115/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388595	84	BEFIKRE/VAANI KAPOOR LANGUAGE	2016	120	6	VIS-1-2116-2016-MUM	1.57	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2144/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388596	44	BEFIKRE/ BORO PLUS : AD NO. -1	2017	120	6	VIS-1-2117-2016-MUM	0.3	0x0000A7A300000000	2017-07-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/2117/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388597	44	BEFIKRE /JIO: AD NO.-3	2016	120	6	VIS-1-2118-2016-MUM	0.3	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/2118/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388598	44	BEFIKRE / JIO : ADNO. 1	2016	120	6	VIS-1-2119-2016-MUM	0.3	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/2119/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388599	54	PROFESSOR MONEY PALNT - VOL. 3	2007	120	2	VIS-1-212-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS-1-212-07-KOL	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388600	42	SUSWASTHER TUKITAKI	2008	120	2	VIS-1-212-08-KOL	28.3	0x00009B5800000000	2008-11-18 00:00:00	STUDENTS HEALTH HOME.	12	0	0	VIS/1/212/08-KOL	0	0	0	N	STUDENTS HEALTH HOME.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388601	58	THULIR	2005	120	3	VIS-1-212-2005-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	MOULI'S ADVERTISING SERVICES P. LTD.	12	0	0	VIS-1-212-2005-CHEN	0	0	0	N	MOULI'S ADVERTISING SERVICES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388602	58	TR. NO. 1 & 2 ' MANATHODU MAZHEI KALAM '	2006	120	3	VIS-1-212-2006-CHEN	0	0x000097E100000000	2006-06-15 00:00:00	M/S ELK PRODUCTION (P) LTD.	12	0	0	VIS-1-212-2006-CHEN	0	0	0	N	M/S ELK PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388603	61	' COMFT FURNITURES '	2007	120	3	VIS-1-212-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	MS. B. GEETHA	12	0	0	VIS/1/212/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388604	58	SONG NO. 1 'MAANASEEGAMAANAVALE' FROM THE FILM 'PULAN VISARANAI - 2'	2008	120	3	VIS-1-212-2008-CHEN	2.4	0x00009A9700000000	2008-05-09 00:00:00	M/S ROWTHER THEATRE PVT. LTD.	12	0	0	VIS/1/212/2008	0	0	0	N	M/S ROWTHER THEATRE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388605	61	BEING- AMIRIGHAN/ SHARUKH KHAN/ SAIP ALI KHAN	2009	120	3	VIS-1-212-2009-CHEN	68.29	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORL 18 PUBLICATIONS (P) LTD.	12	0	0	VIS-1-212-2009-CHEN	0	0	0	N	M/S NETWORL 18 PUBLICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388606	49	' MANAPURAM GOLD '	2010	120	3	VIS-1-212-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	M/S VALLAPILLA COMMUNICATION	12	0	0	VIS-1-212-2010-CHEN	0	0	0	N	M/S BOST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388607	61	'ELITE SLICE CAKE AND RUBK'	2011	120	3	VIS-1-212-2011-CHEN	0.45	0x00009EC900000000	2011-04-18 00:00:00	M/S ELITE FOODS PVT. LTD.	12	0	0	VIS/1/212/2011	0	0	0	N	SHRI V. V. S. ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388608	59	TRAILER OF 'KANDIREEGA'	2011	120	8	VIS-1-212-2011-HYD	0.6	0x00009F3400000000	2011-08-03 00:00:00	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH M/S. BELLAMKONDA PADMAVATHI , M/S. SRI SAI GANESH PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/212/2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH M/S. BELLAMKONDA PADMAVATHI , M/S. SRI SAI GANESH PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388609	58	SEMBATTAI-TRAILER3	2012	120	3	VIS-1-212-2012-CHEN	2.4	0x0000A05100000000	2012-05-14 00:00:00	M/S G. S STUDIOS, INDIA	12	0	0	VIS/1/212/2012	0	0	0	N	M/S G. S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388610	59	TRAILER OF ''SIRDI SAI'	2010	120	8	VIS-1-212-2012-HYD	1	0x00009DEF00000000	2010-09-12 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/228/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388611	44	ADVENTURE OF EKLAVYA THE CURSE OF THE FOREST GOD	2012	120	6	VIS-1-212-2012-MUM	65	0x0000A00400000000	2012-02-27 00:00:00	MR. RAHUL GADIYA, FOUNTAIN ANIMATIONS PVT. LTD., INDIA	12	0	0	VIS/187/2012-MUM	0	0	0	N	MR. RAHUL GADIYA, FOUNTAIN ANIMATIONS PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388612	58	TRAILER OF 'KERALA NAATTILAM PENGALUDANEY'	2013	120	3	VIS-1-212-2013-CHEN	1.46	0x0000A1AF00000000	2013-04-29 00:00:00	M/S SUN PICTURES	12	0	0	VIS/1/21/2013	0	0	0	Y	M/S SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388613	44	PROMO NO 30 :ABCD -SONG :SADDA DIL	2013	120	6	VIS-1-212-2013-MUM	2.17	0x0000A16C00000000	2013-02-21 00:00:00	UTV SOFTWARE COMMUNICATION ,INDIA	12	0	0	VIS/319/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388614	58	PADDUVAM-VIDEO SONG NO.2 'MUDHAL MURAI'	2014	120	3	VIS-1-212-2014-CHEN	4.47	0x0000A3AE00000000	2014-09-22 00:00:00	M/S G S DEVELOPER, INDIA	12	0	0	VIS/S/99/2014-CHE	0	0	0	N	M/S G S DEVELOPER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388615	44	SONG: BABULA	2014	120	6	VIS-1-212-2014-MUM	1.15	0x0000A2E600000000	2014-03-06 00:00:00	SUN FOUNDATION INDIA	12	0	0	VIS/147/14-MUM	0	0	0	N	SUN FOUNDATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388616	58	KAKKA MUTTAI - VIDEO TRAILER 1	2015	120	3	VIS-1-212-2015-CHEN	2.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S GRASSROOT FILM COMPANY, INDIA	12	0	0	VIS/1/212/2015	0	0	0	N	M/S GRASSROOT FILM COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388617	44	SONG - YE NAA GADE  OF FILM HUNTERRR	2015	120	6	VIS-1-212-2015-MUM	0.2	0x0000A45700000000	2015-03-10 00:00:00	SHEMAROO ENTERTAINMENT LTD & PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/1/212/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD & PHANTOM FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388618	58	UTHITTAAYA SAGUU	2016	120	3	VIS-1-212-2016-CHEN	4.11	0x0000A60300000000	2016-05-11 00:00:00	R BALAJI, INDIA	12	0	0	VIS/1/212/2016	0	0	0	N	R BALAJI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388619	59	TRAILER 4 OF 'PITTAGODA'	2016	120	8	VIS-1-212-2016-HYD	0.3	0x0000A6E300000000	2016-12-21 00:00:00	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., INDIA	12	0	0	VIS/404/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388620	54	ALBUM & SONG - TAG	2016	120	6	VIS-1-212-2016-MUM	3.27	0x0000A5A900000000	2016-02-11 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/82/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388621	44	HUMKO ISHQ NE MARA OF TRAILER NO. 2	1997	120	6	VIS-1-212-97-MUM	1.3	0x00008AF900000000	1997-05-29 00:00:00	META VISION PVT. LTD., MUMBAI	12	0	0	VIS/1/212/1997	0	0	0	N	META VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388622	44	' SAIBABA EPI : 84 '	2009	120	6	VIS-1-2120-2009-MUM	41.33	0x00009CCE00000000	2009-11-27 00:00:00	GAYATRI FILMS & MUSIC PVT LTD , MUMBAI	12	0	NOT READAB	VIS/328/2009-MUM	0	0	0	N	MOSER BAER INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388623	44	BEFIKRE /BORO PLUS : AD NO-2	2016	120	6	VIS-1-2120-2016-MUM	0.3	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/2120/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388624	44	BEFIKRE/BORO PLUS: AD NO.-3	2016	120	6	VIS-1-2121-2016-MUM	0.3	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILM PVT LTD,INDIA	12	0	0	VIS/1/2121/2016	0	0	0	N	YASH RAJ FILM PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388625	61	BEFIKRE /VAANI KAPOOR FASHION	2016	120	6	VIS-1-2122-2016-MUM	2.23	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/2122/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388626	61	BEFIKRE / VAANI KAPOOR FASHION	2016	120	6	VIS-1-2122-2016-MUM	2.23	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/2122/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388627	54	SONG : YAAR TE THAR	2016	120	6	VIS-1-2124-2016-MUM	3.39	0x0000A6CE00000000	2016-11-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/2124/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388628	44	SONG SHIKWA	2016	120	6	VIS-1-2125-2016-MUM	3.19	0x0000A6CE00000000	2016-11-30 00:00:00	JUKE DOCK, INDIA	12	0	0	VIS/1/2125/2016	0	0	0	N	JUKE DOCK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388629	59	''RAMAYAN I I''	2007	120	6	VIS-1-2127-2007-MUM (3)	44.23	0x0000992A00000000	2007-05-10 00:00:00	M/S. FOUNTAIN MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/2127/2007	0	0	0	N	M/S. FOUNTAIN MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388630	54	PROFESSOR MONEY PLANT - VOL.4	2007	120	2	VIS-1-213-07-KOL	67.26	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS/1/213/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388631	42	KALSI BHANGAL KAN	2008	120	2	VIS-1-213-08-KOL	48.41	0x00009B5800000000	2008-11-18 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-213-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388632	59	TRAILER OF REMO 1 TO 6	2005	120	3	VIS-1-213-2005-CHEN	0	0x000096CA00000000	2005-09-09 00:00:00	M/S LAKSHMALVASA THY PRODUCTIONS	12	0	0	VIS-1-213-2005-CHEN	0	0	0	N	M/S LAKSHMALVASA THY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388633	58	BLACK AND WHITE	2006	120	3	VIS-1-213-2006-CHEN	10.17	0x000097E200000000	2006-06-16 00:00:00	J.G. KRISHNA	12	0	0	VIS-1-213-2006-CHEN	0	0	0	N	J.G. KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388634	61	''WANG'S CHIPS''	2007	120	3	VIS-1-213-2007-CHEN	0.5	0x000098E500000000	2007-03-02 00:00:00	SHRI S. ARAVIND	12	0	0	VIS/1/213/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES ,ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388635	58	TRAILER NOS.1 TO 7 OF 'GHATOTHKACHAN'	2008	120	3	VIS-1-213-2008-CHEN	1.3	0x00009A9A00000000	2008-05-12 00:00:00	SHRI S.VINOD	12	0	0	VIS/1/213/2008	0	0	0	N	SHRI V.SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388636	61	'DEING-AJAY DEVAN/ AMITAABH BACHAN'	2009	120	3	VIS-1-213-2009-CHEN	47.27	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18 PCBLICATION (P) LTD.	12	0	0	VIS-1-213-2009-CHEN	0	0	0	N	M/S NETWORK 18 PCBLICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388637	44	' PRE HATRIX SCHOLARSHXP '	2010	120	3	VIS-1-213-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATS OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VFL-1-47-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388638	58	TRAILER OF 'SONNATHAI SEYVEN'	2011	120	3	VIS-1-213-2011-CHEN	113	0x00009ECA00000000	2011-04-19 00:00:00	M/S NAVNEETHTHAM FILMS	12	0	0	VIS/1/213/2011-CHEN	0	0	0	N	M/S NAVNEETHTHAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388639	59	TRAILER OF 'DHADA'	2011	120	8	VIS-1-213-2011-HYD	0.6	0x00009F3400000000	2011-08-03 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS/1/213/2011-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388640	58	SEMBATTAI-TRAILER 4	2012	120	3	VIS-1-213-2012-CHEN	0.1	0x0000A05100000000	2012-05-14 00:00:00	M/S G. S STUDIOS, INDIA	12	0	0	VIS/1/213/2012	0	0	0	N	M/S G. S STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388641	59	TRAILER OF'''' LOVE IN HYDERABAD''''	2012	120	8	VIS-1-213-2012-HYD	2	0x0000A0CB00000000	2012-09-13 00:00:00	CHAMDRA MAHESH, POORNACHNDRA MOVIE MAKERS, INDIA	12	0	0	VIS/T/22/2012-YHD	0	0	0	N	CHANDRA MAHESH, POORNACHANDRA MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388642	44	THE NEW ADVENTURES OF HANUMAN	2012	120	6	VIS-1-213-2012-MUM	61.7	0x0000A00500000000	2012-02-28 00:00:00	PERFECT PICTURES, INDIA	12	0	0	VIS/286/2012-MUM	0	0	0	N	PERFECT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388643	44	PROMO NO 28 : KAI PO CHE	2013	120	6	VIS-1-213-2013-MUM	0.2	0x0000A16C00000000	2013-02-21 00:00:00	UTV SOFTWARE COMMUNICTIONS LTD, INDIA	12	0	0	VIS/318/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICTIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388644	58	AMBEL JHOOT - 'AATAM POTATHINGA SONG 3 '	2014	120	3	VIS-1-213-2014-CHEN	3.9	0x0000A3AE00000000	2014-09-22 00:00:00	M/S. CRIZ MOVIES, INDIA	12	0	0	VIS/S/97/2014-CHE 	0	0	0	N	M/S. CRIZ MOVIES, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388645	44	PROMO NO. 12: 2 STATES- LOCHA	2014	120	6	VIS-1-213-2014-MUM	2.12	0x0000A2E700000000	2014-03-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD- NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/213/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD- NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388646	44	PROMO NO. 12 : 2 STATES-LOCHA	2014	120	6	VIS-1-213-2014-MUM	2.12	0x0000A2E700000000	2014-03-07 00:00:00	DHARMA PRODUCTION PVPT.LTD NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/296/2014-MUM	0	0	0	N	DHARMA PRODUCTION PVPT.LTD NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388647	58	JANURAY MAZHAIYIL 'JANUARY MAZHAIYIL 'VIDEO SONG 1	2015	120	3	VIS-1-213-2015-CHEN	4.53	0x0000A47D00000000	2015-04-17 00:00:00	M/S FOX & CROW STUDIOS, INDIA	12	0	0	VIS/1/213/2015	0	0	0	N	M/S FOX & CROW STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388648	44	PROMO NO 13: DHARAM SANKAT MEIN (NEEL OIL - HAIZAL)	2015	120	6	VIS-1-213-2015-MUM	0.24	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/213/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388649	58	INAIYA THALAIMURAI- CHANNEL TEASER NO. 1	2016	120	3	VIS-1-213-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CRATIONS,,, INDIA	12	0	0	VIS/1/213/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S MARAN CRATIONS,,, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388650	59	TRLRS 1 TO 3 OF 'LAKSHMIDEVI SAMARPINCHU NEDE CHUNDANDI'	2016	120	8	VIS-1-213-2016-HYD	1.3	0x0000A6E300000000	2016-12-21 00:00:00	M. SUBBA REDDY , M/S COLORS & CLAPS ENTERTAINMENTS,INDIA	12	0	0	VIS/T/408/2016-HYD	0	0	0	N	M. SUBBA REDDY , M/S COLORS & CLAPS ENTERTAINMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388651	61	EARLY DETECTION	2016	120	6	VIS-1-213-2016-MUM	1	0x0000A5A900000000	2016-02-11 00:00:00	NEELEMA PANCHAL INDIA	12	0	0	VIS/1/213/2016	0	0	0	N	NEELEMA PANCHAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388652	58	SONG 1 & 2 FROM THE FILM ADITHALAM	2013	120	3	VIS-1-213-214-2013-CHEN	2.15	0x0000A1AF00000000	2013-04-29 00:00:00	M/S BHS THESTREE	12	0	0	VIS/1/213/214	0	0	0	N	M/S BHS THESTREE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388653	44	HISTORY KA TRAILER	1997	120	6	VIS-1-213-97-MUM	0.3	0x00008AF900000000	1997-05-29 00:00:00	INDARJIT FILM COMBAIN ,MUMBAI	12	0	0	VIS-1-213-97-MUM	0	0	0	N	INDARJIT FILM COMBAIN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388654	44	ALBUM JUGNI MAST KALANDAR	1998	120	6	VIS-1-213-98-MUM	3.55	0x00008C4D00000000	1998-05-04 00:00:00	ARCHIS, MUMBAI	12	0	0	VIS/S-134/98	0	0	0	Y	ARCHIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388655	61	SPOT : SUSAN BOYLE	2009	120	6	VIS-1-2136-2009-MUM	0.3	0x00009CD200000000	2009-12-01 00:00:00	SONY BMG MUSIC ENTARTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS/1/2136/2009	0	0	0	N	SONY BMG MUSIC ENTARTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388656	54	PROFESSOR MONEY PLANT-VOL .5	2007	120	2	VIS-1-214-07-KOL	68.9	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD.(EVD)	12	0	0	VIS/1/214/2007-KOL	0	0	0	N	JORDAN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388657	42	KALO SHEIKH	2008	120	2	VIS-1-214-08-KOL	13.24	0x00009B5900000000	2008-11-19 00:00:00	ALOKE DAS PRODUCTION.	12	0	0	VIS/1/214/08-KOL	0	0	0	N	ALOKE DAS PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388658	58	' TR OF ' BAMBHARA  KANNALEY'	2005	120	3	VIS-1-214-2005-CHEN	0.36	0x000096CE00000000	2005-09-13 00:00:00	M/S. ANNAMALAI FILMAS P. LTD.	12	0	0	VIS-1-214-2005-CHEN	0	0	0	N	M/S. ANNAMALAI FILMAS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388659	58	TRAILER OF IDHU KAADHAL VARUM PARUVAM	2006	120	3	VIS-1-214-2006-CHEN	3	0x000097E800000000	2006-06-22 00:00:00	DR. K. KARTHIGA DEVI	12	0	0	VIS/1/214/2006	0	0	0	Y	M/S R.K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388660	61	''FEMALE POETICIDE''	2007	120	3	VIS-1-214-2007-CHEN	0.5	0x000098E500000000	2007-03-02 00:00:00	MISS BHAVNA CHOUHAN	12	0	0	VIS/1/214/2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388661	49	TRAILER NOSVI TO G OF GHATOTHKAGHA	2008	120	3	VIS-1-214-2008-CHEN	22	0x00009A9A00000000	2008-05-12 00:00:00	SHRI S, VINOD	12	0	0	VIS-1-214-2008-CHEN	0	0	0	N	SHRI V,SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388662	61	BEING SUDASH SHAI/RAM GOPAL VARMA RAJKUMAR HIRANI'	2009	120	3	VIS-1-214-2009-CHEN	7.6	0x00009C2400000000	2009-06-10 00:00:00	M/S NETWORK 18  PUBLICATION (P) LTD.	12	0	0	VIS-1-214-2009-CHEN	0	0	0	N	M/S NETWORK 18  PUBLICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388663	44	MERTT CUM MEANS SCHOOLAPSHIP	2010	120	3	VIS-1-214-2010-CHEN	0	0x00009D4400000000	2010-03-25 00:00:00	DURECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-214-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388664	61	MTS	2011	120	3	VIS-1-214-2011-CHEN	0.6	0x00009ECA00000000	2011-04-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS/1/214/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388665	59	TRAILER OF 'DHAGGARAGA DHURANGA'	2011	120	8	VIS-1-214-2011-HYD	0.802	0x00009F3400000000	2011-08-03 00:00:00	SHRI J. SAMBASIVA RAO	12	0	0	VIS/1/214/2011-HYD	0	0	0	N	SHRI J. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388666	58	SWMBATTAI- TRAILER 5	2012	120	3	VIS-1-214-2012-CHEN	0.1	0x0000A05100000000	2012-05-14 00:00:00	M/S G. S. STUDIOS, INDIA	12	0	0	VIS/1/214/2012	0	0	0	N	M/S G. S. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388667	59	TRAILER OF 'LIFE IS BEAUTIFUL'	2012	120	8	VIS-1-214-2012-HYD	0.5	0x0000A0CB00000000	2012-09-13 00:00:00	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., INDIA	12	0	0	VIS/T/229/2012-HYD	0	0	0	N	SEKHAR K. KAMMULA, AMIGOS CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388668	44	PROMO NO. 18,19 OF KAHAANI SONG: TORE BINA	2012	120	6	VIS-1-214-2012-MUM	2.43	0x0000A00500000000	2012-02-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/287/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388669	44	' DISTINCT FORTE MULTIPLIER PART -2 '	2013	120	6	VIS-1-214-2013-MUM	0	0x0000A16C00000000	2013-02-21 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. INDIA	12	0	0	VIS/157/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388670	61	NOT FADING AWAY (ALBUM SONG )	2014	120	3	VIS-1-214-2014-CHEN	2.15	0x0000A3AE00000000	2014-09-22 00:00:00	BLAAZE (RAJESH RAMAN),INDIA	12	0	0	VIS/S/94/2014-CHE	0	0	0	N	BLAAZE (RAJESH RAMAN),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388671	44	SONG PROMO NO. 4,5,6, OF DISHKIYAOON	2014	120	6	VIS-1-214-2014-MUM	1.35	0x0000A2E700000000	2014-03-07 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/214/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388672	58	JANURAY MAZHAIYIL- FACEBOOKIL ARIMUGAM 'VIDEO SONG 2	2015	120	3	VIS-1-214-2015-CHEN	3.11	0x0000A47D00000000	2015-04-17 00:00:00	M/S FOX 7 CROW STUDIOS, INDIA	12	0	0	VIS/1/214/2015	0	0	0	N	M/S FOX 7 CROW STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388673	44	PROMO NO 8 : DHARAM SANKAT MEIN (FACEWASH - SOFEE)	2015	120	6	VIS-1-214-2015-MUM	0.22	0x0000A45800000000	2015-03-11 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/214/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388674	58	INAIYA THALAIMURAI-CHANNEL TEASER NO.2	2016	120	3	VIS-1-214-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, INDIA	12	0	0	VIS/1/214/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388675	59	'AMBEDKAR OVERSEAS VIDYANIDHI'	2015	120	8	VIS-1-214-2016-HYD	17	0x0000A57600000000	2015-12-22 00:00:00	J.P.C. SARAM, M/S. PURNA PICTURES DISIVION, INDIA	12	0	0	VIS/409/2016-HYD	0	0	0	N	J.P.C. SARAM, M/S. PURNA PICTURES DISIVION, RAJAMAHENDRAVARAM.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388676	51	PROMO NO. 1 TO 3 OF FILM EK HOTI RANI	2016	120	6	VIS-1-214-2016-MUM	0.59	0x0000A5A900000000	2016-02-11 00:00:00	SWAROOPA SAMARTHA ENTERTAINMENT, INDIA	12	0	0	VIS/23/2016-MUM	0	0	0	N	SWAROOPA SAMARTHA ENTERTAINMENT, SANGAMNER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388677	44	HISTORY KA TRAILER NO. 5	1997	120	6	VIS-1-214-97-MUM	0.9	0x00008AF900000000	1997-05-29 00:00:00	MRS .INDARJIT FILM COMBINE ,MUMBAI	12	0	0	VIS/94/97-MUM	0	0	0	N	MRS .INDARJIT FILM COMBINE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388678	54	PROFESSOR MONEY PLANT - VOL - 6	2007	120	2	VIS-1-215-07-KOL	67.11	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS-1-215-07-KOL	0	0	0	N	JORDEN ELECTRONICS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388679	42	TENIDA	2008	120	2	VIS-1-215-08-KOL	55.31	0x00009B5900000000	2008-11-19 00:00:00	ARIJIT BHADRA	12	0	Social	VIS-1-215-08-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388680	58	TR.OF 'MAZHAI	2005	120	3	VIS-1-215-2005-CHEN	3.16	0x000096CE00000000	2005-09-13 00:00:00	M/S.CAPITAL CINEMAS CHANNAI	12	0	0	VIS-1-215-2005-CHEN	0	0	0	Y	M/S CAPITAI CINEMAS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388681	58	TR. OF 16 NATKAL	2006	120	3	VIS-1-215-2006-CHEN	1.2	0x000097F000000000	2006-06-30 00:00:00	SRI RAVI SRINIVASA	12	0	0	VIS/1/215/06-CHEN 	0	0	0	N	M/S. PUVIYARASI CINI PLANNER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388682	61	'ADD-ONS'	2007	120	3	VIS-1-215-2007-CHEN	50	0x000098E500000000	2007-03-02 00:00:00	MS . PRATHYUSHA	12	0	0	VIS-1-215-2007-CHEN	0	0	0	N	M/S DEPT. OF MEDIA SCIENCES, AANA UNIVERAITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388683	58	TRAILER NO.3 OF NOT RERDABLE	2008	120	3	VIS-1-215-2008-CHEN	2	0x00009A9A00000000	2008-05-12 00:00:00	M/S YAKO FILM	12	0	0	VIS-1-215-2008-CHEN	0	0	0	N	M/S YAKO FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388684	58	CHALAMAN	2009	120	3	VIS-1-215-2009-CHEN	54	0x00009C2400000000	2009-06-10 00:00:00	SHRI  M.CHANDRADOAS	12	0	0	VIS-1-215-2009-CHEN	0	0	0	Y	M/S S.R.VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388685	44	'OVER ARCHING'	2010	120	3	VIS-1-215-2010-CHEN	0.4	0x00009D4800000000	2010-03-29 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-215-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388686	49	GULLIVERUDAI YATHRAGAL	2011	120	3	VIS-1-215-2011-CHEN	64	0x00009ECB00000000	2011-04-20 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/215/2011	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388687	61	'' HOW TO DO BUSINESS WITH GERMANS''	2011	120	8	VIS-1-215-2011-HYD	16.37	0x00009F3500000000	2011-08-04 00:00:00	----DO---	12	0	0	VIS/1/215/2011-HYD	0	0	0	N	SHRI AKHIL AGARWAL (AGARWAL FILES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388688	44	PROMO NO 1 5 THE DASKET HAVAR MAUT KA AANDHI	2011	120	6	VIS-1-215-2011-MUM	2.15	0x00009FBF00000000	2011-12-20 00:00:00	TIMUR BANKEBETOV TOM JAEKSAN 204 FOX USA	12	0	0	VIS/T/123/2011	0	0	0	N	PANCHEX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388689	58	SEMBATTAI *TRAILER 6	2012	120	3	VIS-1-215-2012-CHEN	0.1	0x0000A05100000000	2012-05-14 00:00:00	M/S.G.S.STUDIOS,INDIA	12	0	Social	VIS/1/215/2012	0	0	0	N	M/S.G.S.STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388690	59	PAVITHRA KARPURAM	2012	120	8	VIS-1-215-2012-HYD	0.3	0x0000A0CF00000000	2012-09-17 00:00:00	A. RAMACHANDRAN RAO., INDIA	12	0	0	VIS/236/2012-HYD	0	0	0	N	A. RAMACHANDRAN RAO., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388691	54	PROMO NO :15 TO 18 OF FILM 'KABADDI ONCE AGAIN'	2012	120	6	VIS-1-215-2012-MUM	4	0x0000A00500000000	2012-02-28 00:00:00	KARMA DHANOA MOVIES, INDIA	12	0	0	VIS/290/2012-MUM	0	0	0	N	KARMA DHANOA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388692	44	'WINNING IN UNCERTAIN TIME - PART-I'	2013	120	6	VIS-1-215-2013-MUM	12	0x0000A16C00000000	2013-02-21 00:00:00	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT .LTD ,INDAI	12	0	0	VIS/139/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSUL TANCY SERVICES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388693	58	KANNERIL NANAINTA POOKKAL	2014	120	3	VIS-1-215-2014-CHEN	21.4	0x0000A3AA00000000	2014-09-18 00:00:00	CHRISTAL JEYRAJ P., INDIA	12	0	0	VIS/43/2014-CHE 	0	0	0	Y	CHRISTAL JEYRAJ P., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388694	44	SONG PROMO NO 2 & 3 ''JUGNI'' OF FILM ''QUEEN''	2014	120	6	VIS-1-215-2014-MUM	0.5	0x0000A2E700000000	2014-03-07 00:00:00	VIACOM 18 MEDIA PVT LTD.,INDIA	12	0	0	VIS/295/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388695	58	YENTHAVADU GAAINIE MANMATHA PREMA-VEDIO SONG 1	2015	120	3	VIS-1-215-2015-CHEN	2.5	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI. SAIRAAM CREATION INDIA	12	0	0	VIS/S/117/15-CHE	0	0	0	N	M/S SHRI. SAIRAAM CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388696	44	PROMO NO 11 : DHARAM SANKAT MEIN (NEEL CHURAN-SOFEE)	2015	120	6	VIS-1-215-2015-MUM	0.22	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTUERS, INDIA	12	0	0	VIS/1/215/2015	0	0	0	N	VIA COM 18 MOTION PICTUERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388697	58	INAIYA THALAIMURAI - CHANNEL TEASER O. 3	2016	120	3	VIS-1-215-2016-CHEN	0.3	0x0000A60300000000	2016-05-11 00:00:00	P. ELANTHIRUMARAN, M/S. MARAN VREATIONS, INDIA	12	0	0	VIS/1/215/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S. MARAN VREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388698	59	WOW ! WOMEN	2016	120	8	VIS-1-215-2016-HYD	6.55	0x0000A6E400000000	2016-12-22 00:00:00	G. VARALAKSHMI, INDIA	12	0	0	VIS/410/2016-HYD	0	0	0	N	G. VARALAKSHMI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388699	44	SONG HAALE DIL OF ALBUM MEIN A UR MERI TAHANI	2016	120	6	VIS-1-215-2016-MUM	4.15	0x0000A5A900000000	2016-02-11 00:00:00	SUNISH PRODUCTION , INDIA	12	0	0	VIS/S/97/2016-MUM	0	0	0	N	SUNISH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388700	58	SONG OF 1 TO 3 OF MUSIC ALBUM 'HAKKEERAN'	2013	120	3	VIS-1-215-217-2013-CHEN	3.52	0x0000A1AF00000000	2013-04-29 00:00:00	M/S NAKKERAN MUSIC	12	0	0	VIS/215-217/2013-CHE	0	0	0	N	M/S NAKKERAN MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388701	44	MOSER BEAR -SUPER DVD	2009	120	6	VIS-1-2151-2009-MUM	0.3	0x00009CD400000000	2009-12-03 00:00:00	MOSER BEAR ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/2151/09	0	0	0	N	MOSER BEAR ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388702	44	SULTAN : PROMO NO.- 75 TO 79	2016	120	6	VIS-1-2152-2016-MUM	1.15	0x0000A63900000000	2016-07-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/2152/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388703	54	PROFESSOR MONEY PLANT - VOL.7	2007	120	2	VIS-1-216-07-KOL	68.2	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS/1/216/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388704	42	TENIDA (VOL.6)	2008	120	2	VIS-1-216-08-KOL	58.16	0x00009B5900000000	2008-11-19 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/216/08	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388705	58	TRAILER OF AGARRAM	2005	120	3	VIS-1-216-2005-CHEN	0	0x000096CF00000000	2005-09-14 00:00:00	SHREE BHUVANESHWARI PICTURES	12	0	0	VIS-1-216-2005-CHEN	0	0	0	N	SHREE BHUVANESHWARI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388706	58	ARAN	2005	120	3	VIS-1-216-2006-CHEN	0	0x0000968300000000	2005-06-30 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS-1-216-2006-CHEN	0	0	0	N	SHRI R.B. CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388707	61	'JET FLASH'	2017	120	3	VIS-1-216-2007-CHEN	0.5	0x0000A76100000000	2017-04-26 00:00:00	SHRI AKBAR BASHA	12	0	0	VIS-1-216-2007-CHEN	0	0	0	N	M/S DEPT . OF MEDIA SCIENCES , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388708	61	BEYOND COLOURS-A MUSICAL FANTASY	2008	120	3	VIS-1-216-2008-CHEN	72	0x00009A9A00000000	2008-05-12 00:00:00	M/S. KALA SANGHAM	12	0	0	VIS/1/216/2008-CHEN	0	0	0	N	M/S. KALA SANGHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388709	44	SONG 'SAJOHAJKE' OF ' PANNGA GANG'	2009	120	3	VIS-1-216-2009-CHEN	3.21	0x00009C2500000000	2009-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-216-2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388710	44	'POST METRIX SCHOLARSHIP'	2010	120	3	VIS-1-216-2010-CHEN	0.3	0x00009D4400000000	2010-03-25 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-216-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388711	49	BIRBAL KATHAGAL	2011	120	3	VIS-1-216-2011-CHEN	45	0x00009ECB00000000	2011-04-20 00:00:00	M/S. SARE GAMA INDIA LTD.	12	0	0	VIS/1/216/2011	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388712	61	'VISION 2020'	2011	120	8	VIS-1-216-2011-HYD	8.17	0x00009F3500000000	2011-08-04 00:00:00	DO	12	0	0	VIS-1-216-2011-HYD	0	0	0	N	SHRI ANIL AGARWAL (AGARWAL FILS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388713	58	CARDIA LIFE-BLEND	2012	120	3	VIS-1-216-2012-CHEN	0.5	0x0000A05400000000	2012-05-17 00:00:00	RED, INDIA	12	0	0	VIS/1/216/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388714	59	TRAILER OF 'DHAMARUKAM' (THE ULTIMATE SOUND OF POWER)	2012	120	8	VIS-1-216-2012-HYD	1.3	0x0000A0CF00000000	2012-09-17 00:00:00	J.V. PANINDRA REDDY @VENKAT, RR MOVIES MAKERS, INDIA	12	0	0	VIS/237/2012-HYD	0	0	0	N	V. SURESH REDDY (GPA HOLDER), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388715	54	PROMO NO. :-1 TO 4 OF FILM : REHMATAAN	2012	120	6	VIS-1-216-2012-MUM	1.32	0x0000A00500000000	2012-02-28 00:00:00	BAM ARTS , INDIA	12	0	0	VIS/291/2012-MUM	0	0	0	N	BAM ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388716	44	AMRIT KALASH	2013	120	6	VIS-1-216-2013-MUM	63	0x0000A16C00000000	2013-02-21 00:00:00	P&A MEDIA VENTURES PVT. LTD.,INDIA	12	0	0	VIS/127/2013-MUM	0	0	0	N	P&A MEDIA VENTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388717	58	AALAMARAM - 'KOOTHU RASIKUM VIDEO SOND1	2014	120	3	VIS-1-216-2014-CHEN	4	0x0000A3B500000000	2014-09-29 00:00:00	M/S PEACOCK MOTION PICTURE ,INDIA	12	0	0	VIS/S/77/2014-CHE	0	0	0	N	M/S PEACOCK MOTION PICTURE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388718	44	PROMO NO. - 16 TO 19 MAIN TERA HERO/ SONG- SHANIWAAR RAATI	2014	120	6	VIS-1-216-2014-MUM	4.15	0x0000A2E700000000	2014-03-07 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/314/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388719	59	YENTHAVAADU GAANIE - ''CHELIYA NAA PRIYA SAKI'' VIDEO SONG 2	2015	120	3	VIS-1-216-2015-CHEN	2.22	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAAM CREATIONS, INDIA	12	0	0	VIS/1/216/2015	0	0	0	N	M/S SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388720	44	PROMO NO 12 : DHARAM SANKAT MEIN	2015	120	6	VIS-1-216-2015-MUM	0.22	0x0000A45800000000	2015-03-11 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/216/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388721	58	INAIYA THALAIMURAI - CHANNEL SONG NO.2 (UN MENIYO VIYARVAITHULIGAL)	2016	120	3	VIS-1-216-2016-CHEN	0.56	0x0000A60300000000	2016-05-11 00:00:00	P. ELANTHIRUMARAN, M/S. MARAN CREATIONS, INDIA	12	0	0	VIS/1/216/2016	0	0	0	N	P. ELANTHIRUMARAN, M/S. MARAN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388722	61	SONG : FEEL	2016	120	6	VIS-1-216-2016-MUM	3.1	0x0000A5A900000000	2016-02-11 00:00:00	ABHISHEK KASEGAONKAR,INDIA	12	0	Social	VIS/1/216/2016	0	0	0	N	ABHISHEK KASEGAONKAR,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388723	44	ALBUM OM KA GANA LAILA	1998	120	6	VIS-1-216-98-MUM	6.25	0x00008C5100000000	1998-05-08 00:00:00	THE GRAMOPHONE CO. OF INDIA LTD. MUMBAI	12	0	0	VIS/1/216/98	0	0	0	N	THE GRAMOPHONE CO. OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388724	44	ALBUM OM KA SONG - LELA	1998	120	6	VIS-1-216-98-MUM	6.25	0x00008C5100000000	1998-05-08 00:00:00	DE GROMOPHNE COM OF INDIA LTD. MUMBAI	12	0	0	VIS/1/216/98	0	0	0	N	DE GROMOPHNE COM OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388725	44	NAYA DOR KA PROMO	2007	120	6	VIS-1-2169-2007-MUM (3)	45	0x0000992B00000000	2007-05-11 00:00:00	B.R. FILMS, MUMBAI	12	0	0	VIS/1/2169/2007	0	0	0	N	B.R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388726	54	PROFESSOR MONEY PALNT - VOL. 8	2007	120	2	VIS-1-217-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD. (EVD)	12	0	0	VIS-1-217-07-KOL	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388727	42	TENIDA (VOL.7)	2008	120	2	VIS-1-217-08-KOL	49.58	0x00009B5900000000	2008-11-19 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/217/08	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388728	61	BILOKI BLUES BY EVAM	2005	120	3	VIS-1-217-2005-CHEN	0.3	0x000096CF00000000	2005-09-14 00:00:00	SHRI K SUNIL VISHNU	12	0	0	VIS-1-217-2005-CHEN	0	0	0	Y	SHRI K SUNIL VISHNU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388729	58	TRAILER OF 'LAYA'	2006	120	3	VIS-1-217-2006-CHEN	1	0x000097F000000000	2006-06-30 00:00:00	SHRI V. RIDHIRAJ	12	0	0	VIS-1-217-2006-CHEN	0	0	0	N	M/S. ROSHAN FILMS INTERNATIONALL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388730	61	SAVE WATER	2007	120	3	VIS-1-217-2007-CHEN	1.5	0x000098E500000000	2007-03-02 00:00:00	SHRI GAURAV CHOPRA	12	0	0	VIS-1-217-2007-CHEN	0	0	0	N	M/S. DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388731	58	TRAILER OF 'PAYATHINOSAI'	2008	120	3	VIS-1-217-2008-CHEN	3	0x00009A9A00000000	2008-05-12 00:00:00	M/S MAY FLOWER MOVIE	12	0	0	VIS/1/217/2008	0	0	0	Y	M/S MAY FLOWER MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388732	44	SONG 'SAGAR ME' FORM THE FILM 'PONGA GANG'	2009	120	3	VIS-1-217-2009-CHEN	2.16	0x00009C2500000000	2009-06-11 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-217-2009-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388733	44	FREE COACHING	2010	120	3	VIS-1-217-2010-CHEN	0.3	0x00009D4400000000	2010-03-25 00:00:00	DIREECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/217/2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388734	49	' BIBLE KATHAGAL '( VOL I& II)	2011	120	3	VIS-1-217-2011-CHEN	55	0x00009ECB00000000	2011-04-20 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-217-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388735	59	TRAILER OF 'NENU NANA' ABADDAM	2011	120	8	VIS-1-217-2011-HYD	0.6	0x00009F3500000000	2011-08-04 00:00:00	SHRI V. BALA  KAMESWAR RAO (COSMIC PICTURE)	12	0	0	VIS/1/217/2011-HYD	0	0	0	N	SHRI V. BALA  KAMESWAR RAO (COSMIC PICTURE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388736	58	MARK 1 DECORS	2012	120	3	VIS-1-217-2012-CHEN	0.45	0x0000A05400000000	2012-05-17 00:00:00	CO, OLUR PURPLE FILMS, INDIA	12	0	0	VIS/1/217/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388737	59	PRADEEP DENTAL HOSPITAL	2012	120	8	VIS-1-217-2012-HYD	0	0x0000A0CF00000000	2012-09-17 00:00:00	DE. PRADEEP KUMAR .INDIA	12	0	0	VIS/233/2012-HYD 	0	0	0	N	DR. PRADEEP KUMAR .CUDDAPAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388738	54	PROMO NO:- 5 TO 6 OF FILM :- REHMATAAN	2012	120	6	VIS-1-217-2012-MUM	2.46	0x0000A00500000000	2012-02-28 00:00:00	BAM ARTS, INDIA	12	0	0	VIS/ 292/2012-MUM	0	0	0	N	BAM ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388739	44	'SUCCESS MULTIPLIER PART-2'	2017	120	6	VIS-1-217-2013-MUM	11	0x0000A77500000000	2017-05-16 00:00:00	M/S SMMART TRANING & CONSULTANCY SERVICES PVT. LTD. INDIA	12	0	Social	VIS/2013-MUM	0	0	0	N	M/S SMMART TRANING & CONSULTANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388740	58	KALKANDU- VIDIO SONG PAAKKU	2014	120	3	VIS-1-217-2014-CHEN	3.41	0x0000A3AF00000000	2014-09-23 00:00:00	J. MAHALAKSHMI, INDIA	12	0	0	VIS/1/217/2014	0	0	0	Y	M/S RAJARATHNAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388741	44	PROMO NO 7 TO 9 OF FILM - KAHIN HAI MERA PYAAR SONG- TERA HASNA	2014	120	6	VIS-1-217-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	VIS/300/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388742	59	YENTHAVAADU GAANIE - ''MABBULA KAMMELEA ''VIEO SONG 3	2015	120	3	VIS-1-217-2015-CHEN	2.13	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAAM CREATIONS, INDIA	12	0	0	VIS/1/217/2015	0	0	0	N	M/S SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388743	44	PROMO NO.9 : DHARAM SANKAT MEIN	2015	120	6	VIS-1-217-2015-MUM	0.25	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	VIS/1/217/2015	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388744	58	INAIYA THALAIMURAI - CHANNEL SONG NO. 3 (PIFE ORU EUNNINGUTHANDA)	2016	120	3	VIS-1-217-2016-CHEN	4.23	0x0000A60300000000	2016-05-11 00:00:00	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, INDIA	12	0	0	VIS/S/74/2016-CHE	0	0	0	N	P. ELANTHIRUMARAN, M/S MARAN CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388745	59	TRAILER NO.5 OF ''PITTAGODDA''	2016	120	8	VIS-1-217-2016-HYD	0.1	0x0000A6E500000000	2016-12-23 00:00:00	P. RAMMOHAN , M/S SUNSHINE  CINEMAS PVT, LTD. INDIA.	12	0	0	VIS/411/2016-HYD	0	0	0	N	P. RAMMOHAN . M/S SUNSHINE CINEMAS PV.T LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388746	61	SAX IN THE CITY	2016	120	6	VIS-1-217-2016-MUM	60	0x0000A5A900000000	2016-02-11 00:00:00	FILMS DIVISION GOI, INDIA	12	0	0	VIS/209/2016-MUM	0	0	0	N	PRAVEEN KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388747	61	ALBUM: 'STAY' SONG :'SIMPLY RED- SO MOTOVER YOU'	2007	120	6	VIS-1-2172-2007-MUM	3.31	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/S-1068/2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388748	44	PROMO NO. 1 : ABCD : MUQABLA	2012	120	6	VIS-1-2172-2012-MUM	0.2	0x0000A12700000000	2012-12-14 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	VIS/217/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388749	61	YOGA & ASTHMA	2007	120	6	VIS-1-2179-2007-MUM	36	0x0000992E00000000	2007-05-14 00:00:00	SHATHFA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/2179/2007	0	0	0	N	SHATHFA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388750	54	PROFESSOR MONY PLANT	2007	120	2	VIS-1-218-07-KOL	43.25	0x0000993100000000	2007-05-17 00:00:00	ZEE TELEFILMS LTD.	12	0	0	VIS/1/218/07	0	0	0	N	JORDEN ELECTRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388751	42	TRAILER OF '10:10'	2008	120	2	VIS-1-218-08-KOL	21	0x00009B5900000000	2008-11-19 00:00:00	AJAY JHUNJHUNWALA.	12	0	0	VIS/1/218/08-KOL	0	0	0	N	AJAY JHUNJHUNWALA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388752	58	TR.NO.2 ' KASTHURIMAN '	2005	120	3	VIS-1-218-2005-CHEN	3.1	0x000096D500000000	2005-09-20 00:00:00	M/S, SUMANGALA ARTS,CHENNAI	12	0	0	VIS-1-218-2005-CHEN	0	0	0	N	M/S, SUMANGALA ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388753	58	NESSCAFE SUNRISE	2006	120	3	VIS-1-218-2006-CHEN	0.25	0x000097F000000000	2006-06-30 00:00:00	M/S INTREACTIVE TELEVISION (P)LIMITED	12	0	0	VIS/1/218/06	0	0	0	N	M/S REAL IMEGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388754	58	' PRARTHANAIKAGA '	2007	120	3	VIS-1-218-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	MS. ANNE SOLOMON	12	0	0	VIS/1/218/2007-CHEN	0	0	0	N	MS. ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388755	51	EKVIRA AAI CHYA JATRALA	2007	120	6	VIS-1-218-2007-MUM	44.24	0x000098B800000000	2007-01-16 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/S-853/06	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388756	63	'HERO OR HERO-II'	2008	120	3	VIS-1-218-2008-CHEN	4.11	0x00009A9B00000000	2008-05-13 00:00:00	M/S AGARAM FOUNDATION	12	0	0	VIS-1-218-2008-CHEN	0	0	0	N	M/S AGARAM FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388757	44	MERA...	2009	120	3	VIS-1-218-2009-CHEN	0	0x00009C2500000000	2009-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-692-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388758	58	SAI VIDHYALAYA	2011	120	3	VIS-1-218-2011-CHEN	0.3	0x00009ECB00000000	2011-04-20 00:00:00	M/S SRI VIDHYALAYA	12	0	0	VIS/1/218/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388759	59	O MY FRIEND	2011	120	8	VIS-1-218-2011-HYD	0	0x00009F3500000000	2011-08-04 00:00:00	DO	12	0	0	VIS/1/218/2011-HYD	0	0	0	N	SHRI VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388760	58	BALLY GLASS & CERAMICS	2012	120	3	VIS-1-218-2012-CHEN	1.1	0x0000A05400000000	2012-05-17 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	VIS/1/218/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388761	59	SRIHARI NILAYAM	2012	120	8	VIS-1-218-2012-HYD	1.3	0x0000A0CF00000000	2012-09-17 00:00:00	V. MALLIKARJUN, BHUVANASRI CONSTRUCTIONS & DEVELOPERS, INDIA	12	0	0	VIS/234/2012-HYD	0	0	0	N	V. MALLIKARJUN, BHUVANASRI CONSTRUCTIONS & DEVELOPERS, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388762	44	PROMO NO. 21 TO 24 OF FILM BLOOD MONEY (SONG : ARZOO)	2012	120	6	VIS-1-218-2012-MUM	4.41	0x0000A00500000000	2012-02-28 00:00:00	VISHESH FILMS LTD., INDIA	12	0	0	VIS/300/2012-MUM	0	0	0	N	VISHESH FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388763	44	'DISTINCT FORTE MULTOIPLIER PART -1	2013	120	6	VIS-1-218-2013-MUM	12	0x0000A16D00000000	2013-02-22 00:00:00	M/S SMMART TRAINNING & CONSULTANCY SERVICE PVT. LTD, INDIA	12	0	0	VIS-156-2013-MUM	0	0	0	N	M/S SMMART TRAINNING & CONSULTANCY SERVICE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388764	58	THIRUDAN POLICE-VIDEO TRAILER-3	2014	120	3	VIS-1-218-2014-CHEN	1	0x0000A3AF00000000	2014-09-23 00:00:00	KENANYA FILMS, INDIA	12	0	0	VIS/T/191/2014-CHE	0	0	0	N	KENANYA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388765	44	PROMO NO 1 TO 3 OF SONG - KAHIN HAI MERA PYAR OF FILM : KAHIN HAI MERA PYAR	2014	120	6	VIS-1-218-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	VIS/1/218/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388766	59	YENTHAVAADU GAANIA MANASUNA EDHO RAGAM VEDIO SONG 4	2015	120	3	VIS-1-218-2015-CHEN	2.41	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI. SAIRAAM CREATIONS INDIA	12	0	0	VIS/S/120/15	0	0	0	N	M/S SHRI. SAIRAAM CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388767	44	KID KRRISH SHAKALAKA AFRICA	2015	120	6	VIS-1-218-2015-MUM	66.52	0x0000A45800000000	2015-03-11 00:00:00	FILM KRAFT PRODUCTUION (I)LTD. PVT. INDIA	12	0	0	VIS/1/218/2015	0	0	0	N	FILM KRAFT PRODUCTUION (I)LTD. PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388768	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU - VIDEO SONG - 1 'BUDDY BUDDY'	2016	120	3	VIS-1-218-2016-CHEN	3.13	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM - JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/S/70/2016-CHE 	0	0	0	N	J. SHANMUGAM - JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388769	59	TRAILER NO. 6 OF 'PITTAGODA'	2016	120	8	VIS-1-218-2016-HYD	0.1	0x0000A6E500000000	2016-12-23 00:00:00	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., INDIA	12	0	0	VIS/412/2016-HYD	0	0	0	N	P. RAMMOHAN, M/S. SUNSHINE CINEMAS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388770	44	SONG - TERI TAREEF	2016	120	6	VIS-1-218-2016-MUM	4.4	0x0000A5A900000000	2016-02-11 00:00:00	SHEFALI SINGH, INDIA	12	0	0	VIS/S/108/2016-MUM	0	0	0	N	SHEFALI SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388771	59	' JOYALUKKAB DIAMOWD '	2013	120	3	VIS-1-218-221-2013-CHEN	0	0x0000A1EC00000000	2013-06-29 00:00:00	M/S IMGES AA FILM AND ANIMATION (P)LTD.	12	0	0	VIS/1/218-231/2013-CHE	0	0	0	N	SHRI T. B. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388772	44	GUDIYA KA SONG - BOT DO HAME DO	1997	120	6	VIS-1-218-97-MUM	4	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHENEL INDIA LTD, MUMBAI	12	0	0	VIS/1/218/97	0	0	0	N	PLUS CHENEL INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388773	56	AAMJE MONERE MENNA MASE	2007	120	2	VIS-1-219-07-KOL	45.8	0x0000993100000000	2007-05-17 00:00:00	BINOD KUMAR.	12	0	0	VIS/1/219/07	0	0	0	N	BINOD KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388774	42	TRAILER NO. 1 OF CHIRASATHI	2008	120	2	VIS-1-219-08-KOL	1.4	0x00009B5E00000000	2008-11-24 00:00:00	ZEE ENTERTAINMENT ENTERJPRISES LTD.	12	0	0	VIS/1/219/08	0	0	0	N	ZEE ENTERTAINMENT ENTERJPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388775	44	PYAR MAI KABHI KABHI KA TRAILER NO,3	1999	120	6	VIS-1-219-1999-MUM	2	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTIONS,MUMBAI	12	0	0	VIS/1/219/1999	0	0	0	N	TIGER PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388776	59	JI	2005	120	3	VIS-1-219-2005-CHEN	0	0x000096D500000000	2005-09-20 00:00:00	SHRI M. SRINIVASERAO	12	0	0	VIS-1-219-2005-CHEN	0	0	0	N	M/S. TEN MEDIA LTD., HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388777	58	TRAILERR NO. 2 OF ARAM	2006	120	3	VIS-1-219-2006-CHEN	1.36	0x000097F300000000	2006-07-03 00:00:00	SHRI R.B. CHAUDARY	12	0	0	VIS-1-219-2006-CHEN	0	0	0	Y	M/S SUPERGOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388778	58	KONJA KALLAM	2007	120	3	VIS-1-219-2007-CHEN	5.12	0x000098E500000000	2007-03-02 00:00:00	MS. ANNE SOLOMON	12	0	0	VIS-1-219-2007-CHEN	0	0	0	N	MS. ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388779	44	FILM NAMASTA LANDAN KA GANE	2007	120	6	VIS-1-219-2007-MUM (3)	4.3	0x000098B800000000	2007-01-16 00:00:00	BLOCK BUSTER MOVIE ENTERNEARS, MUMBAI	12	0	0	VIS/1/219/2007	0	0	0	N	BLOCK BUSTER MOVIE ENTERNEARS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388780	58	'MANGAI NIGHTIRES'	2008	120	3	VIS-1-219-2008-CHEN	0.45	0x00009A9B00000000	2008-05-13 00:00:00	M/S MANGAI PETTICOATS	12	0	0	VIS/1/219/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388781	58	'PEININA DEAUTY PARLOUR VAERSION-I& IY'	2009	120	3	VIS-1-219-2009-CHEN	2.8	0x00009C2600000000	2009-06-12 00:00:00	SHRI V. SUNDAR	12	0	0	VIS-1-219-2009-CHEN	0	0	0	N	SHRI V. SUNDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388782	58	KUTTY DISASU	2010	120	3	VIS-1-219-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	SHRI RAMA NARAYANAN	12	0	0	VIS-1-219-2010-CHEN	0	0	0	N	M/S AZHAGAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388783	61	SONG : HEY SOUL SISTER	2010	120	6	VIS-1-219-2010-MUM	3.38	0x00009D1700000000	2010-02-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD, MUMBAI	12	0	0	VIS/S-91/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388784	61	'BLUE STAR BREATHE EASY'	2011	120	3	VIS-1-219-2011-CHEN	0.3	0x00009ECB00000000	2011-04-20 00:00:00	M/S BLUE STAR LTD.	12	0	0	VIS/1/219/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388785	59	TRAILER OF ' MUGGURU MAHA MAAYAGALLU'	2011	120	8	VIS-1-219-2011-HYD	0.9	0x00009F3600000000	2011-08-05 00:00:00	K DR. D. RAMANAIDU	12	0	Social	VIS/1/219/2011-HYD	0	0	0	N	K DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388786	59	DAVID - BILLA THE BEGINNING-TV. TRAILOR (DUBBED FROM BILLA2)	2012	120	3	VIS-1-219-2012-CHEN	1.12	0x0000A05400000000	2012-05-17 00:00:00	C.J. SHOBHA M/S SVR MEDIA (P) LIMITED, INDIA	12	0	0	VIS/1/219/2012	0	0	0	N	C.J. SHOBHA M/S SVR MEDIA (P) LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388787	54	SRICARE DENTAL HOSPITAL	2012	120	8	VIS-1-219-2012-HYD	0	0x0000A0CF00000000	2012-09-17 00:00:00	DR. SIVA SHANKAR REDDY.,INDIA	12	0	0	VIS/235/2012-HYD	0	0	0	N	DR. SIVA SHANKAR REDDY.,TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388788	44	SONG NO 1 OF VIDHATA TERE KHEL HAIN NIRALE	2012	120	6	VIS-1-219-2012-MUM	4.44	0x0000A00500000000	2012-02-28 00:00:00	BRAHM FILMS PRODUCTIONS, ER J.M. GAUTAM PATNA, INDIA	12	0	0	VIS/S/88/2012-MUM	0	0	0	N	BRAHM FILMS PRODUCTIONS, ER J.M. GAUTAM PATNA, PATNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388789	44	''WINNING IN UNCERTAIN TIME PART - 2''	2013	120	6	VIS-1-219-2013-MUM	9.54	0x0000A16D00000000	2013-02-22 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD.,INDAI	12	0	0	VIS/130/2013-MUM	0	0	0	Y	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388790	58	ENALU ORUVAN-TV TRAILER 1	2014	120	3	VIS-1-219-2014-CHEN	1.9	0x0000A3B100000000	2014-09-25 00:00:00	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT,INDIA	12	0	0	VIS/T/188/2014-CHE	0	0	0	N	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388791	44	PROMO NO.5 & 6 OF 'ANKHON DEKHI	2014	120	6	VIS-1-219-2014-MUM	1	0x0000A2E700000000	2014-03-07 00:00:00	MITHYA TALKIES PRODUCTION,INDIA	12	0	Social	VIS/1/219/2014	0	0	0	N	MITHYA TALKIES PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388792	59	NAALO OKADU - TV TRAILER 1	2015	120	3	VIS-1-219-2015-CHEN	0.3	0x0000A48000000000	2015-04-20 00:00:00	POSA PRAKRUTHI M/S. KALPANA CHITRA, INDIA	12	0	0	VIS/1/219/2015	0	0	0	N	POSA PRAKRUTHI M/S. KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388793	61	SONG : SO DAMM BEAUTIFUL	2015	120	6	VIS-1-219-2015-MUM	2.54	0x0000A45800000000	2015-03-11 00:00:00	UNIVERSAL MUSIC PUBLISHING GROUP, INDIA	12	0	0	VIS/1/219/2015	0	0	0	N	UNIVERSAL MUSIC PUBLISHING GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388794	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU - VIDEO SONG - 3 'ATHAN ITHAN'	2016	120	3	VIS-1-219-2016-CHEN	4.38	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM - JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/1/219/2016	0	0	0	N	J. SHANMUGAM - JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388795	59	BHAVISHY	2016	120	8	VIS-1-219-2016-HYD	13.35	0x0000A6E500000000	2016-12-23 00:00:00	SHRAVAN VUPPALA,INDIA.	12	0	0	VIS/400/2016-HYD	0	0	0	N	SHRAVAN VUPPALA,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388796	44	LOVE MASHUP 2016	2016	120	6	VIS-1-219-2016-MUM	4.46	0x0000A5A900000000	2016-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/96/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388797	44	GUDIYA KA GANA -GEETA PE PAHRE HAI	1997	120	6	VIS-1-219-97-MUM	5	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNAL I. LTD. MUMBAI	12	0	0	VIS/1/219/97	0	0	0	N	PLUS CHANNAL I. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388798	44	PROMO : YEH LADKA	2007	120	6	VIS-1-2199-2007-MUM (3)	0.15	0x0000992E00000000	2007-05-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/2199/2007	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388799	42	GNASJANMA	2003	120	2	VIS-1-22-03-KOL	29.15	0x000093E000000000	2003-08-25 00:00:00	PATHALEKHA	12	0	0	VIS/1/22/03	0	0	0	N	PATHALEKHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388800	82	gangasagar	2004	120	2	VIS-1-22-04-KOL	56	0x000095CD00000000	2004-12-30 00:00:00	MOU FILMS	12	0	0	VIS-1-22-04-KOL	0	0	0	N	MOU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388801	42	BYANG RAJA	2005	120	2	VIS-1-22-05-KOL	38.49	0x0000961800000000	2005-03-15 00:00:00	MRS. SHAMPA PAUL	12	0	0	VIS-1-22-05-KOL	0	0	0	N	MRS. SHAMPA PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388802	42	RAMKRISHNA NAME PAAL TULAY DE	2006	120	2	VIS-1-22-06-KOL	56	0x000097DE00000000	2006-06-12 00:00:00	MAYUR CASSETTES (P) LTD	12	0	0	VIS-1-22-06-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388803	42	BAGHER GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-22-07-KOL	22.45	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/22/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388804	42	TRAILER NO. 2 OF AAMAAR PRATIGYA	2008	120	2	VIS-1-22-08-KOL	2.1	0x00009A4700000000	2008-02-19 00:00:00	BLACK MAGIC MOTION PICTURES LTD.,	12	0	0	VIS-1-22-08-KOL	0	0	0	N	ANAND KHETAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388805	68	NANADAR BAJELA	2009	120	2	VIS-1-22-09-KOL	35.18	0x00009BAB00000000	2009-02-09 00:00:00	ZAFIR ALAM	12	0	Social	VIS-1-22-09-KOL	0	0	0	N	ZAFIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388806	42	TRAILER OF SONO MON BOLI TOMAY	2010	120	2	VIS-1-22-10-KOL	25.33	0x00009D2800000000	2010-02-25 00:00:00	STUDIO 20	12	0	0	VIS/1/22/10	0	0	0	N	STUDIO 20	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388807	42	TRAILER OF RUN	2014	120	2	VIS-1-22-11-KOL	0	0x0000A2C700000000	2014-02-03 00:00:00	PRADEEP BHARDWAJ	12	0	0	VIS-1-22-11-KOL	0	0	0	N	PRADEEP BHARDWAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388808	53	DEKH DEKH KALIANKU	2015	120	2	VIS-1-22-15-KOL	59.46	0x0000A4D700000000	2015-07-16 00:00:00	MR. INDRANIL DHAR	12	0	0	VIS-1-22-15-KOL	0	0	0	N	MR. INDRANIL DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388809	59	TR. OF ' GIRI '	2004	120	3	VIS-1-22-2004-CHEN	0	0x0000956B00000000	2004-09-23 00:00:00	MS. M. VANI	12	0	0	VIS-1-22-2004-CHEN	0	0	0	N	M/S VANI CINE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388810	59	TRAILER NO.1 OF 'EAGAVATHI '	2006	120	3	VIS-1-22-2006-CHEN	0.3	0x0000975200000000	2006-01-23 00:00:00	M/S. LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-22-2006-CHEN	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388811	58	CADBURY -PSTMAN ULTA PERK	2007	120	3	VIS-1-22-2007-CHEN	0.45	0x000098B300000000	2007-01-11 00:00:00	M/S CADBURY INDIA LTD.	12	0	0	VIS-1-22-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVR. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388812	59	TRAILER OF NEHU DEVUINT	2009	120	3	VIS-1-22-2009-CHEN	2.4	0x00009B9900000000	2009-01-22 00:00:00	M/S VASANS VISUAL VENTURE	13	0	0	VIS-1-22-2009-CHEN	0	0	0	N	M/S VASANS VISUAL VENTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388813	45	PROMO-1`	2011	120	4	VIS-1-22-2011-BAN 	6.3	0x00009E9C00000000	2011-03-04 00:00:00	BANGALORE	12	0	0	VIS-1-22-2011-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388814	58	SHREE GOLD JEWELLERY	2011	120	3	VIS-1-22-2011-CHEN	0.2	0x00009E6900000000	2011-01-12 00:00:00	M/S. BCS CORPORATIONS	12	0	0	VIS/1/22/2011	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388815	45	'COLLEGE AGE' (SONG OF KANNADA FEATURE FILM 'MUTTHIMA HANI')	2012	120	4	VIS-1-22-2012-BAN 	3.55	0x0000A01600000000	2012-03-16 00:00:00	M/S. RENUKA ENTERPRISES, HUBLI	12	0	0	VIS/1/22/2012	0	0	0	N	M/S. RENUKA ENTERPRISES, HUBLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388816	58	HARAYANAN JWELLERY	2012	120	3	VIS-1-22-2012-CHEN	0.3	0x00009FD900000000	2012-01-15 00:00:00	M/S MADE IN IDEA	12	0	0	VIS/1/22/2012-CHEM	0	0	0	N	M/S MADE IN IDEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388817	59	TRAILER OF 'JAI TELANGANA(VEERALAKU MARANAM LEDU)	2012	120	8	VIS-1-22-2012-HYD	0.15	0x00009FE300000000	2012-01-25 00:00:00	SHRI RSSAMAYI BALAKISHAN	12	0	0	VIS/1/22/2012-HYD	0	0	0	Y	SHRI RSSAMAYI BALAKISHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388818	61	ALBUM: PINK FLOYO- THE DARK SIDE OF THE MOON (BLU RAY) PART- II	2012	120	6	VIS-1-22-2012-MUM	59.16	0x00009FD600000000	2012-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/22/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388819	61	ALBUM : PINK FLOYD -  THE DARK SIDE OF THE MOON (BLUERAY) PART -II	2012	120	6	VIS-1-22-2012-MUM	59.16	0x00009FD600000000	2012-01-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-432/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388820	61	' UNDERSTADING SHIVA'	2013	120	4	VIS-1-22-2013-BAN 	67.18	0x0000A17900000000	2013-03-06 00:00:00	SRI SRI PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/1/22/2013	0	0	0	N	SRI SRI PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388821	58	VIJAYANAGARAM - SONG 2 - ENAKKE ENAKKU	2013	120	3	VIS-1-22-2013-CHEN	5.5	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY , INDIA	12	0	0	VIS/S/8/2013-MUM	0	0	0	N	M/S SMK COMPANY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388822	42	TRAILER OF SWEET HEART  (SONG NO. 3-5)	2013	120	2	VIS-1-22-2013-KOL	7.4	0x0000A18000000000	2013-03-13 00:00:00	M/S RAVIKIRAN ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-22-2013-KOL	0	0	0	N	M/S RAVIKIRAN ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388823	44	SONG BANJARA FROM THE ALBUM MAATI BAANI	2013	120	6	VIS-1-22-2013-MUM	4.37	0x0000A13C00000000	2013-01-04 00:00:00	LOTUS FEET , INDIA	12	0	0	VIS/1/22/2013	0	0	0	N	LOTUS FEET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388824	58	EPPODHUM VENDRAN-TRAILER3	2014	120	3	VIS-1-22-2014-CHEN	0.1	0x0000A31500000000	2014-04-22 00:00:00	T. RAJA M/S ARR CREATIONS , INDIA	12	0	0	VIS/T/8/2014-CHE	0	0	0	N	T. RAJA M/S ARR CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388825	59	TRAILER OF AVTHARAM	2014	120	8	VIS-1-22-2014-HYD	0	0x0000A2D200000000	2014-02-14 00:00:00	DO	12	0	0	VIS/41/2014-HYD	0	0	0	N	SHRI M. YUGANHER REDDY M/S AEUNDHATHI ART F ILM SICHINDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388826	42	TRAILER OF HIGHWAY (SONG NO:4)	2014	120	2	VIS-1-22-2014-KOL	4.22	0x0000A35D00000000	2014-07-03 00:00:00	M/S. SURINDER FILMS PVT. LTD.	12	0	0	VIS-1-22-2014-KOL	0	0	0	Y	M/S. SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388885	44	NOT READABLE	2017	120	6	CFL-1-6-2011-MUM	0	0x0000A78400000000	2017-05-31 00:00:00	NOT RAEDABLE	12	0	0	CFL/30/11-MUN	0	0	0	N	NOT RAEDABLE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388827	51	PROMO NO .1 TO 5 OF FILM ASA HA ATARANGI	2014	120	6	VIS-1-22-2014-MUM	1.3	0x0000A2AC00000000	2014-01-07 00:00:00	PYARELAL CHAUDHARY , SURYAPUTRA NIRMIT , INDIA	12	0	0	VIS/13/2014-MUM	0	0	0	N	PYARELAL CHAUDHARY , SURYAPUTRA NIRMIT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388828	58	WIND (SHORT FILM)	2015	120	3	VIS-1-22-2015-CHEN	0	0x0000A41F00000000	2015-01-13 00:00:00	MANIKANDAN. M, INDIA	12	0	0	VIS/1/2015-CHE	0	0	0	Y	MANIKANDAN. M, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388829	44	PROMO NO.-49 & 50 TEVAR	2015	120	6	VIS-1-22-2015-MUM	0.4	0x0000A41900000000	2015-01-07 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/19/2015-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388830	58	ELUMICHAM PAZAM PL - VIDEO ALBUM SONG	2016	120	3	VIS-1-22-2016-CHEN	3.52	0x0000A58A00000000	2016-01-11 00:00:00	SUCHI & RANJITH M/S ACHAAMAK. INDIA	12	0	0	VIS/5/2016-CHE	0	0	0	N	SUCHI & RANJITH, M/S ACHAAMAK CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388831	59	TRAILERS 7,8,9, OF FILM 'SHOURYA'	2016	120	8	VIS-1-22-2016-HYD	0.5	0x0000A5A900000000	2016-02-11 00:00:00	MALKAPURAM SHIVKUMAR, M/S SURAKSH ENTERTAINMENTS INDIA (P) LTD.INDIA	12	0	0	VIS/T/37/2016-HYD	0	0	0	N	MALKAPURAM SHIVKUMAR, M/S SURAKSH ENTERTAINMENTS INDIA (P) LTD. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388832	54	SONG - YAARI JATTAN DI	2016	120	6	VIS-1-22-2016-MUM	1.16	0x0000A58500000000	2016-01-06 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/22/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388833	59	MANDESURYUDU - TV TRAILER 2	2017	120	3	VIS-1-22-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	B. VENKATESHWARLU M/S SRI SURYA SAKETH PICTURES, INDIA	12	0	0	VIS/T/15/2017-CHE	0	0	0	N	B. VENKATESHWARLU M/S SRI SURYA SAKETH PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388834	42	ORE GRIHWASI	2007	120	2	VIS-1-220-07-KOL	50.44	0x0000993100000000	2007-05-17 00:00:00	BINOD KUMAR	12	0	0	VIS/1/220/07	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388835	42	YOU AND ME	2008	120	2	VIS-1-220-08-KOL	20	0x00009B5E00000000	2008-11-24 00:00:00	SUBHADRO CHOWDHURY	12	0	0	VIS-1-220-08-KOL	0	0	0	N	SUBHADRO CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388836	58	S.P.P. SILKS - DIWALI	2005	120	3	VIS-1-220-2005-CHEN	0	0x000096D500000000	2005-09-20 00:00:00	M/S. A.M. COMMUNICATION.	12	0	0	VIS-1-220-2005-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388837	44	FANNA KA PROMO NO.-9	2006	120	6	VIS-1-220-2006-MUM	0.3	0x000097A900000000	2006-04-20 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-78/06	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388838	58	' YESU MAHARAJANE '	2007	120	3	VIS-1-220-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	MS. ANNE SOLOMON	12	0	0	VIS/1/220/2007-CHEN	0	0	0	N	MS. ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388839	58	'MILKA TALENT CAKE'	2008	120	3	VIS-1-220-2008-CHEN	0.3	0x00009A9B00000000	2008-05-13 00:00:00	M/S SATHYA AGENCY	12	0	0	VIS-1-220-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388840	58	TRAILER OF 'VIDIYUM VARAI KATHIRU	2009	120	3	VIS-1-220-2009-CHEN	1	0x00009C2900000000	2009-06-15 00:00:00	M/S PARIJAY CREATIONS	12	0	0	VIS-1-220-2009-CHEN	0	0	0	N	M/S PARIJAY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388841	59	TRAILER OF *AWAARA* (TELUGU) COLOUR	2010	120	3	VIS-1-220-2010-CHEN	2.45	0x00009D4A00000000	2010-03-31 00:00:00	NOT READABLE	12	0	0	VIS-1-220-2010-CHEN	0	0	0	N	M/s STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388842	43	RAKSHAS	2011	120	3	VIS-1-220-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	SHRI ALOK NAIK	12	0	0	VIS-1-220-2011-CHEN	0	0	0	N	SHRI ALOK NAIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388843	59	TRAILER OF 'AAKASAME HADDU'	2011	120	8	VIS-1-220-2011-HYD	0.6	0x00009F3600000000	2011-08-05 00:00:00	SHRI M. RAVI THOMAS @ RAVI CHARAN MERIPO (M/S. RAVI CORPORATION)	12	0	0	VIS/1/220/2011-HYD	0	0	0	N	SHRI M. RAVI THOMAS @ RAVI CHARAN MERIPO (M/S. RAVI CORPORATION)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388844	61	VOLVO	2012	120	3	VIS-1-220-2012-CHEN	0.3	0x0000A05400000000	2012-05-17 00:00:00	ANT GILLARD,INDIA	12	0	Social	VIS/1/220/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388845	44	CHHOTA BHEEM AUR GANESH IN THE AMAZING ODYSSEY	2012	120	8	VIS-1-220-2012-HYD	0	0x0000A0D000000000	2012-09-18 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD.,INDIA	12	0	0	VIS/232/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388846	44	PROMO 6 TO 10: PAAN SINGH TOMAR	2012	120	6	VIS-1-220-2012-MUM	0.5	0x0000A00500000000	2012-02-28 00:00:00	UTV SOFTWARE COMMUNICATIONS PVT. LTD.INDIA	12	0	0	VIS/297/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388847	61	GREEN PLY (TOWN & DOG)	2013	120	6	VIS-1-220-2013-MUM	0.45	0x0000A16D00000000	2013-02-22 00:00:00	PRIME FOCUS TECHNOLOGIES (P) LTD, INDIA	12	0	0	VIS/327/2013-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388848	58	ENAKUL ORUVAN- 'PRABALAMAAGAVEY' SONG 1	2014	120	3	VIS-1-220-2014-CHEN	3.58	0x0000A3B100000000	2014-09-25 00:00:00	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/220/2014	0	0	0	N	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388849	44	PROMO NO 13 TO 15 OF FILM-KAJIN HAI MERA PYAAR SONG-HAI JUNUN	2014	120	6	VIS-1-220-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONAL,INDIA	12	0	0	VIS/303	0	0	0	N	MOHINI ARTS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388850	59	NAALO OKADU- TV TRAILER 2	2015	120	3	VIS-1-220-2015-CHEN	0.1	0x0000A48000000000	2015-04-20 00:00:00	POSA PRAKRUTHI M/S KALPABA CHITRA, INDIA	12	0	0	VIS/1/220/2015	0	0	0	N	POSA PRAKRUTHI M/S KALPABA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388851	44	PROMO NO. 10 ; DHARAM SANKAT MEIN NEEL CHURAN- HAIZAL	2015	120	6	VIS-1-220-2015-MUM	0.25	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/1/220/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388852	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU- VIDEO - TRAILER-1	2016	120	3	VIS-1-220-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM- JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/1/220/2016	0	0	0	N	J. SHANMUGAM- JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388853	59	TRLRS 1 TO 5 OF 'KARAM DOSA'	2016	120	8	VIS-1-220-2016-HYD	1.5	0x0000A6E800000000	2016-12-26 00:00:00	G. SANKARA NARAYANA, M/S VEENA VEDIKA,INDIA	12	0	0	VIS/413/2016-HYD	0	0	0	N	G. SANKARA NARAYANA, M/S VEENA VEDIKA, KADAP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388854	44	DAMODAR SHASTRI - AJEEB SHART	2016	120	6	VIS-1-220-2016-MUM	9.46	0x0000A5A900000000	2016-02-11 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/215/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388855	44	GUDIYA KA GANA-MERI JAAN NAKHAREWALI FULADI	1997	120	6	VIS-1-220-97-MUM	4	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNEL INDIA LTD.,MUMBAI	12	0	0	VIS/1/220/97	0	0	0	N	PLUS CHANNEL INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388856	59	ALIDEDA SAMUDHARAPU DONGALU	2011	120	6	CFL-1-20-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	SAHA MONGKOL FILM INTERNATION CO. LTD. BANGKOK THAILAND	12	0	0	CFL/120/2011	0	0	0	N	HARI MOVIES CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388857	44	RUNNING WILD	1999	120	6	CFL-1-20-99-MUM	0	0x00008E8000000000	1999-11-18 00:00:00	ANDRE BOOK AND JOHN VIRTY, USA	13	0	0	CFL/173/99	0	0	0	N	RASHTRIYA BAL EVAN CHALCHITRA KENDRA, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388858	58	NOT READABLE	2011	120	6	CFL-1-21-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	SAHAMOHGKOL FILM INTERNATIONAL CO. LTD. ( BANGKOK, THAILAND )	13	0	Adventure	CFL/102/2011-MUM	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388859	44	BOAL	2010	120	6	CFL-1-22-2011-MUM	0	0x00009D7A00000000	2010-05-18 00:00:00	SHOWMAN PRODUCTION PAKISTAN	12	0	0	CFL/1/22/2011	0	0	0	N	IROS INTERNATIONAL MIDEA LTD, MUMBAI	20	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388860	61	NOT READABLE	2011	120	6	CFL-1-23-2011-MUM	0	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	Social	CFL	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388861	61	THE ZOOKEPER	2011	120	6	CFL-1-24-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	TODD GARNER, KEVIN JAMES, ADAM SANDLER & SONY PICT., USA	12	0	0	CFL/1/24/2 011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388862	61	AFRICAN BATS	2011	120	6	CFL-1-25-2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	FIX TRISTAR & DISNY CO INT.INC.USA	12	0	0	CFL-85-2011-MUM	0	0	0	N	THE WALT DISEN CO (I) PVT.LTD.MUBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388863	44	SUNSHINE BAIRO END DISKO VORMS	2011	120	6	CFL-1-27-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	FILM/A/S NINCRON /FEM ENTERPRISES JARMNI	12	0	0	CFL/1/27/2011	0	0	0	N	BALCHITRA SAMITI BHARAT , MUMBAI	4	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388864	44	NOT READABLE	2011	120	6	CFL-1-28-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	NOT READABLE	12	0	Social	CFL/1/28/2011	0	0	0	N	CHILDREN'S FILM SOCIETY,INDIA,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388865	59	2022	2009	120	6	CFL-1-29-2009-MUM	0	0x00009CA200000000	2009-10-14 00:00:00	20TH JUNE ENTERTAINMENT CO. LTD THAILAND	12	0	0	CFL/203/09	0	0	0	N	DILVER ENTERTAINMENT CHENNAI	5	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388866	61	CONTAGION	2011	120	6	CFL-1-29-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	NOT READABLE	12	0	0	CFL/1/29/2011	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388867	61	'' THE NUTCRACKER ''	2011	120	6	CFL-1-3-2011-MUM	0	0x00009E6E00000000	2011-01-17 00:00:00	ANDREI KONCHALOVSKIY & PAUL LOWIN (UK / HUNGARY)	12	0	0	CFL/1/3/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388868	61	THE IRON LEDY	2011	120	6	CFL-1-3-2012-MUM	0	0x00009E9400000000	2011-02-24 00:00:00	DENIM JONES, UNITED KINGDOM	12	0	0	CFL/1/3/2012	0	0	0	Y	PICTUREWORKS, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388869	61	YOU;RE GOT MAIL	1999	120	6	CFL-1-3-99-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	LAUREN SHULER DONNER, MORA EPHRON & WARNER BROS (USA)	12	0	Social	CFL/12/99	0	0	0	N	WWARNER BROS (F.E) INC.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388870	61	'APPOLLO 18 '	2011	120	6	CFL-1-30-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	MEAINTETIN SIOBAL FILM CORP/MICHILE NOLK OFF (USA)	12	0	Fantacy	CFL/142/11	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388871	58	ABHAYA KATTIL AZHAGI	2008	120	6	CFL-1-31-2008-MUM	0	0x00009AB700000000	2008-06-10 00:00:00	GREALD GREEN-MOONSTONE ENTERTAINMENT (USA)	12	0	0	CFL/1/31/2008	0	0	0	N	MANDRE PICTURES, BANGLORE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388872	59	THE FLY BOYS AKA SKY KIDS	2011	120	6	CFL-1-31-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	ROCCO DEVILLERS (USA)	12	0	0	CFL/1/31/2011	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388873	58	THE FLYBOYS AKA SKY KIDS	2011	120	6	CFL-1-32-2011-MUM	0	0x00009FA100000000	2011-11-20 00:00:00	ROCCO DEVILLIBRS (USA)	12	0	0	CFL/1/32/2011	0	0	0	N	INNOVATION COMMUNICATIONS PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388874	44	THE FLY BOYS - AKA SKY KIDS	2011	120	6	CFL-1-33-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	ROCCO DEVILLIERS (USA)	12	0	0	CFL/1/33/2011	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388875	61	ALVIN AND THE CHIPMONKS 3	2011	120	6	CFL-1-34-2011-MUM	0	0x00009FBF00000000	2011-12-20 00:00:00	NEIL A MACHLIS / 20 TH CENTURY FOX (USA)	12	0	0	CFL/1/34/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388876	61	CATWOMAN	2004	120	6	CFL-1-39-2004-MUM (3)	0	0x0000953800000000	2004-08-03 00:00:00	DENISE D. NOVI & WARNER BROS. (USA)	12	0	Fantacy	CFL/165/04	0	0	0	N	WARNER BROS. (F. E.) INC., MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388877	59	DHONGALAKU DHONGA	2012	120	3	CFL-1-4-2012-CHEN	0	0x0000A13400000000	2012-12-27 00:00:00	JACKIE & JJ INTERNATIONAL LMITED, HONG KONG, (CHINA)	12	0	0	CFL/1/4/2012	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388878	61	JACK FROST	1999	120	6	CFL-1-4-99-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	MARK CANTON & WARNER BROS(USA)	12	0	0	CFL/1/4/99-MUM	0	0	0	N	WARNER BROS(F.E)  INC.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388879	61	NOT READABLE	2011	120	6	CFL-1-5-2011-MUM	0	0x00009E7E00000000	2011-02-02 00:00:00	NOT READABLE	12	0	0	CFL-1-5-2011-MUM.filepart	0	0	0	N	NOT READABLE	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388880	58	CZ 12 EVEN NINAITHADAI MUDUPPAVAN	2012	120	3	CFL-1-5-2012-CHEN	0	0x0000A13400000000	2012-12-27 00:00:00	JACKES LL INTERNATIONAL LTD HONG KONG CHINA	12	0	Social	CFL-1-5-2012-CHEN	0	0	0	N	INDO OVERSEAS FILMS CHENNAI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388881	61	STEP MON	1999	120	6	CFL-1-5-99-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	NOT READABLE	12	0	0	CFL/15/99	0	0	0	Y	NOT READABLE	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388882	61	STEP NON	1999	120	6	CFL-1-5-99-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	CHRIS COLUMBUS & COLUMBIA TRISTAR FILMS , USA	12	0	0	CFL/15/99-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. , MUMBAI.	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388883	44	HUM HAI LAJAWAB	2004	120	6	CFL-1-59-2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	JOHN WAKAR AND SPE FILMS USA	12	0	0	CFL	0	0	0	N	S. P. E FILMS INDIA PVT. LTD. MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388884	58	BOOLOGA PUTHYAL	2008	120	6	CFL-1-6-2008-MUM	0	0x00009A2B00000000	2008-01-22 00:00:00	JERRY BRUEKHEIMER JON TURTLE TAUB & BUENA VISTA INTL, (USA)	13	0	Social	CFL/11/08	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388886	44	EK JANBAAZ KHILADI	2012	120	3	CFL-1-6-2012-CHEN	0	0x0000A13500000000	2012-12-28 00:00:00	JACKIE & JJ INTERNATIONAL LMITED , HONG KONG, (CHINA)	12	0	0	CFL/1/6/2012	0	0	0	N	INDO OVERSEAS FILMS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388887	44	'EK JANBAAZ KHILADI'	2012	120	3	CFL-1-6-2012-CHEN	0	0x0000A13500000000	2012-12-28 00:00:00	JACKIE _& JJ INTERNATIONAL  LMTED, HONG KONG , (CHINA)	13	0	0	CFL-20-2012-CHEN.filepart	0	0	0	N	INDO OVEREAS FILMS, CHENNAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388888	58	SAJASA KDZDANDGAUGAK	2011	120	6	CFL-1-7-2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	ANDERL KONCHALOVSKLY AND PAUL LOWIN (UK/MUNGERY)	12	0	Thriller	CFL/1/07/2011	0	0	0	N	SEPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388889	61	A BUG'S LIFE	1999	120	6	CFL-1-7-99-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	DARALA K. ANDERSAN KEVIN REHAN & BUENA VISTA INTERNATIONAL M USA	12	0	0	CFL/35/99-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388890	82	'JESUS'	2000	120	3	CFL-1-7507-2000-CHEN	0	0x00008F7B00000000	2000-07-26 00:00:00	SHRI JOHN HEYNAN	12	0	0	CFL/1/75072000-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	38	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388891	44	JESUS	2000	120	3	CFL-1-7508-2000-CHEN	0	0x00008F7B00000000	2000-07-26 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL/1/7508/2000	0	0	0	N	SHRI SELVA SUNDRARA RAJ	1	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388892	61	'JESUS' (GARO)	2000	120	3	CFL-1-7544-2000-CHEN	0	0x0000900100000000	2000-12-07 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL/1/7544/2000	0	0	0	N	SHRI SELVA SUNDARA RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388893	82	JESUS	1999	120	3	CFL-1-7545-2000-CHEN	0	0x00008E9300000000	1999-12-07 00:00:00	SHRI JHON HEYMAN	12	0	0	CFL-1-7545-2000-CHEN	0	0	0	N	SHGRI SEVA SUNDER RAJ	4	0	0	0	3	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388894	59	'' SAHASA YATRA '' (3D)	2011	120	6	CFL-1-8-2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	ANDREI KONCHALOSKIY & FAUL LEWIN (UK/HUNGARY)	12	0	0	CFL/1/8/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388895	59	SAHASA YATRA (3D)	2011	120	6	CFL-1-8-2011-MUM	0	0x00009E8400000000	2011-02-08 00:00:00	NOT READABLE	13	0	Fantacy	CFL/29/2011-MUM	0	0	0	N	SUPERLINE FILMS INTERNATIONAL LTD,DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388896	61	PARENT TRAP	1999	120	6	CFL-1-8-99-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	CHALES SHYER AND BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/1/8/99	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388897	61	NOT READABLE	2011	120	6	CFL-1-9-2011-MUM	0	0x00009E8100000000	2011-02-05 00:00:00	ANDREI KONCHALOVSKY & PAUL LOWIN (UK / NUNGAR)	12	0	0	CFL/1/09/2011	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, DELHI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388898	61	SAVAGE LAND	1999	120	6	CFL-1-9-99-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	DEAN HAMILTON ,USA	12	0	Adventure	CFL/43/1999-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD .,MUMBAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388899	61	GOLD HEART	2006	122	3	CFL-2-01-2006-CHEN	0	0x0000984700000000	2006-09-25 00:00:00	MUIMAGE, CANADA	12	0	0	CFL/1/01/2006-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388900	61	EMPIRE OF THE WOLVES	2007	122	3	CFL-2-01-2007-CHEN	0	0x000098D500000000	2007-02-14 00:00:00	M/S GAUMONT, FRANCE	12	0	0	CFL/2/01/2007	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388901	61	SHAOLIN VS EVIL DEAD	2008	122	3	CFL-2-01-2008-CHEN	0	0x00009A4700000000	2008-02-19 00:00:00	JEREMY K.P. CHAUNG, HONG KONG	12	0	0	CFL-2-01-2008-CHEN	0	0	0	N	M/S. METRO FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388902	61	WILDERNESS	2010	122	3	CFL-2-01-2010-CHEN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S A.V. PICTURES LTD., U.K.	12	0	0	CFL/2/01/2010	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388903	61	MALIBU SHARK ATTACK	2011	121	3	CFL-2-01-2011-CHEN	0	0x00009E7800000000	2011-01-27 00:00:00	M/S VOLTAGE PICTURES LLC, USA	12	0	0	CFL/2/01/2011	0	0	0	N	M/S POORNIMASHANKAR EXIM.	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388904	61	A WHITE SNAKE'S REVENGE	2012	122	3	CFL-2-01-2012-CHEN	0	0x00009FDB00000000	2012-01-17 00:00:00	M/S DISTRIBUTION WORKSHOP (HK0 LTD., HONGKONG	12	0	0	CFL-2-01-2012-CHEN	0	0	0	N	M/S IOP ENTERTAINMENT (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388905	59	'NEW POLICE STORY'	2008	120	3	CFL-2-02-2008-CHEN	0	0x00009A7400000000	2008-04-04 00:00:00	M/S HOSEA ENTERTAINMENT	13	0	0	CFL-2-02-2008-CHEN	0	0	0	N	M/S HOSEA ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388906	58	MUNDRU SAMRAJVANGAL	2009	122	3	CFL-2-02-2009-CHEN	0	0x00009BC700000000	2009-03-09 00:00:00	M/S. EASTERLIGHT FILMS LTD HONGKONG	13	0	0	CFL-2-02-2009-CHEN	0	0	0	N	M/S ASSYTECH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388907	61	INPESTATION	2010	122	3	CFL-2-02-2010-CHEN	0	0x00009D2700000000	2010-02-24 00:00:00	SHRI BRUCE LAVAY. U.K	12	0	0	CFL/2/02/2010	0	0	0	Y	M/S HANSA PICTURES PVT. LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388908	58	SUMAI SURA	2011	120	3	CFL-2-02-2011-CHEN	0	0x00009E7800000000	2011-01-27 00:00:00	M/S VOLTAGE PICTURE LLC., USA	13	0	0	CFL-2-02-2011-CHEN	0	0	0	N	M/S POORNIMASHANKAR EXIM	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388909	58	BODHIDHARMAN	2012	122	3	CFL-2-02-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD., HONKONG	12	0	0	CFL/2/02/2012	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388910	44	' NEW POLICE STORY'	2008	121	3	CFL-2-03-2008-CHEN	0	0x00009A7400000000	2008-04-04 00:00:00	M/S HOSEA ENTERTAINMENT	13	0	0	CFL-2-03-2008-CHEN	0	0	0	N	M/S HOSEA ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388911	61	THREE KINGDOMS	2009	122	3	CFL-2-03-2009-CHEN	0	0x00009BCA00000000	2009-03-12 00:00:00	M/S. EASTERNLIGHT FILMS LIMITED, HONG KONG	13	0	0	CFL-2-03-2009-CHEN	0	0	0	N	M/S. ASSYTECH	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388912	58	1000 POOCHIGAL	2010	122	3	CFL-2-03-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	SHRI BRUCE DAVEY, U.K.	13	0	0	CFL-2-03-2010-CHEN	0	0	0	N	M/S. HANSA PICTURES (P) LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388913	59	'YUDHA BHOOMI'	2011	120	3	CFL-2-03-2011-CHEN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S EASTERN LIGHT FILMS LTD., HONGKONG	12	0	0	CFL/2/03/2011	0	0	0	N	M/S COSMOS ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388914	59	' MAGADHEERUDU '	2012	122	3	CFL-2-03-2012-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD. HONGKONG	13	0	0	CFL-2-03-2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388915	61	WIERS THE TRUTH LIES	2007	120	3	CFL-2-04-2007-CHEN	0	0x0000992600000000	2007-05-06 00:00:00	M/S PROSOANIAN PIOTURES, U.K	12	0	0	CFL-2-04-2007-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD	72	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389117	67	RMKV - SUMMER RAGALAIS	2011	120	3	VIS-1-227-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S RED	12	0	0	VIS-1-227-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388916	58	'MAYAANA BHOOMI'	2008	120	3	CFL-2-04-2008-CHEN	0	0x00009A7A00000000	2008-04-10 00:00:00	JORENY K.P.CHOUNG, HONG KONG .	13	0	0	CFL/2/04/2008-CHEN	0	0	0	N	M/S METRO FILM (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388917	61	LAST MAN STANDING	2000	122	3	CFL-2-04-2009-CHEN	0	0x00008FDF00000000	2000-11-03 00:00:00	NU IMAGE INCORPORATED, USA	12	0	0	CFL/204/2000	0	0	0	Y	M/S VIJAYAA CINE ENTERPRISES	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388918	59	'RAKASI PURGU'	2010	121	3	CFL-2-04-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI BRCE DAVEY U.X	13	0	0	CFL-2-04-2010-CHEN	0	0	0	N	M/S HANSA PICTURES (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388919	59	MALIBU 2D	2011	122	3	CFL-2-04-2011-CHEN	0	0x00009E8600000000	2011-02-10 00:00:00	M/S VOLTAGE PICTURE, LLC., USA	13	0	0	CFL-2-04-2011-CHEN	0	0	0	N	M/S POORNIMASHANKAR EXIM	8	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388920	44	' JETLI AUR ANAKONDA '	2012	122	3	CFL-2-04-2012-CHEN	0	0x00009FE800000000	2012-01-30 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD., HONGKONG	13	0	0	CFL-2-04-2012-CHEN	0	0	0	N	M/S IOF ENTERTAINMENT (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388921	61	'NEW POLICE STORY'	2007	120	3	CFL-2-05-2005-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S HOSEA ENTERTAINMENT	12	0	0	CFL/2/05/2005-CHEN	0	0	0	Y	M/S HOSEA ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388922	58	'ONE MISSED CALL'	2008	120	3	CFL-2-05-2008-CHEN	0	0x00009B1200000000	2008-09-09 00:00:00	HEROINES ENTERTAINMENT LTD,. CANDA	12	0	0	CFL-2-05-2008-CHEN	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388923	58	DHIRAAR JAIL	2009	122	3	CFL-2-05-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	MU IMAGE INCORPORATION, USA	13	0	0	CFL-2-05-2009-CHEN	0	0	0	N	M/S VIJAYAA CINE ENTERPRISES	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388924	58	MARMA DHIVU	2010	121	3	CFL-2-05-2010-CHEN	0	0x00009D5200000000	2010-04-08 00:00:00	M/S VOITAGE PICTUREC, LLC., USA	12	0	0	CFL-2-05-2010-CHEN	0	0	0	N	M/S POORNIMASHANKAR	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388925	58	LITTLE BIG SOLDIER DUBBED FROM 'LITTLE BIG SOLDIER'	2011	122	3	CFL-2-05-2011-CHEN	0	0x00009EF400000000	2011-05-31 00:00:00	M/S. DISTRIBUTION WORKSHOP(HK) LTD., HONGKONG	12	0	0	CFL/2/5/2011	0	0	0	N	M/S. VISWAAS FILMS PVT. LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388926	61	IP MAN 2	2012	122	3	CFL-2-05-2012-CHEN	0	0x0000A02000000000	2012-03-26 00:00:00	M/S MANDARIN FILMS DISTRIBUTION CO. LTD., HONGKONG	12	0	0	CFL/2/05/2012	0	0	0	Y	M/S VISWAAS FILMS (P) LTD	6	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388927	58	NEW POLICE STORY	2007	120	3	CFL-2-06-2005-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S HOSEA ENTERTAINMENT	12	0	0	CFL-2-06-2005-CHEN	0	0	0	Y	M/S HOSEA ENTERTAINMENT	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388928	44	INFESTATION	2010	122	3	CFL-2-06-2010-CHEN	0	0x00009D5600000000	2010-04-12 00:00:00	SHRI BRUCE DAVEY, U.K.	13	0	0	CFL-2-06-2010-CHEN	0	0	0	N	M/S HANSA PICTURES PVT. LTD.	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388929	59	' KILADI SYNIKUDU '	2011	122	3	CFL-2-06-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD. HONGKONG	13	0	0	CFL-2-06-2011-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388930	61	EXIT SPEED	2010	122	3	CFL-2-07-2010-CHEN	0	0x00009E0200000000	2010-10-01 00:00:00	M/S VISION FILMS , INC., USA	12	0	0	CFL/2/07/2010	0	0	0	Y	M/S  SOUNDARYA FILM INTERNATIONAL	5	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388931	44	SABSE BADA SIPAHI	2011	122	3	CFL-2-07-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD., HONGKONG	12	0	0	CFL/2/07/2011	0	0	0	N	M/S VISVAAS FILMS (P) LTD.	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388932	61	STREET DANCE	2010	120	3	CFL-2-08-2010-CHEN	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S PROTAGONIST PICTURES LTD., U.K	12	0	0	CFL/2/08/2010-CHEN	0	0	0	N	SHRI R. V. MAHALINGAM, M/S POORNIMASHANKAR EXIM.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388933	58	'STREET DANCE'	2010	122	3	CFL-2-09-2010-CHEN	2697.3	0x00009E2200000000	2010-11-02 00:00:00	M/S POORNTMASHANKAR PICTURES LTD , U.K	12	0	0	CFL-2-09-2010-CHEN	0	0	0	N	M/S POORNTMASHANKAR EXIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388934	58	VENGATYIN  VETTAI	2011	120	3	CFL-2-09-2011-CHEN	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S SAHAMONGKOLFILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	CFL-2-09-2011-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388935	61	DINOSAURS ALIVE	2009	122	2	CFL-2-1-09-KOL	0	0x00009CE200000000	2009-12-17 00:00:00	GIANT SCREEN FILMS, USA	12	0	0	CFL-2-1-09-KOL	0	0	0	N	AERENR ENTERTAINMENT PVT. LTD.	2	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388936	42	TUMI AMAR MONER MANUS	2014	122	2	CFL-2-1-14-KOL	0	0x0000A3E100000000	2014-11-12 00:00:00	JANAB DMOSHARAF HOSAIN	12	0	0	CFL-2-1-14-KOL	0	0	0	N	M/S J. K. ENTERTAINMENT	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388937	58	BLADE OF THE ROSE	2011	122	6	CFL-2-1-2011-MUM	0	0x00009E6000000000	2011-01-03 00:00:00	EMP DISTRUBUTION LTD.(ALBERT ZHOJIANGO HONGKONG )	12	0	0	CFL/2/01/2011	0	0	0	N	LAKSHMI GANPATI MOVIES,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388938	58	MAHAVANSAM	2012	122	6	CFL-2-1-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	KRU INTL, SBM DHD/ HORMAN ABU HALIM/ YUSRY ABD HALIM (MALYESIA)	13	0	Action Thr	CFL/236/2011-MUM	0	0	0	N	FOCUS FILMS, CHENNAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388939	44	JIGARBAAZ HASINAA	2013	120	6	CFL-2-1-2013-MUM	2677.53	0x0000A15000000000	2013-01-24 00:00:00	PUSH WORLDWIDE, UNITED STATES	13	0	0	DFL/1/2013-MUM	0	0	0	N	PRASSANNA KOTHARI FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388940	59	STREET DANCE	2010	120	3	CFL-2-10-2010-CHEN	0	0x00009D1100000000	2010-02-02 00:00:00	M/S. PROTOGONIST PICTURE LTD. U.K	12	0	0	CFL/2/10/2010	0	0	0	N	M/S. POORNIMASHANKAR EXIM.	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388941	44	'KHILADIYOM KI JUNG	2011	121	3	CFL-2-10-2011-CHEN	3142.69	0x00009F7800000000	2011-10-10 00:00:00	M/S SAHAMONGKOLFILM INTERNATIONAL CO. LTD. THAILAND	12	0	0	CFL-2-10-2011-CHEN	0	0	0	N	M/S INDO OVERAGAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388942	61	THE WAY BACK	2011	122	6	CFL-2-10-2011-MUM	0	0x00009E8D00000000	2011-02-17 00:00:00	DEHCAN HENDRSON/JONI LEVIN/NIGEL SINCLAIR/PETER NEIR USA	12	0	0	CFL/2/10/2011	0	0	0	N	PVR PICTURES LTD. MUMBAI	7	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388943	59	JURASSIC DWEEPAM	2012	121	6	CFL-2-10-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	AMERICA WORLD PICTURES ,UNITED STATES	12	0	0	CFL/17/2012-MUM	0	0	0	N	om SAKTHI MOVIE ARTS ,CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388944	61	TRANSFORMERS	2008	122	6	CFL-2-11-2008-MUM	0	0x00009A4200000000	2008-02-14 00:00:00	INA BRYCE /TOM DE SANTO / DREAMWORKS & PARAMOUNT PICTURES(USA)	12	0	Fantacy	CFL/31/2008-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	43	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388945	59	CHERLAPALLI JAIL	2010	122	3	CFL-2-11-2010-CHEN	0	0x00009E2200000000	2010-11-02 00:00:00	M/S IIU IMAGES INCORPORATOD,USA	13	0	0	CIL/2/11/2010	0	0	0	N	M/S VIJAYA CINE INTERPRICES	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388946	61	THE ADJUSTMENT BUREAU	2011	122	6	CFL-2-11-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	BILL CARRARO/MICHAEL HACKETT/CHRIS MOORE/UNIVERSAL PICTURES/GEORGE NOIFI (USA)	12	0	0	CFL/2/11/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388947	61	QUICK (DUBBED)	2012	121	6	CFL-2-11-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	YOUN JK / SEAN LEE / CJ E AND M CORPORATION , KOREA, (SOUTH) REBUBLIC OF	12	0	Others	CFL/2/11/2012	0	0	0	N	MULTIVISION MULTIMEDIA (I PVT. LTD, MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388948	44	TOOTA TEER	1996	122	6	CFL-2-12-1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	204 CENTURY FOCUS , MARK GORDWAN AND BILL BADAL USA	12	0	0	CFL-2-12-1996-MUM.	0	0	0	N	204 CENTURY INDIA INC. MUMBAI	14	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388949	59	MARMA DEEVI	2010	122	3	CFL-2-12-2010-CHEN	0	0x00009E2300000000	2010-11-03 00:00:00	M/A VOLTAGE PICTUERS, USA	12	0	0	CFL/2/12 2010	0	0	0	N	M/S SRI SHIVASHAKTI FILMS	9	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388950	61	NOT READABLE	2011	122	6	CFL-2-12-2011-MUM	0	0x00009E9A00000000	2011-03-02 00:00:00	NOT READABLE	12	0	0	CFL/45/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388951	44	JAANLEVA RAFTAR	2012	121	6	CFL-2-12-2012-MUM	0	0x0000A01400000000	2012-03-14 00:00:00	YOUN JK / SEAN LEE / CJ E & M CORPORATION , KOREA, (SOUTH) REPUNLIC OF	13	0	0	CFL/20/20125-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I)  PVT LTD., MUMBAI	6	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388952	58	JAWS RETURNS	2008	122	6	CFL-2-13-2008-MUM	0	0x00009A4600000000	2008-02-18 00:00:00	NU IMAGE INC (USA)	12	0	Thriller	CFL/46/2008	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	5	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388953	44	TEEN SALTANAT KI DASTAN	2010	120	3	CFL-2-13-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S EASTERN LIGHT FILME LTD, HONGKING	12	0	0	CFL/12/13/2010	0	0	0	N	M/S TRADE CHANNEL	6	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388954	61	ALBUM: ''YOURS TRULY ANGRY MOB'' SONG:KAISER CHIEFS-EVERYTHING IS AVRAGE NOWADAYS''	2007	120	6	VIS-1-2206-2007-MUM	2.59	0x0000992E00000000	2007-05-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/2206/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388955	42	RAKTE BHANSLO NANDIGRAM (VIDEO SONG ALBUM)	2007	120	2	VIS-1-221-07-KOL	39.1	0x0000993100000000	2007-05-17 00:00:00	BINOD KUMAR	12	0	0	VIS/1/221/2007-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388956	42	SONAR MANUS (VIDEO SONG)	2008	120	2	VIS-1-221-08-KOL	46.37	0x00009B6C00000000	2008-12-08 00:00:00	ASHA AUDIO CO.	12	0	0	VIS/1/221/08	0	0	0	N	ASHA AUDIO CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388957	58	TR.OF AZHAGA	2005	120	3	VIS-1-221-2005-CHEN	3.1	0x000096D600000000	2005-09-21 00:00:00	M/S JAI BALAJI MOVIE MARKERS	12	0	0	VIS-1-221-2005-CHEN	0	0	0	N	M/S JAI BALAJI MOVIE MARKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388958	58	TRAILER OF ANDATHA AATTCMOLLAM	2006	120	3	VIS-1-221-2006-CHEN	1.26	0x000097F500000000	2006-07-05 00:00:00	SHRI CHALARAVERTHY	12	0	0	VIS/1/221/2006-CHEN	0	0	0	N	M/S HIT & DET PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388959	58	UN NAAMAM	2007	120	3	VIS-1-221-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	MS. ANNE SOLOMON	12	0	0	VIS-1-221-2007-CHEN	0	0	0	N	MS. ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388960	58	SARAVANA STORES	2008	120	3	VIS-1-221-2008-CHEN	0.3	0x00009A9B00000000	2008-05-13 00:00:00	M/S ARAVANA STORES FOODS PVT. LTD	12	0	Devotional	VIS/1/221/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388961	58	PORR & SONG	2009	120	3	VIS-1-221-2009-CHEN	0.4	0x00009C2A00000000	2009-06-16 00:00:00	M/S P. ORR & SONG (P) LTD.	12	0	0	VIS-1-221-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388962	58	TRAILER NOS. 1 TO 4 OF 'DROHI'	2010	120	3	VIS-1-221-2010-CHEN	0.3	0x00009D4A00000000	2010-03-31 00:00:00	M/S INDIRA INNOVATIONS	12	0	0	VIS-1-221-2010-CHEN	0	0	0	N	M/S INDIRA INNOVATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388963	58	TRAILER OF KALYANA KANAVUGAL	2011	120	3	VIS-1-221-2011-CHEN	2.21	0x00009ED000000000	2011-04-25 00:00:00	SHRI MUTHU VIJAYAN	12	0	0	VIS-1-221-2011-CHEN	0	0	0	N	M/S M.A.A. CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388964	59	TRAILER OF 'THDLISARTGA(JUST ARRIVED)'	2011	120	8	VIS-1-221-2011-HYD	0.6	0x00009F3A00000000	2011-08-09 00:00:00	S/SHRI M. VENU & M. LAKSHMAN RAO  M/S. ADILAKSHMI CREATIONS	12	0	0	VIS1/221/2011-HYD	0	0	0	N	S/SHRI M. VENU & M. LAKSHMAN RAO  M/S. ADILAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388965	61	VOLVO-SLALOM TEST LEVEL4	2012	120	3	VIS-1-221-2012-CHEN	0.35	0x0000A05400000000	2012-05-17 00:00:00	ANT GILLARD, INDIA	12	0	0	VIS/1/221/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388966	59	TRAILER OF 'SIRIDI SAI '	2012	120	8	VIS-1-221-2012-HYD	2.3	0x0000A0D000000000	2012-09-18 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/238/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388967	61	SKETCHES IN TIME	2012	120	6	VIS-1-221-2012-MUM	28	0x0000A00600000000	2012-02-29 00:00:00	MADHYA PRADESH MADHYAM, INDIA	12	0	0	VIS/241/2012-MUM	0	0	0	N	RAJENDRA JANGLAY, MADHYA PRADESH MADHYAM, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388968	44	SONG: MEHROONI	2013	120	6	VIS-1-221-2013-MUM	0	0x0000A16D00000000	2013-02-22 00:00:00	MAD O WOT PRODUCTIONS., INDIA	12	0	0	VIS/S/92/2013-MUM	0	0	0	N	MAD O WOT PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388969	58	ENAKUL ORUVAN-'YENDI IPDI' SONG 2	2014	120	3	VIS-1-221-2014-CHEN	3.49	0x0000A3B100000000	2014-09-25 00:00:00	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENTS,CINDIA	12	0	0	VIS/S/107/2014-CHE	0	0	0	N	C. VIJAYA KUMAR M/S THIRU KUMARAN ENTERTAINMENTS,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388970	44	MERI JAAN	2014	120	6	VIS-1-221-2014-MUM	5.8	0x0000A2E700000000	2014-03-07 00:00:00	SANDESH GOUR, BOLLYWOOD ENTERTAINMENT, INDIA	12	0	0	VIS/1/221/2014	0	0	0	Y	SANDESH GOUR, BOLLYWOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388971	44	MERI JAAN	2014	120	6	VIS-1-221-2014-MUM	5.8	0x0000A2E700000000	2014-03-07 00:00:00	SANDESH GOUR. BOLLYWOOD ENTERTAINMENT., INDIA	12	0	0	VIS/754/2013-MUM	0	0	0	N	SANDESH GOUR. BOLLYWOOD ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388972	58	RU-SONG VAADA OORATHIRA VAANAM VEDIDA	2015	120	3	VIS-1-221-2015-CHEN	3.37	0x0000A48200000000	2015-04-22 00:00:00	VEENA ANAND, INDIA	12	0	0	VIS/1/221/2015	0	0	0	N	M/S ANAND VEENA PRESENTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388973	85	SONG- SITARWAY TO HEAVEN	2015	120	6	VIS-1-221-2015-MUM	3.44	0x0000A45900000000	2015-03-12 00:00:00	QUUKI DIGITAL  MEDIA PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/221/2015	0	0	0	N	QUUKI DIGITAL  MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389118	59	AYYARE	2011	120	8	VIS-1-227-2011-HYD	0	0x00009F4200000000	2011-08-17 00:00:00	DO	12	0	0	VIS/1/227/2011-HYD	0	0	0	N	(SHRI) DR. B. SUDHAKAR BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388974	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU-VIDEO-TRAILER 2	2016	120	3	VIS-1-221-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM-JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/1/221/2016	0	0	0	N	J. SHANMUGAM-JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388975	59	TRLRS 1 TO 8 OF 'INNENTI?NUVVE CHEPPU!'	2016	120	8	VIS-1-221-2016-HYD	1.2	0x0000A6D400000000	2016-12-06 00:00:00	MALLA VIJAYA PRASAD, M/S. WELLFARE CREATIONS.,INDIA	12	0	0	VIS/416/2016-HYD	0	0	0	N	MALLA VIJAYA PRASAD, M/S. WELLFARE CREATIONS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388976	44	DAMODAR SHATRI - KISSA KUSHTIKA	2016	120	6	VIS-1-221-2016-MUM	26.18	0x0000A5A900000000	2016-02-11 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/214/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388977	44	HUDIYA OF SONG : KHARIDO KHARIDO	1997	120	6	VIS-1-221-97-MUM	5	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNEL (I) LTD., MUMBAI	12	0	0	VIS/1/221/1997	0	0	0	N	PLUS CHANNEL (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388978	42	SADHANPITH TARAPITH	2007	120	2	VIS-1-222-07-KOL	0	0x0000993100000000	2007-05-17 00:00:00	BINOD KUMAR.	12	0	0	VIS-1-222-07-KOL	0	0	0	N	BINOD KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388979	42	TIPU SULTAN	2008	120	2	VIS-1-222-08-KOL	29.34	0x00009B6F00000000	2008-12-11 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIS/1/222/08	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388980	44	PYAR MEIN KABHI KABHI KA TRAILER NO. 6	1999	120	6	VIS-1-222-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	TAIGER PRODUCTION MUMBAI	12	0	Social	VIS/1/222/99	0	0	0	N	TAIGER PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388981	58	TR. OG ABCD	2005	120	3	VIS-1-222-2005-CHEN	3	0x000096D800000000	2005-09-23 00:00:00	M/S OST FILMS P. LTD	12	0	0	VIS-1-222-2005-CHEN	0	0	0	N	M/S OST FILMS P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388982	58	''ARASU JEWELS''	2006	120	3	VIS-1-222-2006-CHEN	1.1	0x000097F500000000	2006-07-05 00:00:00	M/S ARASU JEWELS	12	0	0	VIS/1/222/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388983	58	'SORATHE EN MANAME '	2007	120	3	VIS-1-222-2007-CHEN	3.37	0x000098E500000000	2007-03-02 00:00:00	M/S.ANNE SOLOMON	12	0	0	VIS-1-222-2007-CHEN	0	0	0	N	M/S.ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388984	58	'GOLD WINNER PIOLT'	2008	120	3	VIS-1-222-2008-CHEN	0.3	0x00009A9B00000000	2008-05-13 00:00:00	M/S KALCESWARI REFINERY PVT.LTD.	12	0	0	VIS-1-222-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388985	58	'AAVIRATHIL ORUVAN MAKING OF MUSIC'	2009	120	3	VIS-1-222-2009-CHEN	47.17	0x00009C0B00000000	2009-05-16 00:00:00	M/S DREAM VALLEY CERPERATION	12	0	0	VIS-1-222-2009-CHEN	0	0	0	N	M/S DREAM VALLEY CERPERATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388986	44	NOT READABLE	2010	120	3	VIS-1-222-2010-CHEN	0.15	0x00009D4A00000000	2010-03-31 00:00:00	NOT READABLE	12	0	0	VIS-1-222-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388987	44	PROMO : 5-7 AAJA AAJA ATITHI TUM KAB JAOGE	2010	120	6	VIS-1-222-2010-MUM	1.5	0x00009D1700000000	2010-02-08 00:00:00	WIDE FREM FILMS, MUMBAI	12	0	0	VIS/T-129/2010	0	0	0	N	WIDE FREM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388988	49	SEAS FOOTWEAR AND BAG HOUSE	2011	120	3	VIS-1-222-2011-CHEN	0.3	0x00009ED000000000	2011-04-25 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	Social	VIS/1/222/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388989	59	TRAILER OF 'NAKU O LOVER UNDI'	2011	120	8	VIS-1-222-2011-HYD	0.12	0x00009F3A00000000	2011-08-09 00:00:00	SHRI K. SURESH BABU (M/S. SRI SIVAPRAVATHI COMBINES )	12	0	0	VIS/1/222/2011-HYD	0	0	0	N	SHRI K. SURESH BABU (M/S. SRI SIVAPRAVATHI COMBINES )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388990	58	IVANUM PASKKARAN - VIDEO TRAIERL 1 (3MIN) 2(MIN) 3(MIN) 4(MIN)	2012	120	3	VIS-1-222-2012-CHEN	8	0x0000A05900000000	2012-05-22 00:00:00	J. JAYA LAKSHMI, INDIA	12	0	0	VIS/1/222/2012	0	0	0	N	J. JAYA LAKSHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388991	59	TRAILER OF 'SUDIGADU OKE TICKETPAI VANDA CINIMALU'	2012	120	8	VIS-1-222-2012-HYD	1	0x0000A0D000000000	2012-09-18 00:00:00	CHANDRASEKHAR D. REEDY,ARUNDHATY MOVIES,INDIA	12	0	0	VIS/T/239/2012-HYD	0	0	0	N	CHANDRASEKHAR D. REEDY,ARUNDHATY MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388992	44	ALBUM: KEE JANA MENI KAUN (SONG; ALI HAIDER - DAMADAM MAST QALANDER)	2012	120	6	VIS-1-222-2012-MUM	5	0x0000A00600000000	2012-02-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/S/69/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388993	61	' VGM WELCOME HOME '	2013	120	3	VIS-1-222-2013-CHEN	1	0x0000A1AF00000000	2013-04-29 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS/1/222/2013	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388994	44	KYA LOG THEY WOH DEEWANE-GOVINDRAMJI	2013	120	6	VIS-1-222-2013-MUM	45	0x0000A17100000000	2013-02-26 00:00:00	VICHAAR TELEVISION NETWORK LTD, INDIA	12	0	0	CIS/1/222/2013	0	0	0	Y	VICHAAR TELEVISION NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388995	58	CHINNAN CHIRIYA VANNA PARAVAI VIDEO TRAILER	2014	120	3	VIS-1-222-2014-CHEN	0.1	0x0000A3B100000000	2014-09-25 00:00:00	M/S NKP THIRAIYALAYAM , INDIA	12	0	0	VIS/T/190/2014-CHE	0	0	0	N	M/S NKP THIRAIYALAYAM , VILLUPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388996	44	PROMO NO-13 & 14 (SONG-YOUNGISTAAN) OF FILM-YOUNGISTAAN	2014	120	6	VIS-1-222-2014-MUM	2.3	0x0000A2EA00000000	2014-03-10 00:00:00	POOJA ENTERTAINMENMT & FILMS LTS., INDIA	12	0	0	VIS/305/2014-MUM	0	0	0	N	POOJA ENTERTAINMENMT & FILMS LTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388997	58	ADAYALAM	2015	120	3	VIS-1-222-2015-CHEN	49.22	0x0000A48200000000	2015-04-22 00:00:00	RAJIV MALHOTRA, INDIA	12	0	0	VIS/1/222/2015	0	0	0	N	V. RAMANATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388998	61	SONG 'WAKE UP	2015	120	6	VIS-1-222-2015-MUM	3.3	0x0000A45900000000	2015-03-12 00:00:00	SHAAIR +FUNC ,MUMBAI	12	0	0	VIS/1/222/2015	0	0	0	N	SHAAIR +FUNC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
388999	58	ENAKKU VERU ENGUM KILAIGAL KIDAIYATHU -VIDEO- TRAILER 3	2016	120	3	VIS-1-222-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM- JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/1/222/2016	0	0	0	N	J. SHANMUGAM- JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389000	44	DAMODAR SHASTRI -HUMSHAKAL DAMU	2016	120	6	VIS-1-222-2016-MUM	10.32	0x0000A5A900000000	2016-02-11 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/216/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389001	44	GUDIYA KA GANA -ROJ MERI ROJ MERI	1997	120	6	VIS-1-222-97-MUM	4	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNEL (I) LTD.,MUMBAI	12	0	0	VIS/1/222/97	0	0	0	N	PLUS CHANNEL (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389002	44	PYAAR TO HONI HI THA KA TRAILER NO.2	1998	120	6	VIS-1-222-98-MUM	0.6	0x00008C5C00000000	1998-05-19 00:00:00	BABA FILMS,MUMBAI	12	0	0	VIS/1/222/98	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389003	58	TRAILER OF 'KURUKSHETRAM'	2006	120	3	VIS-1-2220-2006-CHEN	2.57	0x000097F300000000	2006-07-03 00:00:00	M/S RAJANDRA MOVIES	12	0	0	VIS-1-2220-2006-CHEN	0	0	0	Y	M/S RAJANDRA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389004	42	SHRI SHRI RAMAKRISHNA SANDHA AROTI	2007	120	2	VIS-1-223-07-KOL	34.49	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD.	12	0	0	VIS/1/223/07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389005	42	BICHAKHAMATA	2008	120	2	VIS-1-223-08-KOL	25.22	0x00009B6F00000000	2008-12-11 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIS-1-223-08-KOL	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389006	44	PAYR MAI KABHI  KABHI KA TRAILER NO 7	1999	120	6	VIS-1-223-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION, MUMBAI	12	0	0	VIS/1/223/99	0	0	0	N	TIGER PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389007	58	TRAILER NO-2 BAMBHARA KANNALEY	2005	120	3	VIS-1-223-2005-CHEN	3.36	0x000096DC00000000	2005-09-27 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	0	0	VIS/1/223/2005	0	0	0	Y	M/S ANNAMALAI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389008	58	SARANAM AYYA	2007	120	3	VIS-1-223-2007-CHEN	4.1	0x000098E500000000	2007-03-02 00:00:00	MS. ANNE SOLOMON	12	0	0	VIS-1-223-2007-CHEN	0	0	0	N	MS. ANNE SOLOMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389009	58	GOLD WINNER	2008	120	3	VIS-1-223-2008-CHEN	0.3	0x00009ABA00000000	2008-06-13 00:00:00	M/S. KALEESWARI REFINERY PVT. LTD.	12	0	0	VIS-1-223-2008-CHEN	0	0	0	N	M/S. REAL MEDIA  TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389010	61	CHENNAI DIAMONDS	2009	120	3	VIS-1-223-2009-CHEN	0	0x00009C2B00000000	2009-06-17 00:00:00	M/S CHENNAI DIAMONDS JEWELLERS PVT. LTD.	12	0	0	VIS-1-223-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389011	44	TRAILER NO. 2OF ' VROOM '	2010	120	3	VIS-1-223-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT. LTD.	12	0	0	VIS-1-223-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389012	49	'PREMIKA'	2011	120	3	VIS-1-223-2011-CHEN	0.3	0x00009ED000000000	2011-04-25 00:00:00	M/S SHARP VISION	12	0	0	VIS/1/223/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389013	59	TRAILER OF 'MATHURU DEVOBHAVQA'	2009	120	8	VIS-1-223-2011-HYD	0.21	0x00009C6200000000	2009-08-11 00:00:00	SHRI A. HARI BABU	12	0	0	VIS-1-223-2011-HYD	0	0	0	N	SHRI A. HARI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389014	61	PROMO : 1&2 ALBUM : BEST OF THE BEST	2011	120	6	VIS-1-223-2011-MUM	0.4	0x00009E9400000000	2011-02-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	12	0	0	VIS-1-223-2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389015	55	SUDHA RAGHUNANDAN SWARLAYA LIVE-2007	2012	120	3	VIS-1-223-2012-CHEN	60	0x0000A05900000000	2012-05-22 00:00:00	M/S EMI MUSIC INDIA, INDIA	12	0	0	VIS/1/223/2012	0	0	0	N	M/S EMI MUSIC INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389016	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-223-2012-HYD	1.51	0x0000A0D000000000	2012-09-18 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/241/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389017	44	EK HI BHOOL	2012	120	6	VIS-1-223-2012-MUM	48.3	0x0000A00600000000	2012-02-29 00:00:00	SAJAG FILMS PRODUCTION HOUSE, INDIA	12	0	0	VIS/312/2012-MUM	0	0	0	N	SAJAG FILMS PRODUCTION HOUSE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389018	58	L.E.P ORU SAKAPAN	2013	120	3	VIS-1-223-2013-CHEN	0.54	0x0000A1C400000000	2013-05-20 00:00:00	DR. L.E VOORANAI, M/S L. ELAYAPERRUSNI THAIYOUTHU AMUK TRUST	12	0	0	VIS-1-223-2013-CHEN	0	0	0	N	DR. L.E VOORANAI, M/S L. ELAYAPERRUSNI THAIYOUTHU AMUK TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389019	44	PROMO NO . 38 TO 42 OF ' SAARE JAHAAN SE MEHNGA ' SONG : KISMAT KI BELL	2013	120	6	VIS-1-223-2013-MUM	0	0x0000A17100000000	2013-02-26 00:00:00	REVEL FILMS PVT. LTD. INDIA	12	0	0	VIS/338/2013-MUM	0	0	0	N	REVEL FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389020	58	CHINNAN CHIRIYA VANNA PARAVAI ' ACCHU VELLAM MAMA 'SONG	2014	120	3	VIS-1-223-2014-CHEN	4.49	0x0000A3B100000000	2014-09-25 00:00:00	M/S THIRAIYALAM, INDIA	12	0	Thriller	VIS/S/108/2014-CHE	0	0	0	N	M/S THIRAIYALAM, VILLUPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389021	44	SONG: TEIST TO BREAK SEAL	2014	120	6	VIS-1-223-2014-MUM	3.2	0x0000A2EA00000000	2014-03-10 00:00:00	SAGAR PAYAPROLU INDIA	12	0	0	VIS/S/155/14-MUM	0	0	0	N	SAGAR PAYAPROLU MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389022	150	SONG 'TERIYAAN TU JAANE	2015	120	6	VIS-1-223-2015-MUM	5	0x0000A45900000000	2015-03-12 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/223/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389023	58	ADRAA MACHAN VISILU-VIDEO TRAILER	2016	120	3	VIS-1-223-2016-CHEN	1.58	0x0000A60300000000	2016-05-11 00:00:00	M/S ARSAU FILMS, INDIA	12	0	0	VIS-T-117-2016-CHEN	0	0	0	N	M/S ARSAU FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389024	44	DAMODAR SHASTRI - JADUI ANGUTHI	2016	120	6	VIS-1-223-2016-MUM	12.3	0x0000A5A900000000	2016-02-11 00:00:00	ULTRA  MEDIA &  ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/213/2016-MUM	0	0	0	N	ULTRA  MEDIA &  ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389025	44	ALBUM TERE BINA JEENA NAHI KA GANA - TERE BINA JEENA NAHI	1997	120	6	VIS-1-223-97-MUM	4.2	0x00008AFD00000000	1997-06-02 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/1/223/97	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389026	44	LEGENDS OF LATA VOL-III	2007	120	6	VIS-1-2235-2007-MUM	57.59	0x0000993000000000	2007-05-16 00:00:00	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	12	0	0	VIS/1/2235/2007	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389027	42	RABINDRANATHER NACHAR GAN	2007	120	2	VIS-1-224-07-KOL	30.42	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMM. PVT. ;TD.	12	0	Others	VIS/1/224/07	0	0	0	N	RAGA MUSIC COMM. PVT. ;TD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389028	42	JOGYO PATRA	2008	120	2	VIS-1-224-08-KOL	21.1	0x00009B6F00000000	2008-12-11 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIS/1/224/08-KOL	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389029	44	TRAILER NO. 8 OF PYAR ME KABHI KABHI	1999	120	6	VIS-1-224-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	TIGER PRODUCTION, MUMBAI	12	0	0	VIS/1/224/1999	0	0	0	N	TIGER PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389030	58	TR.OF DHAVAMAI DHAVAMIRUTHU	2005	120	3	VIS-1-224-2005-CHEN	2	0x000096DC00000000	2005-09-27 00:00:00	M/S. CIRUSSTI	12	0	0	VIS-1-224-2005-CHEN	0	0	0	N	M/S. CIRUSSTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389031	58	''JAYARAM COLOUR LAB ''	2006	120	3	VIS-1-224-2006-CHEN JAYARAM COLOR LAB	1	0x000097F500000000	2006-07-05 00:00:00	M/S FUSION CREATIVE VISUAL ADS	12	0	0	VIS/1/224/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389032	59	TRAILER NOS.1,2&3 OF 'FEBRUARY 14'	2006	120	3	VIS-1-224-2006-CHEN TRAILOR  FEBRUARY 14	1.3	0x000097F500000000	2006-07-05 00:00:00	SHRI K. VENKAT KRISHNA REDDY	12	0	0	VIS/1/224/2006-CHEN	0	0	0	N	M/S MAA PASALAPUDI SITRALU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389033	58	EZHUTHIYATHARADI	2007	120	3	VIS-1-224-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S SSS GOOD FILMS PVT. LTD.	12	0	0	VIS-1-224-2007-CHEN	0	0	0	N	M/S SSS GOODLOOK FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389034	58	'KANNAN IMITATION JEWELLARY'	2008	120	3	VIS-1-224-2008-CHEN	0.4	0x00009A9D00000000	2008-05-15 00:00:00	M/S AD MAGIK ADVERTISING .	12	0	0	VIS/1/224/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389035	58	ZEE TAMIL SA RE GA MA PA CHALLENGE	2009	120	3	VIS-1-224-2009-CHEN	1	0x00009C2C00000000	2009-06-18 00:00:00	M/S ZEE NEW LIMITED - ZEE TAMIL	12	0	0	VIS-1-224-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389036	44	TRAILER OF NO. 3 OF  'VROOM'	2010	120	3	VIS-1-224-2010-CHEN	0.3	0x00009D4A00000000	2010-03-31 00:00:00	M/S. FEX TELEVISION STUDIOS INDIA PVT. LTD.	12	0	0	VIS/1/224/2010-CHEN 	0	0	0	N	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389037	58	SONG NOS. 3 & 4 FROM THE FILM POOVA THALAIYAA	2011	120	3	VIS-1-224-2011-CHEN	4.34	0x00009ED000000000	2011-04-25 00:00:00	SHRI SANJAYRAM	12	0	0	VIS/1/224/2011	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389038	59	'NENU NANNA ABADDAN'	2011	120	8	VIS-1-224-2011-HYD	0.195	0x00009F3C00000000	2011-08-11 00:00:00	DO	12	0	0	VIS-1-224-2011-HYD	0	0	0	N	SHRIV. BALA KAMESHWAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389039	58	SEMBATTAI - SONG 2 (DAKARA DAKARA DAKARA)	2012	120	3	VIS-1-224-2012-CHEN	4.2	0x0000A05A00000000	2012-05-23 00:00:00	M/S GS STUDIOS, INDIA	12	0	0	VIS/1/224/2012	0	0	0	N	M/S GS STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389040	44	TRAILER OF 'MAKKHI'	2012	120	8	VIS-1-224-2012-HYD	2	0x0000A0D000000000	2012-09-18 00:00:00	K. RANGAANA SAAI, VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/T/242/2012-HYD	0	0	0	N	K. RANGAANA SAAI, VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389041	51	SONG; ANDHAL YALA DRUSHTI ALI, MALA DEVIN SANDHI DILI, ANDHALA MI, AAHE DARSHANALA JODIN JAVUYA	2012	120	6	VIS-1-224-2012-MUM	20	0x0000A00600000000	2012-02-29 00:00:00	M/S MOSERBAER ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/75/2012-MUM	0	0	0	N	M/S MOSERBAER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389042	58	THILLU HULLU	2013	120	3	VIS-1-224-2013-CHEN	0	0x0000A1B000000000	2013-04-30 00:00:00	SHRI MADAN, M/S VENDHAR MOVIES	12	0	0	VIS-1-224-2013-CHEN	0	0	0	N	SHRI MADAN, M/S VENDHAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389043	44	PROMO NBO 43+44 OF 'SAARE JAAHAN SE MEHNGA'-SONG:KISMAT KI BELL	2017	120	6	VIS-1-224-2013-MUM	2.48	0x0000A77500000000	2017-05-16 00:00:00	REVEL FILMS PRIVATE LIMITED, INDIA	12	0	0	VIS/339/2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389044	61	TAPRESUME-VIDEO AD 1	2014	120	3	VIS-1-224-2014-CHEN	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ANAND ALAGAPPAN M/S TAPRESUME (P) LTD,CHENNAI	12	0	0	VIS/46/2014-CHE	0	0	0	N	ANAND ALAGAPPAN M/S TAPRESUME (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389045	44	PROMO NO. 15 & 18 ''2 STATES (LOCHA-E-ULFAT)''	2014	120	6	VIS-1-224-2014-MUM	1.5	0x0000A2EA00000000	2014-03-10 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/307/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389046	58	YENTHAVAADU GAANIE VEDIO TRAILER	2015	120	3	VIS-1-224-2015-CHEN	0.1	0x0000A48900000000	2015-04-29 00:00:00	M/S SHRI. SAIRAAM CREATIONS INDIA	12	0	0	VIS/T/189/15-CHE	0	0	0	N	M/S SHRI. SAIRAAM CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389047	85	SONG- ROLLIN FIFTEEN	2015	120	6	VIS-1-224-2015-MUM	3.1	0x0000A45900000000	2015-03-12 00:00:00	QYUKI DIGITAL PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/224/2015	0	0	0	N	QYUKI DIGITAL PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389048	58	YEANDA ENNA PAATHA (ALBUM SONG)	2016	120	3	VIS-1-224-2016-CHEN	5.2	0x0000A60300000000	2016-05-11 00:00:00	MANIKAI INDIA	12	0	0	VIS-1-224-2016-CHEN	0	0	0	N	MANIKAI MURALIDHARAN E.O.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389049	44	LADO	2016	120	6	VIS-1-224-2016-MUM	5.4	0x0000A5A900000000	2016-02-11 00:00:00	MADHYA PRADESH MADHYAM -BHOPAL	12	0	0	VIS/1/224/2016	0	0	0	N	& MATHER P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389050	44	SARDARI BEGAM KA GANA - SAWARIYA DEKH JARA ES AUR	1997	120	6	VIS-1-224-97-MUM	5	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANAL IND. LTD. MUMBAI	12	0	0	VIS/1/224/97	0	0	0	N	PLUS CHANAL IND. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389051	44	ARTI	2007	120	6	VIS-1-2240-2007-MUM	58.5	0x0000993000000000	2007-05-16 00:00:00	M/S SON MUSIC CO. MUJJAFARNAGAR (UP)	12	0	0	VIS/1/2240/2007	0	0	0	N	M/S SON MUSIC CO. MUJJAFARNAGAR (UP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389052	51	SHRI GURCHRITRA KADHASAR BHAG-13,14,15	2007	120	6	VIS-1-2242-2007-MUM	66.42	0x0000993000000000	2007-05-16 00:00:00	M/S VASUDEV SHASVAT ABIYAN, VASAI	12	0	0	VIS/1/2242/2007	0	0	0	N	M/S VASUDEV SHASVAT ABIYAN, VASAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389053	51	''SHRI GURUCHARITRA KATHASAR BHAG-13,14,15''	2007	120	6	VIS-1-2242-2007-MUM	66.42	0x0000993000000000	2007-05-16 00:00:00	M/S. VASUDEV SHASHWAT ABHIYAN, WASAI	12	0	0	VIS/1/2242/2007	0	0	0	N	M/S. VASUDEV SHASHWAT ABHIYAN, WASAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389054	42	SHRI SHRI MOHAKALI PUJA	2007	120	2	VIS-1-225-07-KOL	47.32	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/225/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389055	68	DIL KE CHURALE	2008	120	2	VIS-1-225-08-KOL	37.55	0x00009B7700000000	2008-12-19 00:00:00	AJIM RAJ	12	0	0	VIS/1/225/08	0	0	0	N	AJIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389056	44	TRAILER NO. 4 'KHAUF'	1999	120	6	VIS-1-225-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	CHIRAG ARTS, MUMBAI	12	0	0	VIS/1/225/1999	0	0	0	N	CHIRAG ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389057	58	TRAILER OF DECEMBER 26 NO. 1	2004	120	3	VIS-1-225-2005-CHEN	0.3	0x0000957000000000	2004-09-28 00:00:00	M/S SUCESS MOVIE MAKERS	12	0	0	VIS-1-225-2005-CHEN	0	0	0	N	M/S SUCESS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389058	58	TRAILER OF 'MAADU MAYKSA POREN'	2006	120	3	VIS-1-225-2006-CHEN	2.14	0x000097F500000000	2006-07-05 00:00:00	SHRI ARTUGAN	12	0	0	VIS/1/2225/2006-CHEN	0	0	0	N	M/S ON THIRRAIY UDAGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389059	44	TRAILER NOS. 7 TO 16 OF 'DELHI HEIGHTS'	2007	120	3	VIS-1-225-2007-CHEN	3.2	0x000098E500000000	2007-03-02 00:00:00	M/S. SIVAJI PRODECTIONS	12	0	0	VIS-1-225-2007-CHEN	0	0	0	N	M/S. SIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389060	58	'INDIAN OVERSEAS BANK'	2008	120	3	VIS-1-225-2008-CHEN	0.1	0x00009A9B00000000	2008-05-13 00:00:00	M/S INDIAN OVEREAS	12	0	0	VIS-1-225-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389061	61	' LEARI TO PLAY TABLAK-VOL.II'	2009	120	3	VIS-1-225-2009-CHEN	60	0x00009C2C00000000	2009-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS-1-225-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389062	61	NEWS NDTV HINDU	2010	120	3	VIS-1-225-2010-CHEN	0.3	0x00009D4A00000000	2010-03-31 00:00:00	M/S NDTV HINDU	12	0	0	VIS/1/225/2010-CHEN	0	0	0	N	SHRI V. MURIUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389063	58	TRAILER NO. 2 OF ' POOVA THALATYAA'	2011	120	3	VIS-1-225-2011-CHEN	3.3	0x00009ED100000000	2011-04-26 00:00:00	SHRI SANJAYARAM	12	0	0	VIS/1/225/2011	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389064	59	TRAILER	2011	120	8	VIS-1-225-2011-HYD	0.3	0x00009F3C00000000	2011-08-11 00:00:00	SHRI K. SATYANARAYAN	12	0	Social	VIS/1/225/2011-HYD	0	0	0	N	SHRI K. SATYANARAYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389065	59	TRAILER OF 'M,OKSHA'	2011	120	8	VIS-1-225-2011-HYD (2)	0.11	0x00009F5D00000000	2011-09-13 00:00:00	SHRI P. AMARNATH RTEDDY	12	0	0	VIS/1/255/2011-HYD	0	0	0	N	SHRI P. AMARNATH RTEDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389066	51	ETV YA VALIHAVAR	2011	120	6	VIS-1-225-2011-MUM	0.3	0x00009E9400000000	2011-02-24 00:00:00	UFO MOVIE (I) LTD MUMBAI	12	0	0	VIS/131/11	0	0	0	N	UFO MOVIE (I) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389067	58	VISHWAROOPAM-VIDEO YRAILER 2	2012	120	3	VIS-1-225-2012-CHEN	1.22	0x0000A05A00000000	2012-05-23 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONALINDIA	12	0	0	VIS/1/225/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389068	59	TRAILER OF 'POLICE- GAME'	2012	120	8	VIS-1-225-2012-HYD	1	0x0000A0D600000000	2012-09-24 00:00:00	D.V. SAHADEVA REDDY, DEVA PRODUCTIONS, INDIA	12	0	0	VIS/T/244/2012-HYD	0	0	0	N	D.V. SAHADEVA REDDY, DEVA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389069	51	SONG : AAI DHAVHAKELA , ARE MANASA TU, VINANTI KARTO, VAAT MAZI BAGHATE AAI	2012	120	6	VIS-1-225-2012-MUM	20	0x0000A00600000000	2012-02-29 00:00:00	M/S MOSERBAER ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/84/2012-MUM	0	0	0	N	M/S MOSERBAER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389070	58	SONG 3 FROM THE STAR VEJAI BEITABUM	2013	120	3	VIS-1-225-2013-CHEN	4.2	0x0000A1A600000000	2013-04-20 00:00:00	`SHRI. SUNDERB C M/S PVT. LTD	12	0	0	VIS/1/25/13-CHEN	0	0	0	N	SHRI. SUNDERB C M/S PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389071	44	DIALOGUE PROMO NO 45 TO 47 OF FILM -SAARE JAHAAN MEHNGA	2013	120	6	VIS-1-225-2013-MUM	0.3	0x0000A17200000000	2013-02-27 00:00:00	REVEL FILMS PVT.LTD,INDIA	12	0	0	VIS/346/2013-MUM	0	0	0	N	REVEL FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389072	61	TAPRESUME - VIDEO AD 2	2014	120	3	VIS-1-225-2014-CHEN	1	0x0000A3B200000000	2014-09-26 00:00:00	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD., INDIA	12	0	0	VIS/47/2014-CHE 	0	0	0	N	ANAND ALAGAPPAN M/S. TAPRESUME (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389073	44	PROMO NO 13 & 14 ' 2 STATES (LOCHA E-ULFAT)	2014	120	6	VIS-1-225-2014-MUM	2.3	0x0000A2EA00000000	2014-03-10 00:00:00	NADIANDWALA GRANDSON ENTERTAINMENT PVT.LTD & DHARMA PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/308/2014-MUM	0	0	0	N	NADIANDWALA GRANDSON ENTERTAINMENT PVT.LTD & DHARMA PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389074	59	YENTHAVAADU GAANIE - VIDEO TRAILER 7	2015	120	3	VIS-1-225-2015-CHEN	0.1	0x0000A48900000000	2015-04-29 00:00:00	M/S SHRI SAIRAAM CREATIONS , INDIA	12	0	0	VIS/T/190/2015-CHE 	0	0	0	N	M/S SHRI SAIRAAM CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389075	44	SONG THAM JAA	2015	120	6	VIS-1-225-2015-MUM	3.38	0x0000A45900000000	2015-03-12 00:00:00	NISHCHAL ZAVERI, INDIA	12	0	0	VIS/1/225/2015	0	0	0	N	NISHCHAL ZAVERI, MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389076	58	ILAKKANA PADALGAL	2016	120	3	VIS-1-225-2016-CHEN	40.26	0x0000A60300000000	2016-05-11 00:00:00	SATHISH GUPTHA, INDIA	12	0	0	VIS/1/225/2016	0	0	0	N	MAGICBOX ANIMATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389077	61	LADO	2016	120	6	VIS-1-225-2016-MUM	5.4	0x0000A5A900000000	2016-02-11 00:00:00	MADHYA PRADESH MADHYAM -BHOPAL (M.P.) INDIA	12	0	0	VIS/247/2016-MUM	0	0	0	N	& MATHER P LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389078	44	FILM- SARDARI BEGAM SONG- HUJUR ETNA AGAR HUM PAR	1997	120	6	VIS-1-225-97-MUM	1.35	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNEL (I) LTD, MUMBAI	12	0	0	VIS/1/225/97	0	0	0	N	PLUS CHANNEL (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389079	51	DEHA DEVACHE MANDIR	1998	120	6	VIS-1-225-98-MUM	20.17	0x00008C5D00000000	1998-05-20 00:00:00	T. SURENDRA PRODUCTION MUMBAI	12	0	0	VIL/225/98	0	0	0	N	T. SURENDRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389080	44	PROMO NO. 6,7 JHOOM BARABAR JHOOM	2007	120	6	VIS-1-2252-2007-MUM (3)	0.9	0x0000993000000000	2007-05-16 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/2252/2007	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389081	42	SREE RADHAR MANBHANJAN	2007	120	2	VIS-1-226-07-KOL	0	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-226-07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389082	68	BEDARDI SELEM (VIDEO SONG ALBUM)	2008	120	2	VIS-1-226-08-KOL	29.53	0x00009B7700000000	2008-12-19 00:00:00	ZAFIR ALAM	12	0	0	VIS/1226/2008-KOL	0	0	0	N	ZAFIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389083	44	LAUGH KA TRAILER NO . 5	1999	120	6	VIS-1-226-1999-MUM	0.6	0x00008DBB00000000	1999-05-05 00:00:00	CHIRAG ARTS , MUMBAI	12	0	0	VIS/101/1999	0	0	0	N	CHIRAG ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389084	58	TRAILER OF ' KARPANAI'	2005	120	3	VIS-1-226-2005-CHEN	3	0x000096DC00000000	2005-09-27 00:00:00	SHRI V RADHAKRISHNAN	12	0	0	VIS-1-226-2005-CHEN	0	0	0	N	M/S. PARAVAATNI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389085	58	TRAILER OF 'KAADHAL KADITHAN'	2006	120	3	VIS-1-226-2006-CHEN	2.3	0x000097F500000000	2006-07-05 00:00:00	M./S  WATERFALLS MOVIES MAKERS	12	0	0	VIS/1/2226/2006-CHE	0	0	0	N	M./S  WATERFALLS MOVIES MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389086	58	UNICEF	2007	120	3	VIS-1-226-2007-CHEN Unicef	0	0x000098E500000000	2007-03-02 00:00:00	M/S. UNICEF	12	0	0	VIS-1-226-2007-CHEN 	0	0	0	N	M/S. UNICEF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389087	58	'JAMAAI ICE CREAM'	2008	120	3	VIS-1-226-2008-CHEN	0.4	0x00009A9C00000000	2008-05-14 00:00:00	M/S SARAVANS STORES FOOD PVT., LTD.	12	0	0	VIS-1-226-2008-CHEN	0	0	0	N	M/S REAL IMAAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389088	61	LEARN TO PLAY KEYBOARD	2009	120	3	VIS-1-226-2009-CHEN	60	0x00009C2C00000000	2009-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-226-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389089	49	MANGALAM VARIKA	2010	120	3	VIS-1-226-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/ JOEL CINE LAB	12	0	0	VIS-1-226-2010-CHEN	0	0	0	N	SMT. I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389090	58	SONG NOS.1 TO 3 FROM THE FILM MAHAARAAJA	2011	120	3	VIS-1-226-2011-CHEN	4.47	0x00009ED200000000	2011-04-27 00:00:00	SHRI J. RAVI	12	0	0	VIS/1/226/2011	0	0	0	Y	M/S JAYRAM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389091	59	PILLA DORIKITE PELLI	2017	120	8	VIS-1-226-2011-HYD	0	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	VIS/1/226/2011-HYD	0	0	0	N	SHRI M.S. VASU & M. SAI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389092	44	PHALTU KA PROMO NO.15 TO 18	2011	120	6	VIS-1-226-2011-MUM	5	0x00009E9400000000	2011-02-24 00:00:00	PUJA ETNTERTAINMENT (INDIA) P.LTD.,MUMBAI	12	0	0	VIS/1/226/2011	0	0	0	N	PUJA ETNTERTAINMENT (INDIA) P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389093	58	VISHWAROOPAM - VIDEO TRAILER (3)	2012	120	3	VIS-1-226-2012-CHEN	1.2	0x0000A05A00000000	2012-05-23 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/1/226/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389094	59	TRAILER OF ECG (EDALON CHERAGANI GURTHULU)	2012	120	8	VIS-1-226-2012-HYD	2.4	0x0000A0D600000000	2012-09-24 00:00:00	AKROSH KUMAR OGURI,M/S..OGURI PRODUCTIONS ,INDIA	12	0	0	VIS/247/2012-HYD 	0	0	0	Y	AKROSH KUMAR OGURI,M/S..OGURI PRODUCTIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389095	51	SONG 'PALANA HALU DE AAI, YW GA DHAVUN AAI	2012	120	6	VIS-1-226-2012-MUM	10	0x0000A00600000000	2012-02-29 00:00:00	M/S MOSER BEAR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/76/2012-MUM	0	0	0	N	M/S MOSER BEAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389096	58	TRAILER OF VALAI	2013	120	3	VIS-1-226-2013-CHEN	0.47	0x0000A1B000000000	2013-04-30 00:00:00	M/S SRI SATYA SAI MOVIES	12	0	0	VIS/1/226/2013	0	0	0	N	M/S SRI SATYA SAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389097	44	PROMO NO.13 : HIMMATWALA	2013	120	6	VIS-1-226-2013-MUM	0	0x0000A17200000000	2013-02-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/342/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389098	58	SOWPARNIKA APARTMENTS	2014	120	3	VIS-1-226-2014-CHEN	1.38	0x0000A3B200000000	2014-09-26 00:00:00	VENBHA CREATIONS, INDIA	12	0	0	VIS/48/2014-CHE 	0	0	0	N	VENBHA CREATIONS, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389099	44	PROMO NO-15 & 16 (DIALOGUE) OF FILM-YOUNGISTAAN	2014	120	6	VIS-1-226-2014-MUM	1	0x0000A2EB00000000	2014-03-11 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	0	VIS/316/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389100	59	YENTHAVAADU GAANIE - VIDEO TRAILER 8	2015	120	3	VIS-1-226-2015-CHEN	0.1	0x0000A48900000000	2015-04-29 00:00:00	M/S SHRI SAIRAAM CREATIONS , INDIA	12	0	0	VIS/T/191/2015-CHE 	0	0	0	N	M/S SHRI SAIRAAM CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389101	44	SONG- TERE ISHQ MEIN	2015	120	6	VIS-1-226-2015-MUM	4.45	0x0000A45900000000	2015-03-12 00:00:00	Z3S8- YASMEEN & ASSOCIATES,INDIA	12	0	0	VIS/1/226/2015	0	0	0	N	Z3S8- YASMEEN & ASSOCIATES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389102	58	ENAKKU INNORU PER IRUKU - VIDEO TRAILER 1	2016	120	3	VIS-1-226-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	LYCA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/226/2016	0	0	0	N	LYCA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389103	84	LYF KATIRINA FITOOR	2016	120	6	VIS-1-226-2016-MUM	0.45	0x0000A5A900000000	2016-02-11 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	Social	VIS/1/226/2016	0	0	0	N	MARVEL ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389104	44	SARDARI BEGUM KA SONG - GHAR NAHI HAMRE SHYAM	1997	120	6	VIS-1-226-97-MUM	4	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHENAL INDIA LTD., MUMBAI	12	0	0	VIS/1/226/97	0	0	0	N	PLUS CHENAL INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389105	44	PROMO NO. 2 TO 8 NAYA DAUR SONG-UDE JAB JAB JULFE TERI -YEH DESH HAI VEER JAVANO KA	2007	120	6	VIS-1-2260-2007-MUM (3)	8.58	0x0000993100000000	2007-05-17 00:00:00	B. R. FILMS MUMBAI	12	0	0	VIS/1/2260/2007	0	0	0	N	B. R. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389106	42	SONAR BANGLA	2007	120	2	VIS-1-227-07-KOL	46.41	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/227/07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389107	61	KRISHNAJATRA	2008	120	2	VIS-1-227-08-KOL	70	0x00009B7A00000000	2008-12-22 00:00:00	ESTAERN ZONAL CULTURAL CENTURE.	12	0	0	VIS-1-227-08-KOL	0	0	0	N	ESTAERN ZONAL CULTURAL CENTURE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389108	44	SIRF TUM KA TRIALER NO. 9	1999	120	6	VIS-1-227-1999-MUM	0.3	0x00008DBB00000000	1999-05-05 00:00:00	NARSINHA ENTERTAINMENT , MUMBAI	12	0	0	VIS/1/227/1999	0	0	0	N	NARSINHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389109	58	PERUSU	2005	120	3	VIS-1-227-2005-CHEN	0	0x000096DC00000000	2005-09-27 00:00:00	M/S. PINTTEOK CREATIONS	12	0	0	VIS-1-227-2005-CHEN	0	0	0	N	M/S. PINTTEOK CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389110	58	TRAILER OF 'THIRU'	2006	120	3	VIS-1-227-2006-CHEN	7.47	0x000097F500000000	2006-07-05 00:00:00	SHRI VIKRAM, KRISHNA	12	0	0	VIS/1/227/2006-CHE	0	0	0	Y	M/S G.K. FILM COPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389111	54	ALBUM:GUL HOR KARO SONG: GAL HOR KARO	2006	120	6	VIS-1-227-2006-MUM	4.1	0x000097AA00000000	2006-04-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/227/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389112	58	SONG 'VAZHTHU PADA VANTHEN ' FROM THE FILM ' NANBANIN KAADHALI '	2007	120	3	VIS-1-227-2007-CHEN Song	5	0x000098E500000000	2007-03-02 00:00:00	M/S SHRI MOVIE MAKERS	12	0	0	VIS/1/227/2007	0	0	0	N	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389113	58	TANSACS	2007	120	3	VIS-1-227-2007-CHEN Tansacs Tamil	6.35	0x000098E500000000	2007-03-02 00:00:00	TAMIL NADU STATE AIDS CONTRAL SOCIETY	12	0	0	VIS/1/227/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389114	58	TRAILER NOS. 2 TO 6 OF 'VALLAMI THAARAAYO'	2008	120	3	VIS-1-227-2008-CHEN	0.2	0x00009A9C00000000	2008-05-14 00:00:00	SMT. NALINI SUNDAR RAMAN	12	0	0	VIS/1/227/2008	0	0	0	N	M/S GIRIGUJA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389115	61	BEST OF THE BEING	2009	120	3	VIS-1-227-2009-CHEN	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-227-2009-CHEN	0	0	0	N	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389116	61	HOTEL HORIZON INTERNATIONAL	2010	120	3	VIS-1-227-2010-CHEN	1.15	0x00009D4A00000000	2010-03-31 00:00:00	M/S. JOOL CINE LAB	12	0	0	VIS/1/227/2010-CHEN 	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389119	61	SONG : MOVE ON UP; ARTIST : ANGELIQUE KIDJO	2011	120	6	VIS-1-227-2011-MUM	3.8	0x00009E9400000000	2011-02-24 00:00:00	BLUE FROG MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/227/2011	0	0	0	N	BLUE FROG MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389120	44	VISHWAROOP- VIDEO TRAILER (2)	2012	120	3	VIS-1-227-2012-CHEN	1.22	0x0000A05A00000000	2012-05-23 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	12	0	0	VIS/1/227/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389121	59	TRAILER OF 'PREMA CHARETRAA'	2012	120	8	VIS-1-227-2012-HYD	1	0x0000A0D700000000	2012-09-25 00:00:00	C. HANCHATE AMBA MOVIES, INDIA	12	0	0	VIS/T/248/2012-HYD	0	0	0	N	C. HANCHATE AMBA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389122	44	SONG KICK LAG GAI OF BITTOO BOSS	2012	120	6	VIS-1-227-2012-MUM	4.41	0x0000A00600000000	2012-02-29 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/S/89/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389123	58	TRAILER OF ' GUGAM'	2013	120	3	VIS-1-227-2013-CHEN	1.32	0x0000A1B100000000	2013-05-01 00:00:00	M/S GR 8 TALKIES	12	0	0	VIS/1/227/2013	0	0	0	N	M/S GR 8 TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389124	44	PROMO NO . 15 : HIMMATWALA - SONG : TAKI TAKI	2013	120	6	VIS-1-227-2013-MUM	0	0x0000A17200000000	2013-02-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/344/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389125	58	VAZHAPAZHAM - VIDEO TRAILER	2014	120	3	VIS-1-227-2014-CHEN	2.2	0x0000A3B200000000	2014-09-26 00:00:00	J. SENTHIL KUMAR, INDIA	12	0	0	VIS/T/192/2014-CHE 	0	0	0	N	M/S. ZOPHUSS STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389126	44	SONG PROMO AANA NAHI OF MOVIE ''W''	2014	120	6	VIS-1-227-2014-MUM	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	SUBASH C. SEHGAL, LEGANCY FILM PRODUCTIONS LLP. , INDIA	12	0	0	VIS/313/2014-MUM	0	0	0	N	SUBASH C. SEHGAL, LEGANCY FILM PRODUCTIONS LLP. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389127	59	YENTHAVAADU GAANIE - BANGARU BANGARU VIDEO SONG  5	2015	120	3	VIS-1-227-2015-CHEN	2.6	0x0000A48900000000	2015-04-29 00:00:00	M/S SHRI SAIRAM CREATIONS, INDIA	12	0	0	VIS/1/227/2015	0	0	0	N	M/S SHRI SAIRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389128	51	DIALOGUE PROMO NO. 3 TO 6 FILM : AATLI BATLI PHUTLI	2015	120	6	VIS-1-227-2015-MUM	1.2	0x0000A45900000000	2015-03-12 00:00:00	M/S. RUNNING PRODUTION, INDIA	12	0	0	VIS/1/227/2015	0	0	0	N	M/S. RUNNING PRODUTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389129	58	ENAKKU INNORU PER IRUKU - VIDEO TRAILER 3	2016	120	3	VIS-1-227-2016-CHEN	0.1	0x0000A60300000000	2016-05-11 00:00:00	M/S. LYCA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/227/2016	0	0	0	N	M/S. LYCA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389130	44	SONG PROMO NO. 15,16 OF FILM : DIRECT OSHQ	2016	120	6	VIS-1-227-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	BABA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/227/2016	0	0	0	N	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389131	44	SARDARI BEGAM OF SONG : CHALI P K NAGAR	1997	120	6	VIS-1-227-97-MUM	1.5	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNEL (I) LTD., MUMBAI	12	0	0	VIS/1/227/1997	0	0	0	N	PLUS CHANNEL (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389132	58	''GELUSIL CAMP''	2007	120	6	VIS-1-2272-2007-MUM	0.1	0x0000993100000000	2007-05-17 00:00:00	GROUP M, MUMBAI	12	0	0	VIS/1/2272/2007	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389133	42	JUMPACHIKA (VIDEO SONG)	2007	120	2	VIS-1-228-07-KOL	39.1	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/228/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389134	42	BHUMIKANYA	2008	120	2	VIS-1-228-08-KOL	0	0x00009B7A00000000	2008-12-22 00:00:00	SHILPARGHYA.	12	0	0	VIS-1-228-08-KOL	0	0	0	N	MANOJIT ADHIKARY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389135	59	TRAILER NOS. 2,3,4,5& 7 OF 'PARAMASIVAM'	2006	120	3	VIS-1-228-2006-CHEN	2.3	0x000097F500000000	2006-07-05 00:00:00	M/S SRI RAGHAVENDRA CINE CHITRA	12	0	0	VIS/1/228/2006-CHEN	0	0	0	N	M/S SRI RAGHAVENDRA CINE CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389136	58	TELINGA	2007	120	3	VIS-1-228-2007-CHEN	6.45	0x000098E500000000	2007-03-02 00:00:00	SHRI RADHASHALA	12	0	0	VIS-1-228-2007-CHEN	0	0	0	N	SHRI B RAMALAKSHAMN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389137	58	SONG NGS ,,1,TO,3,. OF VALLAMAI THAARAAYOI	2008	120	3	VIS-1-228-2008-CHEN	15.16	0x00009A9C00000000	2008-05-14 00:00:00	SMT .NAILNI SUNDAR  RAMAN	12	0	0	VIS-1-228-2008-CHEN	0	0	0	N	M/S GIRLGUJA FILME INTEMATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389138	61	DIALOGUES WITH DEEPAK CHOPRA	2009	120	3	VIS-1-228-2009-CHEN	40	0x00009C2C00000000	2009-06-18 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-228-2009-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389139	58	TRAILER OF ' MARWALY 16 '	2010	120	3	VIS-1-228-2010-CHEN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S JEYAVISHAL ARTS	12	0	0	VIS-1-228-2010-CHEN	0	0	0	N	M/S JEYAVISHAL ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389140	58	TRAILER NO.7 OF PONNAR SHANKAR	2011	120	3	VIS-1-228-2011-CHEN	1.1	0x00009ED200000000	2011-04-27 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	VIS/1/228/2011	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389141	59	TRAILER OF ''DHADA''	2011	120	8	VIS-1-228-2011-HYD	0.6	0x00009F4200000000	2011-08-17 00:00:00	--DO--	12	0	0	VIS/1/228/2011-HYD	0	0	0	N	SHRI D. SIVAPRASAD  REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389142	44	VISHWAROOP	2012	120	3	VIS-1-228-2012-CHEN	1.2	0x0000A05A00000000	2012-05-23 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/1/228/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389143	59	TRAILER OF'' JUKAYI''	2012	120	8	VIS-1-228-2012-HYD	0.3	0x0000A0D700000000	2012-09-25 00:00:00	S. RADHA KRISHNA, HAARIKA&HASSINE CREATIONS, INDIA	12	0	0	VIS/T/250/2012-HYD	0	0	0	N	S. RADHA KRISHNA, HAARIKA&HASSINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389144	44	PROMO NO 4 & 5 OF BITTOO BOSS	2012	120	6	VIS-1-228-2012-MUM	1.15	0x0000A00600000000	2012-02-29 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/308/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389145	58	SKC SILKS - SALEM	2013	120	3	VIS-1-228-2013-CHEN	1	0x0000A1B200000000	2013-05-02 00:00:00	M/S. ORANGE TREE	12	0	0	VIS/1/228/2013-CHE 	0	0	0	N	SHRI B. ARANGANALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389146	51	SONG TUHI BATA OF FILM SUTRADHAAR	2013	120	6	VIS-1-228-2013-MUM	2	0x0000A17200000000	2013-02-27 00:00:00	SWAYAMBHU ARTS, INDIA	12	0	0	VIS/S/102/2013MUM	0	0	0	N	SWAYAMBHU ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389147	58	THIRUDAN POLICE ( VIDEO SONG-1 MOODU PANIKKUL...)	2014	120	3	VIS-1-228-2014-CHEN	3	0x0000A3B200000000	2014-09-26 00:00:00	KENANYA FILMS , INDIA	12	0	0	VIS/S/109/2014-CHE	0	0	0	N	KENANYA FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389148	44	SONG PROMO DIL KE ARMAAN MOVIE 'W'	2014	120	6	VIS-1-228-2014-MUM	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	SUBASH C. SEHGAL LEGACY FILM PRODUCTIONS LLP,INDIA	12	0	0	VIS/309/2014-MUM	0	0	0	N	SUBASH C. SEHGAL LEGACY FILM PRODUCTIONS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389149	59	YENTHAVAADU GAANIE - 'NEEKEMKAVALA CHEPPU' VIDEO SONG 6	2015	120	3	VIS-1-228-2015-CHEN	2.11	0x0000A48900000000	2015-04-29 00:00:00	M/S. SHRI SAIRAM CREATIONS, INDIA	12	0	0	VIS/1/228/2015	0	0	0	N	M/S. SHRI SAIRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389150	51	SONG NO.2- AATLI BATLI PHUTLI FILM: AATLI BATLI PHUTLI	2015	120	6	VIS-1-228-2015-MUM	3.49	0x0000A45000000000	2015-03-03 00:00:00	M/S RUNNING REEL PRODUCTION,INDIA	12	0	0	VIS/1/228/2915	0	0	0	N	M/S RUNNING REEL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389151	63	ENAKKU INNORU PER IRUKU-VIDEO TRAILER 4	2016	120	3	VIS-1-228-2016-CHEN	0.2	0x0000A60300000000	2016-05-11 00:00:00	M/S LYCA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/228/2016	0	0	0	N	M/S LYCA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389152	44	SONG JUNGLI SHER	2016	120	6	VIS-1-228-2016-MUM	3.13	0x0000A5A900000000	2016-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/228/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389153	44	SARDARI BEGUM KA GANA-GHIR GHIR AAYI BADRIYA KARI...	1997	120	6	VIS-1-228-97-MUM	2.14	0x00008AFD00000000	1997-06-02 00:00:00	PLUS CHANNLE INDIA LTD.,MUMBAI	12	0	0	VIS/1/228/97	0	0	0	N	PLUS CHANNLE INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389154	42	MATHUR (VIDEO SONG ALBUM)	2007	120	2	VIS-1-229-07-KOL	59.3	0x0000993200000000	2007-05-18 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD	12	0	0	VIS/1/229/2007-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389155	42	NETAJI SUBHAS CHANDRA BOSE	2008	120	2	VIS-1-229-08-KOL	35.39	0x00009B7A00000000	2008-12-22 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIS-1-229-08-KOL	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389156	58	TR.NO.3 OF SATI SAVITHRI	2005	120	3	VIS-1-229-2005-CHEN	0.27	0x000096DC00000000	2005-09-27 00:00:00	M/S.Y.S.R.PRODUCTIONS	12	0	Social	VIS/1/229/05	0	0	0	Y	M/S.Y.S.R.PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389157	58	TRAILER OF 'SOMETHING SOMETHING UNAKKUM ENAKRUM'	2006	120	3	VIS-1-229-2006-CHEN	1.2	0x000097F500000000	2006-07-05 00:00:00	SHRI T. RAMARAO	12	0	0	VIS/1/229/2006-CHE	0	0	0	N	M/S SREE LAKSHMI JAYEN COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389158	58	VOLUME I (APAC & LEVIS)	2007	120	3	VIS-1-229-2007-CHEN	11.5	0x000098E500000000	2007-03-02 00:00:00	M/S. APAC AND LEVIS VOLUME 1	12	0	0	VIS/1/229/07	0	0	0	N	SHRI. B. RAMMAKUMARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389159	58	' BSNL BROAD BAND, COMBO OFFRER'	2008	120	3	VIS-1-229-2008-CHEN	0.55	0x00009A9C00000000	2008-05-14 00:00:00	SHRI A. SRINIVASAN	12	0	0	VIS/1/229/2008-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389160	58	TRAILER OF 'ACHCHAMUNDU ACHCHAMUNDU'	2009	120	3	VIS-1-229-2009-CHEN	1.8	0x00009C2C00000000	2009-06-18 00:00:00	M/S EVEREST ENTERTAINMENT	12	0	0	VIS-1-229-2009-CHEN	0	0	0	N	M/S EVEREST ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389161	58	'SATHYA JOKEN' (TAMIL) COLOUR	2010	120	3	VIS-1-229-2010-CHEN	0.2	0x00009D4A00000000	2010-03-31 00:00:00	M/s Maestro Ad	12	0	0	VIS-1-229-2010-CHEN	0	0	0	N	M/s Best Image	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389162	58	GOLD WINNER	2011	120	3	VIS-1-229-2011-CHEN	0.6	0x00009ED200000000	2011-04-27 00:00:00	M/S. KALEESWARI REFINARY  PVT.LTD.	12	0	0	VIS/1/229/2011	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389163	59	TRAILER OF 'VEEDU THEDA'	2011	120	8	VIS-1-229-2011-HYD	0.9	0x00009F4200000000	2011-08-17 00:00:00	SHRI G. PRAKASH RAO	12	0	0	VIS-1-229-2011-HYD	0	0	0	N	SHRI G. PRAKASH RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389164	58	ISHTAM- TRAILER 1	2012	120	3	VIS-1-229-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL MEDIA (P)LTD INDIA	12	0	0	VIS/1/229/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389165	59	SIRIDI SAI	2012	120	8	VIS-1-229-2012-HYD	0	0x0000A0D700000000	2012-09-25 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENTS PVT. LTD.,INDIA	12	0	0	VIS/T/251/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENTS PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389166	44	PROMO NO. 3 OF BITTOO BOSS	2012	120	6	VIS-1-229-2012-MUM	3.56	0x0000A00600000000	2012-02-29 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/307/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389167	59	THE CHENNAI SILK & SHREE KUMARAN THANGA MALIGAI	2013	120	3	VIS-1-229-2013-CHEN	1	0x0000A1B300000000	2013-05-03 00:00:00	M/S TELLIVICE	12	0	0	VIS/1/2292013-CHEN	0	0	0	N	M/S TELLIVICE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389168	54	ALBUM & SONG - CONTROL NAI HUNDA	2013	120	6	VIS-1-229-2013-MUM	3.6	0x0000A17200000000	2013-02-27 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS-S-98-2013-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389169	58	THIRUDAN POLICE SONG-2 THIVAM...	2014	120	3	VIS-1-229-2014-CHEN	2.13	0x0000A3B200000000	2014-09-26 00:00:00	KENANYA FILMS,INDIA	12	0	0	VIS/S/110/2014-CHE	0	0	0	N	KENANYA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389170	44	SONG PROMO TU HAWA MOVIE - 'W'	2014	120	6	VIS-1-229-2014-MUM	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	SUBASH C. SEHGAL, LEGACY FILM PRODUCTIONS LLP, INDIA	12	0	0	VIS/1/229/2014	0	0	0	N	SUBASH C. SEHGAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389171	58	AVALUKKU ENNA AZAGIYA MUGAM	2015	120	3	VIS-1-229-2015-CHEN	5.14	0x0000A48900000000	2015-04-29 00:00:00	KATHIRAVAN STUDIO INDIA	12	0	0	VIS/S/125/15-CHE	0	0	0	N	KATHIRAVAN STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389172	51	DIALOGUE PROMO NO. 1 & 2 FILM : AATLI BATLI PHUTLI	2015	120	6	VIS-1-229-2015-MUM	1.3	0x0000A45A00000000	2015-03-13 00:00:00	M/S RUNNING REEL PRODUCTION, INDIA	12	0	0	VIS/1/229/2015	0	0	0	N	M/S RUNNING REEL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389173	58	DHILLUKU DHUDDU - TV TRAILER	2016	120	3	VIS-1-229-2016-CHEN	0.15	0x0000A60500000000	2016-05-13 00:00:00	N. RAMASAMY M/S. SRI THENANDAL FILMS, INDIA	12	0	0	VIS/1/229/2016	0	0	0	N	N. RAMASAMY M/S. SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389174	51	SONG : TICK TOCK OF FILM : KAUL MANACHA	2016	120	6	VIS-1-229-2016-MUM	3.41	0x0000A5A900000000	2016-02-11 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	VIS/S/101/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389175	44	JODIDAR KA GANA SAMAYE AYEGA SAMAY JAYEGA	1997	120	6	VIS-1-229-97-MUM	5.1	0x00008AFE00000000	1997-06-03 00:00:00	WOODASA MUMBAI	12	0	0	VIS/1/229/97	0	0	0	N	WOODASA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389176	44	MAIN HU SHEIKHILLI UDAOHA HERI KHILLI PART 4	2007	120	6	VIS-1-2292-2007-MUM (2)	44.23	0x0000993200000000	2007-05-18 00:00:00	M/S. SON MUSIC CO., MUZAFFAR NAGAR (MP)	12	0	0	VIS/1/2292/2007	0	0	0	N	M/S. SON MUSIC CO., MUZAFFAR NAGAR (MP)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389177	61	MAN ?	2003	120	2	VIS-1-23-03-KOL	6	0x000093E000000000	2003-08-25 00:00:00	PRAN GOPAL MAJUMDER AND ANUBHA MAJUNMDER	12	0	0	VIS/1/23/03	0	0	0	N	JAYANTA MAJUMDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389178	61	IMPERMANENCE	2004	120	2	VIS-1-23-04-KOL	0	0x000095CD00000000	2004-12-30 00:00:00	M/S. ORCHID FILMS PVT. LTD.	12	0	0	VIS-1-23-04-KOL	0	0	0	N	M/S. ORCHID FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389179	42	MADHAB NAJHIR KALO CHASHMA	2005	120	2	VIS-1-23-05-KOL	44.7	0x0000961800000000	2005-03-15 00:00:00	MRS. SHAMPA PAUL	12	0	0	VIS-1-23-05-KOL	0	0	0	N	MRS. SHAMPA PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389180	42	RAMPRASADI	2006	120	2	VIS-1-23-06-KOL	43.52	0x000097DE00000000	2006-06-12 00:00:00	MAPLE FILMS LIMITED	12	0	0	VIS-1-23-06-KOL	0	0	0	N	MAPLE FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389181	42	LAL PORI NIL PORI  (THAKUMAR JHULI)	2007	120	2	VIS-1-23-07-KOL	21.27	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-23-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389182	42	KINGKARTAVYA -O-DANRE DANRE DRUM	2008	120	2	VIS-1-23-08-KOL	7.26	0x00009A4800000000	2008-02-20 00:00:00	MAHUL	12	0	0	VIS-1-23-08-KOL	0	0	0	N	MS. SHANOLI MAJUMDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389183	68	BEWAFA SALEM	2009	120	2	VIS-1-23-09-KOL	48.48	0x00009BAB00000000	2009-02-09 00:00:00	AZIM RAJ	12	0	0	VIS-1-23-09-KOL	0	0	0	N	AZIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389184	42	AK SHAHARER KATHA	2010	120	2	VIS-1-23-10-KOL	59.54	0x00009D2800000000	2010-02-25 00:00:00	BIDHANNAGAR MUNICIPALITY	12	0	0	VIS-1-23-10-KOL	0	0	0	N	BIDHANNAGAR MUNICIPALITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389185	42	TRAILOR OF TUPI DIYE TOPOR	2011	120	2	VIS-1-23-11-KOL	9.33	0x00009E7F00000000	2011-02-03 00:00:00	NEW WAVE COMMINICATION	12	0	0	VIS/23/2011-KOL	0	0	0	N	NEW WAVE COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389186	42	TRAILER OF BUNO MAAANSH (SONG NO: 2)	2014	120	2	VIS-1-23-14-KOL	2.9	0x0000A36500000000	2014-07-11 00:00:00	M/S RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG.  ENT. PVT.LTD)	12	0	0	VIS-1-23-14-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG.  ENT. PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389187	53	SAI RAKHYAKAR	2015	120	2	VIS-1-23-15-KOL	53.5	0x0000A4D700000000	2015-07-16 00:00:00	MR. INDRANTI DHAR	12	0	0	VIS-1-23-15-KOL	0	0	0	N	MR. INDRANTI DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389188	58	TR. OF 'VISHSATHULASI'	2004	120	3	VIS-1-23-2004-CHEN	2.48	0x0000956C00000000	2004-09-24 00:00:00	SHRI 'RAMOJI' RAMKRISHANAN	12	0	0	VIS-1-23-2004-CHEN	0	0	0	N	M/S SINDUJAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389189	59	BAGAVATHI	2006	120	3	VIS-1-23-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-23-2006-CHEN	0	0	0	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389190	58	SONG NOS. 1 TO 3 OF 'DEEPPAVALI'	2007	120	3	VIS-1-23-2007-CHEN	16	0x000098B300000000	2007-01-11 00:00:00	`M/S. THIRRUPATHI BROTHERS	12	0	0	VIS-1-23-2007-CHEN	0	0	0	N	M/S. THIRRUPATHI BROTHERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389191	58	INDUS TMT BARS - PART I & II	2009	120	3	VIS-1-23-2009-CHEN	1	0x00009B9900000000	2009-01-22 00:00:00	M/S V.V.AMBIGAI ADS	12	0	Others	VIS-1-23-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389192	45	KAVANA GEECHI (SONG OF KANNADA FEATURE FILM 'DHAN DHANA DHAN')	2011	120	4	VIS-1-23-2011-BAN 	4.1	0x00009EA900000000	2011-03-17 00:00:00	M/S. REHAN ENTERPRISES, BANGLORE	12	0	0	VIS/01/23/2011	0	0	0	N	M/S. REHAN ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389193	58	AACHI SOUP	2011	120	3	VIS-1-23-2011-CHEN	0.2	0x00009E6900000000	2011-01-12 00:00:00	M/S CHINNA VISION	12	0	0	VIS/1/23/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389194	49	VARNAM SILKS & SAREES	2012	120	3	VIS-1-23-2012-CHEN	50	0x00009FD700000000	2012-01-13 00:00:00	M/S MARK MEDIA	12	0	0	VIS/1/23/2012	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389195	59	TRALER OF'BODY GUARD'	2012	120	8	VIS-1-23-2012-HYD	0.6	0x0000A07B00000000	2012-06-25 00:00:00	SHRI BELAMKONDA S.CHOWDARY &SMT.B.PADAMAVATHY	12	0	0	VIS/1/23/2012-HYD	0	0	0	N	SHRI BELAMKONDA SURESH CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389196	44	SONG PROMO NO. 1 TO 4 SE YES TO LOVE	2012	120	6	VIS-1-23-2012-MUM	1.2	0x00009FD600000000	2012-01-12 00:00:00	ME. MIRZA BROTHERS PRODUCTIONS, MUMBAI	12	0	0	VIS/32/12-MUM	0	0	0	N	ME. MIRZA BROTHERS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389197	45	TRAILER OF FILM ,I AM IN LOVE	2013	120	4	VIS-1-23-2013-BAN 	7.34	0x0000A17A00000000	2013-03-07 00:00:00	M/S.NAKASHATRA ENTERTAINMENT,BANGALORE	12	0	Social	VIS/1/23/2013	0	0	0	N	M/S.NAKASHATRA ENTERTAINMENT,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389198	58	VIJAYANAGARAM - SONG 3 - SOTHANG KAIYIL	2013	120	3	VIS-1-23-2013-CHEN	4.1	0x0000A14700000000	2013-01-15 00:00:00	M/S SMK COMPANY,INDIA	12	0	0	VIS-1-23-2013-CHEN	0	0	0	N	M/S SMK COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389199	64	BEDARDI SAIYAN	2013	120	2	VIS-1-23-2013-KOL	41.43	0x0000A19F00000000	2013-04-13 00:00:00	MS. URMILA DEVI	12	0	0	VIS-1-23-2013-KOL	0	0	0	N	MR. UMESH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389200	44	SONG: NAADAAN HIYARA 'FROM THE ALBUM 'MAATI BANI'	2013	120	6	VIS-1-23-2013-MUM	4.43	0x0000A13C00000000	2013-01-04 00:00:00	LOTUS FEET, INDIA	12	0	0	VIS/227/2012-MUM	0	0	0	N	LOTUS FEET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389201	45	SONG....MANASINA... OF FILM MISS MALLICE	2014	120	4	VIS-1-23-2014-BAN 	3.4	0x0000A33400000000	2014-05-23 00:00:00	M/S. VISMAYA VISUALS, BANGALORE	12	0	0	VIS/1/23/2014	0	0	0	N	M/S. VISMAYA VISUALS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389202	58	SONG NO. 1 FROM THE FILM 'NEE ENGEEN ANBE '	2014	120	3	VIS-1-23-2014-CHEN	1.48	0x0000A31500000000	2014-04-22 00:00:00	M/S LOG LINE PRODUCTION, INDIA	12	0	0	VIS/1/23/2014	0	0	0	N	M/S LOG LINE PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389203	59	TRAILER OF ' DILLUNNODU '	2014	120	8	VIS-1-23-2014-HYD	0.12	0x0000A2D700000000	2014-02-19 00:00:00	-DO-	12	0	0	VIS/42/2014-HYD	0	0	0	N	SHRI K. VENUGOPAL,M/S. SRI SOWDHAMINI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389204	54	SONG  - TAHE KHALOIYE	2014	120	6	VIS-1-23-2014-MUM	3.43	0x0000A2AC00000000	2014-01-07 00:00:00	BLUE TOMATOES MUSIC AND ENTERTAINMNET, INDIA	12	0	0	VIS/1/23/2014	0	0	0	N	BLUE TOMATOES MUSIC AND ENTERTAINMNET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389205	58	DARLING	2015	120	3	VIS-1-23-2015-CHEN	0.2	0x0000A49700000000	2015-05-13 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/ 14/2015-CHE	0	0	0	N	M/S STUDIO GREEN, CHRNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389206	44	PROMO NO. 2 TO 5 OF HEY BRO ; SONG : BIRJU	2015	120	6	VIS-1-23-2015-MUM	4.58	0x0000A41900000000	2015-01-07 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/1/23/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389207	58	SOWCARPETTAI - VIDEO 1 ' INDHA NODI '	2016	120	3	VIS-1-23-2016-CHEN	3.36	0x0000A58A00000000	2016-01-11 00:00:00	JOHN JINNI MAX , M/S SHALOM STUDIOS , INDIA	12	0	0	VIS/S/3/2016-CHE	0	0	0	N	JOHN JINNI MAX , M/S SHALOM STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389208	59	TRAILER 4 OF 'BOMMALA RAMARAM'	2016	120	8	VIS-1-23-2016-HYD	1	0x0000A5AA00000000	2016-02-12 00:00:00	NISHANTH PUDHARI, M/S MEDIVAL STORY TELLERS, INDIA	12	0	0	VIS/T/36/2016-hyd	0	0	0	N	NISHANTH PUDHARI, M/S MEDIVAL STORY TELLERS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389209	51	PROMO NO. 5 TO 7 FILM CHAHATIO MI TULA	2016	120	6	VIS-1-23-2016-MUM	3.11	0x0000A58500000000	2016-01-06 00:00:00	KAVISHA PRODUCTIONS INDIA	12	0	0	VIS/1/123/2016	0	0	0	N	KAVISHA PRODUCTIONS VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389210	59	MANDESURYUDU-TV TRAILER	2017	120	3	VIS-1-23-2017-CHEN	0.3	0x0000A6F700000000	2017-01-10 00:00:00	B. VENKATESHWARLU M/S. SRI SURYA SAKETH PICTURES., INDIA	12	0	0	VIS/T/14/2017-CHE	0	0	0	N	B. VENKATESHWARLU M/S. SRI SURYA SAKETH PICTURES., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389211	42	AMARO PARANO JAHA CHAY	2007	120	2	VIS-1-230-07-KOL	0	0x0000993700000000	2007-05-23 00:00:00	ALOKA BHATTACHARYA.	12	0	0	VIS-1-230-07-KOL	0	0	0	N	ALOKA BHATTACHARYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389212	42	PADMA PATAR JAL	2008	120	2	VIS-1-230-08-KOL	15	0x00009B7C00000000	2008-12-24 00:00:00	DHANANJOY MANDAL	12	0	0	VIS-1-230-08-KOL	0	0	0	Y	DHANANJOY MANDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389213	44	ALBUM AB TO SAJAN MARA HAI KA GANA SAR SAR	2000	120	6	VIS-1-230-2000-MUM (3)	4	0x00008F7900000000	2000-07-24 00:00:00	ASHIT FILMS MUMBAI	12	0	0	VIS/1/230/2000	0	0	0	N	ASHIT FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389214	58	TRAILER NO. 1 OF ANNAI	2005	120	3	VIS-1-230-2005-CHEN	2.41	0x000096DC00000000	2005-09-27 00:00:00	M/S VASANS VISUAL VENTURES	12	0	0	VIS/1/230/2005	0	0	0	Y	M/S VASANS VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389215	58	TRAILER OF 'VINNAI THANDI VARUVAYA'	2006	120	3	VIS-1-230-2006-CHEN	1.19	0x000097FC00000000	2006-07-12 00:00:00	M/S RAMAYYA CRTEATION	12	0	0	VIS/1/230/2006-CHE	0	0	0	N	M/S RAMAYYA CRTEATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389216	82	VODUMENITA	2007	120	3	VIS-1-230-2007-CHEN	8.12	0x000098E500000000	2007-03-02 00:00:00	M/S. ANIMATION	12	0	0	VIS-1-230-2007-CHEN	0	0	0	N	SHRI. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389217	61	'PANCHATANTRA DABLES - VOLUME 2'	2008	120	3	VIS-1-230-2008-CHEN	60	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIS/1/230/2008-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389218	58	TRAILER OG ' VIEEITYL VIZHUMALA'	2009	120	3	VIS-1-230-2009-CHEN	1	0x00009C2D00000000	2009-06-19 00:00:00	M/S CANTG PRODUCTIONS	12	0	0	VIS-1-230-2009-CHEN	0	0	0	N	M/S CANTG PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389219	61	BLACK THUNDER	2010	120	3	VIS-1-230-2010-CHEN	0.2	0x00009D4B00000000	2010-04-01 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-230-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389220	61	NOT READABLE	2011	120	3	VIS-1-230-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	NOT READABLE	12	0	0	VIS-1-230-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389221	59	TRAILER OF 'GANDARAGOLAM (VEELLAKARIKI ARDHAM KARU)'	2011	120	8	VIS-1-230-2011-HYD	0.3	0x00009F4400000000	2011-08-19 00:00:00	SHRI MOHSIN AHMED	12	0	0	VIS/1/230/2011-HYD	0	0	0	N	SHRI MOHSIN AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389222	58	ISHTAM - TRAILER 2	2012	120	3	VIS-1-230-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S. BALAJI REAL MEDIA (P) LTD, INDIA	12	0	0	VIS/1/230/2012	0	0	0	N	RAMESH THANDRA, M/S. BALAJI REAL MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389223	61	THE PLASTIC COW	2012	120	8	VIS-1-230-2012-HYD	33.53	0x0000A0D800000000	2012-09-26 00:00:00	KARUNA SOCIETY FOR ANIMALS AND NATURE, INDIA	12	0	0	VIS/211/2012-HYD	0	0	0	N	KARUNA SOCIETY FOR ANIMALS AND NATURE, PUTTAPATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389224	43	PROMO NO 1 OF MAA UMIAJI PADHARYA MARE ANGANE	2012	120	6	VIS-1-230-2012-MUM	0.3	0x0000A00600000000	2012-02-29 00:00:00	JAY UMIYA KRUPA FILMS, INDIA	12	0	0	VIS/306/2012-MUM	0	0	0	N	JAY UMIYA KRUPA FILMS, KUTCH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389225	61	'GANESHA'	2013	120	3	VIS-1-230-2013-CHEN	0.68	0x0000A1B300000000	2013-05-03 00:00:00	M/S REEL DESIGH PRODUCTIONS	12	0	0	VIS/1/230/2013	0	0	0	N	M/S REEL DESIGH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389226	44	PROMO NO - 36 I ME AUR MAIN	2013	120	6	VIS-1-230-2013-MUM	0	0x0000A17300000000	2013-02-28 00:00:00	RELIANCE ENTERTAINMENT., INDIA	12	0	0	VIS/363/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389227	58	THIRUDAN POLICE- VIDEO SONG-4PESATHE..	2014	120	3	VIS-1-230-2014-CHEN	3.1	0x0000A3B200000000	2014-09-26 00:00:00	KENANYA FILMS . INDIA	12	0	0	VIS/S/112/2014-CHE	0	0	0	N	KENANYA FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389228	44	SONG: RANG ZINDA HAIN	2014	120	6	VIS-1-230-2014-MUM	4.37	0x0000A2EB00000000	2014-03-11 00:00:00	OML ENTERTENMENT PVT. LTD. INDIA	12	0	0	VIS/S/108/14-MUM	0	0	0	N	OML ENTERTENMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389229	58	AVALUKKU ENNA AZHAGIYA MUGAM SONG 2 OCTOBER 7	2015	120	3	VIS-1-230-2015-CHEN	5.23	0x0000A48900000000	2015-04-29 00:00:00	KATHIRAVAN STUDIOS,INDIA	12	0	0	VIS/S/126/2015-CHE	0	0	0	N	KATHIRAVAN STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389230	51	DIALOGUES PROMO NO. 7 TO 9 FILMS AATLI BATLI PHUTLI	2015	120	6	VIS-1-230-2015-MUM	0.3	0x0000A45A00000000	2015-03-13 00:00:00	M/S RUNNING REEL PRODUCTION INDIA	12	0	0	VIS/1/230/2015	0	0	0	N	M/S RUNNING REEL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389231	58	BONGU VERSION 01	2016	120	3	VIS-1-230-2016-CHEN	0.1	0x0000A60500000000	2016-05-13 00:00:00	RAGHU KUMAR, INDIA	12	0	0	VIS/T/132/2016-CHE 	0	0	0	N	RAGHU KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389232	51	SONG:KAUL NIYATISHI OF FILM: KAUL MANACHA	2016	120	6	VIS-1-230-2016-MUM	3.7	0x0000A5A900000000	2016-02-11 00:00:00	SHRI SADICHCHHA FILMS INDIA	12	0	0	VIS/S/102/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389233	44	GUDAGUDI KA GANA	1997	120	6	VIS-1-230-97-MUM	6	0x00008AFE00000000	1997-06-03 00:00:00	PLUS CHANAL IND. LTD. MUMBAI	12	0	0	VIS/1/230/97	0	0	0	N	PLUS CHANAL IND. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389234	44	ALBUM MAA KA GAAN MAA	1998	120	6	VIS-1-230-98-MUM	3.57	0x00008C5E00000000	1998-05-21 00:00:00	MAGNASOUND (I) PVT.LTD.,MUM.	12	0	0	VIS/1/230/98	0	0	0	N	MAGNASOUND (I) PVT.LTD.,MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389235	44	ALBUM - MA KA GANA - MAA	1998	120	6	VIS-1-230-98-MUM	3.57	0x00008C5E00000000	1998-05-21 00:00:00	MAGNASOUND (I) PVT LTD., MUMBAI	12	0	0	VIS/S-157/98	0	0	0	N	MAGNASOUND (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389236	42	MATIR GHARA SAI ESECHE	2007	120	2	VIS-1-231-07-KOL	46.2	0x0000993700000000	2007-05-23 00:00:00	ALOKA BHATTACHARYA	12	0	0	VIS/1/231/07	0	0	0	N	ALOKA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389237	68	DILLIWALI	2008	120	2	VIS-1-231-08-KOL	0	0x00009B7C00000000	2008-12-24 00:00:00	AJIM RAJ.	12	0	0	VIS-1-231-08-KOL	0	0	0	N	AJIM RAJ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389238	44	PYAR MEIN KABHI KABHI OF TRAILER NO. 10	1999	120	6	VIS-1-231-1999-MUM	0.3	0x00008DBC00000000	1999-05-06 00:00:00	TIGER PRODUCTIONS, MUMBAI	12	0	0	VIS/1/231/1999	0	0	0	N	TIGER PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389239	59	TR.NO. 2 OF SMS MEMU VAYASUKU VACHAMU	2005	120	3	VIS-1-231-2005-CHEN	0.3	0x000096DC00000000	2005-09-27 00:00:00	M/S 3 TRACK MEDIAS	12	0	0	VIS-1-231-2005-CHEN	0	0	0	N	M/S 3 TRACK MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389240	59	TRAILER OF 'NINNY PREMINCHA'	2006	120	3	VIS-1-231-2006-CHEN	1	0x000097FC00000000	2006-07-12 00:00:00	SHRI KATTAA SREENIVASA RAO	12	0	0	VIS/1/231/2006-CHEN	0	0	0	N	M/S VIJAYA BAARATI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389241	44	TRAILER NO. 1 TO 3 OF JAGGU	2007	120	3	VIS-1-231-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S.EVEREST PRODUCTIONS	12	0	Social	VIS/1/231/07	0	0	0	N	M/S.EVEREST PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389242	44	' KRISHNA'	2008	120	3	VIS-1-231-2008-CHEN	68	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS-1-231-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389243	58	TRAILER OF ' KANAGAM'	2009	120	3	VIS-1-231-2009-CHEN	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S S.K.M. MEDIAS	12	0	0	VIS-1-231-2009-CHEN	0	0	0	N	M/S S.L.M. MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389244	58	AARTHI TIMES	2010	120	3	VIS-1-231-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S ADS GEM	12	0	0	VIS/1/341/2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389245	58	'DEEPAM LAMP OIL'	2011	120	3	VIS-1-231-2011-CHEN	0.3	0x00009ED200000000	2011-04-27 00:00:00	M/S KALEESUWARI ROFINERY PVT. LTD.	12	0	0	VIS/1/231/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389246	59	TRAILER OF 'DHADA '	2011	120	8	VIS-1-231-2011-HYD	0.6	0x00009F4400000000	2011-08-19 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/1/231/2011-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389247	58	ISHTAM- TRAILER 3	2012	120	3	VIS-1-231-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL MEDIA (P) LTD., INDIA	12	0	0	VIS/1/231/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389248	59	TRAILER OF '(CAMERAMAN GANAGATHO) RAMBABU'	2012	120	8	VIS-1-231-2012-HYD	1	0x0000A0D800000000	2012-09-26 00:00:00	D.V.V.DANAYYA,UNIVERSAL MEDIA,INDIA	12	0	0	VIS/T/254/2012-HYD	0	0	0	N	D.V.V.DANAYYA,UNIVERSAL MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389249	44	PROMO NO. 20 TO 24 OF KAHAANI	2012	120	6	VIS-1-231-2012-MUM	4	0x0000A00700000000	2012-03-01 00:00:00	VIACOM 18 MEDIA PVT. LTD.,,INDIA	12	0	0	VIS/314/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389250	58	PALEKKAT FURNITURE	2013	120	3	VIS-1-231-2013-CHEN	0	0x0000A1B600000000	2013-05-06 00:00:00	SHRI M.R. GANDHI	12	0	0	VIS-1-231-2013-CHEN	0	0	0	N	SHRI M.R. GANDHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389251	44	PROMO NO. - 26 TO 29 MERE DAD KI MARUTI	2013	120	6	VIS-1-231-2013-MUM	1	0x0000A17300000000	2013-02-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/366/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389252	58	THILAGAR-VIDEO SONG-1-OORE PESUGINDRA..	2014	120	3	VIS-1-231-2014-CHEN	4.8	0x0000A3B200000000	2014-09-26 00:00:00	FINGER PRINT PICTURES,INDIA	12	0	0	VIS/S/101/20141-CHE	0	0	0	Y	FINGER PRINT PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389253	44	PROMO NO 1 & 2 OF FILM KAANCHI SONG - KAANCHI	2014	120	6	VIS-1-231-2014-MUM	2.11	0x0000A2EB00000000	2014-03-11 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/1/231/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389254	58	AVALUKKU ENNA AZHAGIYA MUGAM SONG 3 ENNA DA KANNA	2015	120	3	VIS-1-231-2015-CHEN	4.8	0x0000A48900000000	2015-04-29 00:00:00	KATHIRAVAN SRUDIOS, INDIA	12	0	0	VIS/1/231/2015	0	0	0	N	KATHIRAVAN SRUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389255	51	SONG NO.3- PROMOTIONAL SONG-AATLI BATLI PHUTLI FILM  :AATLI BATLI PHUTLI	2015	120	6	VIS-1-231-2015-MUM	4	0x0000A45A00000000	2015-03-13 00:00:00	M/S,RUNNING REEL PRODUCTION ,INDIA	12	0	Social	VIS/1/231/2015	0	0	0	N	M/S,RUNNING REEL PRODUCTION ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389256	58	BONGU TRAILER VERSION 02	2016	120	3	VIS-1-231-2016-CHEN	0.1	0x0000A60500000000	2016-05-13 00:00:00	RAGHU KUMAR , INDIA	12	0	0	VIS/T/132/2016-CHE	0	0	0	N	RAGHU KUMAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389257	82	FAN: PROMO-4 (SONG/JABRA FAN)	2016	120	6	VIS-1-231-2016-MUM	2.59	0x0000A5A900000000	2016-02-11 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/201/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389258	44	IS RAAT KI SUBAH NAHI KA GANA PAHALI BAAR MILE JAB HUM TUM	1997	120	6	VIS-1-231-97-MUM	6	0x00008AFE00000000	1997-06-03 00:00:00	PLUS CHANNEL (I) LTD.,MUMBAI	12	0	0	VIS/1/23197	0	0	0	N	PLUS CHANNEL (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389259	44	PROMO NO. 13 (SONG - RAMJI 24*7) ISSI LIFE MEIN	2010	120	6	VIS-1-2312-2010-MUM	2	0x00009E3F00000000	2010-12-01 00:00:00	RAJSHREE PRODUCTIONS (PVT.) LTD., MUMBAI	12	0	0	VIS/1/2312/2009	0	0	0	N	RAJSHREE PRODUCTIONS (PVT.) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389260	42	DUAR KHOLA (VIDEO SONG ALBUM)	2007	120	2	VIS-1-232-07-KOL	34	0x0000993700000000	2007-05-23 00:00:00	ALOKA BHATTACHARYA.	12	0	0	VIS/1/232/07	0	0	0	Y	ALOKA BHATTACHARYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389261	61	MAKERS OF BANGLA LITERATURE MAZRUL ISLAM	2008	120	2	VIS-1-232-08-KOL	0	0x00009B7E00000000	2008-12-26 00:00:00	CENTRAL INSTUTUTE OF INDIAN LANGUAGES.	12	0	0	VIS-1-232-08-KOL	0	0	0	N	NRIPEN GANGULI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389262	44	TRAILER NO. 11 OF PYAR ME KABHI KABHI	1999	120	6	VIS-1-232-1999-MUM	0.3	0x00008DBC00000000	1999-05-06 00:00:00	TIGER PRODUCTION, MUMBAI	12	0	0	VIS/1/232/1999	0	0	0	N	TIGER PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389263	44	ALBUM : JALWA SONG: DAMADAM MAST KALANDER	2003	120	6	VIS-1-232-2003-MUM	3.2	0x000093EA00000000	2003-09-04 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/1/232/2003	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389264	59	TR.NO. 3 OF SMS MEMU VAYASUKU VACHAMU	2005	120	3	VIS-1-232-2005-CHEN	0	0x000096DC00000000	2005-09-27 00:00:00	M/S. 3 TRACK MEDIAS	12	0	0	VIS-1-232-2005-CHEN	0	0	0	N	M/S. 3 TRACK MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389265	58	'SREE SAKTHI BAJAJ'	2006	120	3	VIS-1-232-2006-CHEN	0.36	0x000097FC00000000	2006-07-12 00:00:00	M/S SRI SAKTHI  SARE	12	0	0	VIS/1/232/2006-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389266	58	TRAILER NO.2 OF MAYYAKKAHNADI	2007	120	3	VIS-1-232-2007-CHEN	3.1	0x000098E500000000	2007-03-02 00:00:00	NOT READABLE	12	0	0	NOT READABLE	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389267	61	MAHABHARATHA- 5- KURUKSHETRA PARVA - THE KURUKSHETRA WAR'	2008	120	3	VIS-1-232-2008-CHEN	60	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/232/2008	0	0	0	N	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389268	58	SONG NOS. 3,4,5, & 6 OF 'RAGAVAN'	2009	120	3	VIS-1-232-2009-CHEN	17.57	0x00009C2D00000000	2009-06-19 00:00:00	M/S. AKINA PRODUCTIONS	12	0	0	VIS-1-232-2009-CHEN	0	0	0	N	M/S. AKINA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389269	58	NEW IN STYLK	2010	120	3	VIS-1-232-2010-CHEN	0.35	0x00009D4B00000000	2010-04-01 00:00:00	M/S D CINE ADVERTISING SERVIC	12	0	0	VIS-1-232-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389270	58	TRAILER OF 'PAASAKKARA NANBARGAL'	2013	120	3	VIS-1-232-2011-CHEN	120.29	0x0000A1AD00000000	2013-04-27 00:00:00	M/S ANGEL FILM INTERNATIONAL	12	0	0	VIS/1/232/2011	0	0	0	Y	M/S ANGEL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389271	59	'KERATAM (THE WAY OF YOUTH)'	2011	120	8	VIS-1-232-2011-HYD	0.18	0x00009F4400000000	2011-08-19 00:00:00	DO	12	0	0	VIS-1-232-2011-HYD	0	0	0	N	SHRI S.V.BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389272	58	ISHTAM - TRAILER 6	2012	120	3	VIS-1-232-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL MEDIA (P) LTD, INDIA	12	0	0	VIS/1/232/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389273	59	LUCKY	2012	120	8	VIS-1-232-2012-HYD	0	0x0000A0D800000000	2012-09-26 00:00:00	SMT V.RAJA RAJESWARI,M/S. RAJA RAJESWARI PICTURES,INDIA	12	0	0	VIS/T/255/2012-HYD	0	0	0	N	SMT V.RAJA RAJESWARI,M/S. RAJA RAJESWARI PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389274	44	ALBUM 7 SONG : SUNO ABHI	2012	120	6	VIS-1-232-2012-MUM	2.5	0x0000A00700000000	2012-03-01 00:00:00	R VISION INDIA PVT. LTD., INDIA	12	0	0	VIS/S/91/2012-MUM	0	0	0	N	R VISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389275	58	' BOOTS FOOT WEAR '	2013	120	3	VIS-1-232-2013-CHEN	0.3	0x0000A1B700000000	2013-05-07 00:00:00	M/S WIDE SCREEN PRODUCTIONS	12	0	Social	VIS/1/232/2013	0	0	0	N	M/S WIDE SCREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389276	58	'NEW NOKIA 206 -KADAL'	2013	120	6	VIS-1-232-2013-MUM	0.1	0x0000A17300000000	2013-02-28 00:00:00	NOKIA INDIA SALES PVT.LTD.INDIA	12	0	0	VIS/361/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389277	58	THILAGAR (VIDEO SONG 3 - ORELLAM VEETTU.....)	2014	120	3	VIS-1-232-2014-CHEN	3.4	0x0000A3B200000000	2014-09-26 00:00:00	FINGER PRINTS PICTURES, INDIA	12	0	0	VIS/S/103/2014-CHE 	0	0	0	N	FINGER PRINT PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389278	54	SONG-SHAKK VI	2014	120	6	VIS-1-232-2014-MUM	4.27	0x0000A2EB00000000	2014-03-11 00:00:00	PLASMA RECORDDS ENTERTENMENT PVT.	12	0	0	VIS/S/142/14-MUM	0	0	0	Y	PLASMA RECORDDS ENTERTENMENT PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389279	58	IDAM PORUL YAEVAL TV TRAILER 1	2015	120	3	VIS-1-232-2015-CHEN	2.33	0x0000A48900000000	2015-04-29 00:00:00	THIRUPATHI BROTHERS FILM MEDIA (P) LTD. INDIA	12	0	0	VIS/T/194/2015-CHE	0	0	0	N	THIRUPATHI BROTHERS FILM MEDIA (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389280	58	IDAM PORUL YAEVAL TV TRAILER 1	2015	120	3	VIS-1-232-2015-CHEN	2.33	0x0000A48900000000	2015-04-29 00:00:00	THIRUPATHI BROTHERS FILM MEDIA(P) LTD, INDIA	12	0	0	VIS/1/232/2015	0	0	0	N	THIRUPATHI BROTHERS FILM MEDIA(P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389281	51	SONG NO. 1 - SAANG AAI OF FILM : AATLI BATLI PHUTLI	2015	120	6	VIS-1-232-2015-MUM	4.21	0x0000A45A00000000	2015-03-13 00:00:00	M/S RUNING REEL PRODUCTION, MUMBAI	12	0	0	VIS/1/232/2015	0	0	0	N	M/S RUNING REEL PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389282	58	BONGU TRAILER VERSION 03	2016	120	3	VIS-1-232-2016-CHEN	0.1	0x0000A60500000000	2016-05-13 00:00:00	RAGHU KUMAR, INDIA	12	0	0	VIS/1/232/2016	0	0	0	N	RAGHU KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389283	61	ROTARY - FATELINE	2016	120	6	VIS-1-232-2016-MUM	2.9	0x0000A5AA00000000	2016-02-12 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/266/2016-MUM	0	0	0	N	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389284	54	ALBUM TARIKA SONG 1. COLLEGE 2. TARIKA	2007	120	6	VIS-1-2329-2007-MUM (3)	6.5	0x0000993600000000	2007-05-22 00:00:00	TAAKHI RECORDS, MUMBAI	12	0	0	VIS/1/2329/2007	0	0	0	N	TAAKHI RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389285	42	MALINI MILAN	2007	120	2	VIS-1-233-07-KOL	0	0x0000993700000000	2007-05-23 00:00:00	SANTANU GHOSH, BHARAT KUMAR JAIN & BIHARILAL AGARWAL.	12	0	0	VIS-1-233-07-KOL	0	0	0	N	BIHARILAL AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389286	61	FOREVER YOUNG	2008	120	2	VIS-1-233-08-KOL	0	0x00009B8100000000	2008-12-29 00:00:00	STEPS INDIA & VECTOR PRODUCTIONS.	12	0	0	VIS-1-233-08-KOL	0	0	0	N	VECTOR PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389287	44	HUM DIL DE CHUKE SANAM KA GANA NIMBUDA	1999	120	6	VIS-1-233-1999-MUM	5.55	0x00008DBC00000000	1999-05-06 00:00:00	BHANSALO PRODUCTIONS,MUMBAI	12	0	0	VIS/1/233/1999	0	0	0	N	BHANSALO PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389288	58	TR. NO. 2 OF DECEMBER 26	2005	120	3	VIS-1-233-2005-CHEN	2.57	0x000096DD00000000	2005-09-28 00:00:00	M/S SUCESS MOVIE MAKERS	12	0	0	VIS-1-233-2005-CHEN	0	0	0	Y	M/S SUCESS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389289	58	'CLUB MELAANGE'	2006	120	3	VIS-1-233-2006-CHEN	0.38	0x000097FC00000000	2006-07-12 00:00:00	M/S MALANGE CLUB LTD.	12	0	0	VIS/1/233/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389290	58	SONG NO. 1 AND 2OF MAYAKKANNAKLI	2007	120	3	VIS-1-233-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	M/S CHALLAMALI CEKKYKIDD (P) LTD.	12	0	0	VIS/1/233/07	0	0	0	N	M/S CHALLAMALI CEKKYKIDD (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389291	44	'HANUMAN '	2008	120	3	VIS-1-233-2008-CHEN	58	0x00009A9D00000000	2008-05-15 00:00:00	M/S SIPER AUDIO(MADRAS)PVT.LTD.	12	0	0	VIS-1-233-2008-CHEN	0	0	0	N	M/S SIPER AUDIO(MADRAS)PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389292	61	CHENNAI LIVE	2009	120	3	VIS-1-233-2009-CHEN	0.15	0x00009C2D00000000	2009-06-19 00:00:00	SHRI PREMKUMAR	12	0	0	VIS-1-233-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389293	49	TCIL IT	2010	120	3	VIS-1-233-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S TCIL IT. EDUCATION & TRAINING CENTRE	12	0	0	VIS-1-233-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389294	51	RASHICHAKRA -SINGH	2010	120	6	VIS-1-233-2010-MUM	44.39	0x00009D1700000000	2010-02-08 00:00:00	RANGE BAHAR, MUMBAI	12	0	0	VIS/79/10	0	0	0	N	EVERST ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389295	61	KISHKINTA PART IAND II	2011	120	3	VIS-1-233-2011-CHEN	0.2	0x00009ED300000000	2011-04-28 00:00:00	M/S NAVODAYA NASS ENTERTAINMENT LTD.	12	0	0	VIS/1/233/2011	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389296	59	MUGGURU MAHA MAYAGALLU	2011	120	8	VIS-1-233-2011-HYD	0	0x00009F4700000000	2011-08-22 00:00:00	DO	12	0	0	VIS/1/233/2011-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389297	58	FILM: ISHTAM-TRAILER1	2012	120	3	VIS-1-233-2012-CHEN	0.1	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA , M/S BALAJI REAL MEDIA (P) LTD	12	0	0	VIS/111/12-CHE	0	0	0	N	RAMESH THANDRA , M/S BALAJI REAL MEDIA (P) LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389298	59	TRAILER OF 'SIVA THAANDAVAM'	2012	120	8	VIS-1-233-2012-HYD	1.3	0x0000A0D800000000	2012-09-26 00:00:00	C. KALYAN, TEJA CINEMA. INDIA	12	0	0	VIS/T/252/2012-HYD	0	0	0	N	C. KALYAN, TEJA CINEMA. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389299	44	SONG; DHOONDH LE TU MUJHE	2012	120	6	VIS-1-233-2012-MUM	4.8	0x0000A00700000000	2012-03-01 00:00:00	THINK FILMS, INDIA	12	0	0	VIS/321/2012-MUM	0	0	0	N	THINK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389300	58	TEASER NO1 OF 'IRUVAR OMDRANAAL'	2013	120	3	VIS-1-233-2013-CHEN	1.2	0x0000A1B700000000	2013-05-07 00:00:00	M/S RAMANA ARTS	12	0	0	VIS-1-233-2013-CHEN	0	0	0	N	SHRI A.N. SAMPATH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389301	59	' NEW NOKIA 206 - KADALI '	2013	120	6	VIS-1-233-2013-MUM	0	0x0000A17300000000	2013-02-28 00:00:00	NOKIA INDIA SALES PVT. LTD. INDIA	12	0	0	VIS/359/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389302	58	NERUNGI VA MUTHAMIDATHE (TRAILER -2)	2014	120	3	VIS-1-233-2014-CHEN	1.33	0x0000A3B700000000	2014-10-01 00:00:00	A.V.N. PRODUCCTIONS,INDIA	12	0	0	VVIS/T/193/2014-CHE	0	0	0	N	A.V.N. PRODUCCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389303	44	DIALOGUE PROMO  NO - 11 TO 14 GANG OF GHOSTS	2014	120	6	VIS-1-233-2014-MUM	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	VENUS RECORDS & TAPES PVT LTD ., INDIA	12	0	0	VIS/327/2014-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389304	58	BULB - VIDEO ALBUM SONG - YEANTHAN IPPADI	2015	120	3	VIS-1-233-2015-CHEN	3.5	0x0000A48900000000	2015-04-29 00:00:00	THA PARK PRODUCTIONS, INDIA	12	0	0	VIS/1/233/2015	0	0	0	N	THA PARK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389305	61	SONG WHO WOULD HAVE THUGHT	2015	120	6	VIS-1-233-2015-MUM	3	0x0000A45A00000000	2015-03-13 00:00:00	KRUNK MUMBAI INDIA	12	0	0	VIS/1/233/2015	0	0	0	N	KRUNK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389306	58	MUTHINA KATHIRIKA - VIDEO TRAILER 2	2016	120	3	VIS-1-233-2016-CHEN	0.15	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S AVNI MOVIES, INDIA	12	0	0	VIS/1/233/2016	0	0	0	N	SUNDAR C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389307	85	RAJASTHAN TOURISM- LOGO REVEAL	2016	120	6	VIS-1-233-2016-MUM	0.5	0x0000A5AA00000000	2016-02-12 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/268/2016-MUM	0	0	0	N	STUDIO EEKSAURUS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389308	44	ALBUM :TEEN LOK KA SWAMI SAI	2007	120	6	VIS-1-2334-2007-MUM	47.25	0x0000993600000000	2007-05-22 00:00:00	M/S.TRIMURTI MUSIC COMPANY.,MUMBAI	12	0	0	VIS/1/2334/07	0	0	0	N	M/S.TRIMURTI MUSIC COMPANY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389309	42	HARISHCHANDRA SAIBYA (KIRTAN) (VIDEO SONG)	2007	120	2	VIS-1-234-07-KOL	50.44	0x0000993700000000	2007-05-23 00:00:00	BHARAT KUMAR JAIN, BIHARILAL AGARWAL & SANTANNU GHOSH	12	0	0	VIS/1/234/07	0	0	0	N	BIHARILAL AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389310	42	SEBA	2008	120	2	VIS-1-234-08-KOL	0	0x00009B8100000000	2008-12-29 00:00:00	CONSUMER AFFAIRS DEPARTMENT, GOVT. OF WEST BENGAL.	12	0	0	VIS-1-234-08-KOL	0	0	0	N	CONSUMER AFFAIRS DEPARTMENT, GOVT. OF WEST BENGAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389311	44	HUM DIL DE CHUKE SANAM KA GAANA AANKHE KI GUSTAKHINYA	1999	120	6	VIS-1-234-1999-MUM	5	0x00008DBC00000000	1999-05-06 00:00:00	BHANSOLI PRODUCTION MUMBAI	12	0	0	VIS/S-142/99	0	0	0	N	BHANSOLI PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389312	59	TRAILER NO. 1 TO 3 PREMISTHS	2005	120	3	VIS-1-234-2005-CHEN	0.3	0x000096E500000000	2005-10-06 00:00:00	M/S S.K. PICTURES	13	0	0	VIS-1-234-2005-CHEN	0	0	0	N	M/S S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389313	58	TRAILER OF 'ILAVATTAM'	2006	120	3	VIS-1-234-2006-CHEN	2.54	0x000097FC00000000	2006-07-12 00:00:00	SHRI HARI GOPALKRISHNA	12	0	0	VIS/1/234/2006-CHEN	0	0	0	Y	M/S RAJA RAJESWARI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389314	42	GHYANSASUR O MANIK	2006	120	6	VIS-1-234-2006-MUM	37.55	0x000097AD00000000	2006-04-24 00:00:00	SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/234/2006	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389315	61	THE EARTH NEEDS	2007	120	3	VIS-1-234-2007-CHEN	3.29	0x000098E500000000	2007-03-02 00:00:00	MS. M.R. DEVI	12	0	0	VIS-1-234-2007-CHEN	0	0	0	N	M/S. DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389316	44	'VISHMAN- LAKSHMI'	2008	120	3	VIS-1-234-2008-CHEN	65	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS/1/234/2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389317	58	TRAILER OF SURIYAN SATTA KALLOORI	2009	120	3	VIS-1-234-2009-CHEN	1	0x00009C3000000000	2009-06-22 00:00:00	M/S.SS MOVIE MAKERS	12	0	0	VIS/1/234/2009	0	0	0	Y	M/S.SS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389318	58	' COOL WORLD '	2010	120	3	VIS-1-234-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-234-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389319	64	ALBUM: JAY HO DEVI MAA'	2010	120	6	VIS-1-234-2010-MUM	67.61	0x00009D1800000000	2010-02-09 00:00:00	MR. SUSHMA SHRIVASTAV M/S. GAGAN MUSIC,MUMBAI	12	0	0	VIS/596/2010-MUM	0	0	0	N	MR. SUSHMA SHRIVASTAV M/S. GAGAN MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389320	58	TRAILER NOS. 1 & 2 OF 'ANBULLA MAAN VIZHIYAE'	2011	120	3	VIS-1-234-2011-CHEN	1.2	0x00009ED300000000	2011-04-28 00:00:00	M/S MUTHUVEL MOVIES	12	0	0	VIS/1/234/2011-CHEN	0	0	0	N	M/S MUTHUVEL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389321	59	TRAILER OF 'AAKASAME HADDU'	2011	120	8	VIS-1-234-2011-HYD	0.6	0x00009F4800000000	2011-08-23 00:00:00	SHRI NIMMAFADDA RAMAKRISHNA	12	0	0	VIS-1-234-2011-HYD	0	0	0	N	SHRI NIMMAFADDA RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389322	58	ISHTAM -TRAILER-3	2012	120	3	VIS-1-234-2012-CHEN	0.1	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL MEDIA P LTD, INDIA	12	0	0	VIS/1/234/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL MEDIA P LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389323	59	TRAILER OF 'BAD BOY'	2012	120	8	VIS-1-234-2012-HYD	0.3	0x0000A0D800000000	2012-09-26 00:00:00	K.E. GNANAVELRAJA, STUDIO GREEN, INDIA	12	0	Social	VIS/T/253/2012-HYD	0	0	0	N	K.E. GNANAVELRAJA, STUDIO GREEN, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389324	44	PROMO NO. 1 TO 3 OF BABA RAM SAA PEER	2012	120	6	VIS-1-234-2012-MUM	1.5	0x0000A00700000000	2012-03-01 00:00:00	SATISH TANDON PRODUCTIONS & ORINT TRADELINK LIMITED, INDIA	12	0	0	VIS/302/2012-MUM	0	0	0	N	SATISH TANDON PRODUCTIONS & ORINT TRADELINK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389325	58	TRAILER OF ''ADITHALAN''	2013	120	3	VIS-1-234-2013-CHEN	2	0x0000A1BA00000000	2013-05-10 00:00:00	M/S SMS THOATRES PLR. ILANKANAN	12	0	0	VIS-1-234-2013-CHEN	0	0	0	N	M/S SMS THOATRES PLR. ILANKANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389326	45	'NEW NOKIA 206-CHARMINAR'	2013	120	6	VIS-1-234-2013-MUM	0.1	0x0000A17300000000	2013-02-28 00:00:00	NOKIA INDIA SALES PVT. LTD, INDIA	12	0	0	VIS-358-2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389327	58	MURUGAATRU PADAI- 'THALAIYE VA THALAIVA 'SONG 1	2014	120	3	VIS-1-234-2014-CHEN	3.5	0x0000A3BE00000000	2014-10-08 00:00:00	M/S SIGARAM VISUAL MEDIA ,INDIA	12	0	0	VIS/S/116/2014-CHE	0	0	0	N	M/S SIGARAM VISUAL MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389328	44	PROMO NO - 25 TO 29 (SONG - 0) TER OF FILM - O TER	2014	120	6	VIS-1-234-2014-MOM	4.51	0x0000A2EB00000000	2014-03-11 00:00:00	REEL LIFE PRODUCTION (P) LTD ., INDIA	12	0	0	VIS/329/2014-MUM	0	0	0	N	REEL LIFE PRODUCTION (P) LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389329	44	PROMO NO - 25 TO 29 (SONG - O TERI ) OF FILM - O TERI	2014	120	6	VIS-1-234-2014-MOM	4.51	0x0000A2EB00000000	2014-03-11 00:00:00	REEL LIFE PRODUCTION (P) LTD.,INDIA	12	0	0	VIS/329/2014-MUM	0	0	0	N	REEL LIFE PRODUCTION (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389330	44	PROMO NO 25 TO 29	2014	120	6	VIS-1-234-2014-MUM	4.51	0x0000A2EB00000000	2014-03-11 00:00:00	REEL LIFE PRODUCTION LTD, MUMBAI	12	0	0	VIS/1/234/2014	0	0	0	N	REEL LIFE PRODUCTION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389331	58	IDU ENNA MAAYAM - VIDEO TRAILER NO. 1	2015	120	3	VIS-1-234-2015-CHEN	2.25	0x0000A48900000000	2015-04-29 00:00:00	M/S. MAGIC FRAMES, R.SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTEN STEPHEN, INDIA	12	0	0	VIS/1/234/2015	0	0	0	N	M/S. MAGIC FRAMES, R.SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTEN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389332	44	SONG RAAKH JALE	2015	120	6	VIS-1-234-2015-MUM	4	0x0000A45A00000000	2015-03-13 00:00:00	NISHCHAL ZAVERI, INDIA	12	0	0	VIS/1/234/2015	0	0	0	N	NISHCHAL ZAVERI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389333	58	MUTHINA KATHIRIKA - VIDEO TRAILER 4	2016	120	3	VIS-1-234-2016-CHEN	0.2	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S AVNI MOVIES, INDIA	12	0	0	VIS/1/234/2016	0	0	0	N	SUNDAR C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389334	61	ROTARY - HEARTLINE	2016	120	6	VIS-1-234-2016-MUM	1.37	0x0000A5AA00000000	2016-02-12 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/267/2016-MUM	0	0	0	N	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389335	44	TARAJU KA GANA CHAL GANNE	1997	120	6	VIS-1-234-97-MUM	2.18	0x00008B0000000000	1997-06-05 00:00:00	V. V. COMBINES MUMBAI	12	0	0	VIS/1/234/97	0	0	0	Y	V. V. COMBINES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389336	61	'THE COUNTRY MOUSE & THE CITY MOUSE ADVENTURES' VOL.1	2010	120	6	VIS-1-2341-2010-MUM	69.58	0x00009E4400000000	2010-12-06 00:00:00	M/S READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	12	0	0	VIS/1/2341/2010	0	0	0	N	M/S READERS DIGEST BOOKS & HOME ENT. (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389337	42	BANDHURUPE JAGANNATH	2007	120	2	VIS-1-235-07-KOL	0	0x0000993700000000	2007-05-23 00:00:00	BIHARILAL AGARWAL, BHARAT KUMAR JAIN & SANTANU GHOSH.	12	0	0	VIS-1-235-07-KOL	0	0	0	N	BIHARILAL AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389338	42	TRAILER NO.1 OF FRIEND	2008	120	2	VIS-1-235-08-KOL	5.48	0x00009B8100000000	2008-12-29 00:00:00	SUNSHINE ENTERYAINMENT AND EVENTS PVT. LTD.	12	0	0	VIS/1/235/08	0	0	0	N	SUNSHINE ENTERYAINMENT AND EVENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389339	58	TRAILER OF 'SIVAKASI'	2005	120	3	VIS-1-235-2005-CHEN	2.15	0x000096E500000000	2005-10-06 00:00:00	SHRI A.M. RATHANAM, M/S SRI SURYA MOVIES	12	0	0	VIS-1-235-2005-CHEN	0	0	0	N	M/S JAI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389340	61	'BUZZER'S MORAL STORIES BY SRI  RAMAKRISHNA '	2007	120	3	VIS-1-235-2007-CHEN	34	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-235-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389341	44	'SHIVPURANAM'	2008	120	3	VIS-1-235-2008-CHEN	0.6	0x00009A9D00000000	2008-05-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS/1/235/2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389342	44	ALBUM : ' FUZON ' SONG : ' NIHD NA AAYE '	2008	120	6	VIS-1-235-2008-MUM	5.4	0x00009A3200000000	2008-01-29 00:00:00	VIRGIN RECORDA (INDIA) PVT LTD ., MUMBAI	12	0	0	VIS/S/161/2008-MUM	0	0	0	N	VIRGIN RECORDA (INDIA) PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389343	61	GODS AND GODDESSES OF INDIA	2009	120	3	VIS-1-235-2009-CHEN	60	0x00009C3100000000	2009-06-23 00:00:00	M/S SUPER AUDIO(MADRAS)PVT.LTD	12	0	0	VIS/1/235/2009-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS)PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389344	49	KOYAE COLLECTIONS	2010	120	3	VIS-1-235-2010-CHEN	0.15	0x00009D4B00000000	2010-04-01 00:00:00	M/S DTS MOVIE DIGITAL CHINAA ADVERTISE MEDIA	12	0	0	VIS/1/235/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389345	59	TRAILER OF 'BALA VAADU VEEDU'	2011	120	3	VIS-1-235-2011-CHEN	0.3	0x00009ECB00000000	2011-04-20 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/235/2011	0	0	0	N	M/S G. K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389346	59	TRAILER OF 'JALAK'	2011	120	8	VIS-1-235-2011-HYD	0.6	0x00009F4800000000	2011-08-23 00:00:00	MS. N. PADMINI	12	0	0	VIS-1-235-2011-HYD	0	0	0	N	MS. N. PADMINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389347	58	ISHTAM-TRAILER 4	2012	120	3	VIS-1-235-2012-CHEN	0.1	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL MEDIA P LTD, INDIA	12	0	0	VIS/1/235/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL MEDIA P LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389348	59	TRAILER OF 'AYYAPPA'	2012	120	8	VIS-1-235-2012-HYD	2	0x0000A0D900000000	2012-09-27 00:00:00	I. PRAVEEN KUMAR, STYLUS MEDIA, INDIA	12	0	0	VIS/T/257/2012-HYD	0	0	0	N	I. PRAVEEN KUMAR, STYLUS MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389349	44	PROMO NO 4 TO 6 OF BABA RAM SAA PEER	2012	120	6	VIS-1-235-2012-MUM	1.5	0x0000A00700000000	2012-03-01 00:00:00	SATISH TANDON PRODUCTIONS & ORIENT TRADELINK LIMITED,INDIA	12	0	0	VIS/303/2012-MUM	0	0	0	N	SATISH TANDON PRODUCTIONS & ORIENT TRADELINK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389350	58	TRAILER OF RAJA RANI	2013	120	3	VIS-1-235-2013-CHEN	0.49	0x0000A1BA00000000	2013-05-10 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS/1/235/2013	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389351	49	NEW NOKIA 206 - ROSE GUITARINAAL	2013	120	6	VIS-1-235-2013-MUM	0	0x0000A17300000000	2013-02-28 00:00:00	NOKIA INDIA SALES PVT. LTD., INDIA	12	0	0	VIS/360/2013-MUM	0	0	0	N	NOKIA INDIA SALES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389352	44	RAUNAQ (ALBUM) SONG-LAADLI	2014	120	3	VIS-1-235-2014-CHEN	3.5	0x0000A3C400000000	2014-10-14 00:00:00	Y.M. MOVIES PRIVATE LTD, INDIA	12	0	0	VIS/S/118/2014-CHE	0	0	0	N	Y.M. MOVIES PRIVATE LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389353	44	PROMO NO. 17 TO 19 (DIALOGUE )OF FILM YPUNGISTAAN	2014	120	6	VIS-1-235-2014-MUM	1.1	0x0000A2EC00000000	2014-03-12 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/235/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389354	44	PROMO NO 17 TO 19 (DILOGUE) OF FILM - YPUNGISTAAN	2014	120	6	VIS-1-235-2014-MUM	1.1	0x0000A2EC00000000	2014-03-12 00:00:00	POOJA ENTERTAINMENT & FILM LTD., INDIA	12	0	0	VIS/330/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILM LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389355	58	VEERA PANDIYA KATTAVOMMAN- VIDEO TRAILER	2015	120	3	VIS-1-235-2015-CHEN	3.17	0x0000A48A00000000	2015-04-30 00:00:00	M/S RAJ TELEVISION NETWORK LIMITED, INDIA	12	0	0	VIS/1/235/2015	0	0	0	N	M/S RAJ TELEVISION NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389356	44	ZEE CINEMA HAPPY NEW YEAR	2015	120	6	VIS-1-235-2015-MUM	0.2	0x0000A45A00000000	2015-03-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/235/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389357	58	MUTHINA KATHIRIKA - VIDEO TRAILER 5	2016	120	3	VIS-1-235-2016-CHEN	0.2	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S AVNI MOVIES, INDIA	12	0	0	VIS-1-235-2016-CHEN	0	0	0	N	SUNDAR C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389358	61	WHAT IS YOUR BROWN NUMBER	2016	120	6	VIS-1-235-2016-MUM	4.31	0x0000A5AA00000000	2016-02-12 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/270/2016-MUM	0	0	0	N	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389359	44	JODIDAR OF SONG : MERA MEHBOOB TU	1997	120	6	VIS-1-235-97-MUM	4.54	0x00008B0000000000	1997-06-05 00:00:00	KUDASA, MUMBAI	12	0	0	VIS/1/235/1997	0	0	0	N	KUDASA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389360	42	DRAUPADIR BASTRAHARAN	2007	120	2	VIS-1-236-07-KOL	0	0x0000993700000000	2007-05-23 00:00:00	BIHARILAL AGARWAL, BHARAT KUMAR JAIN & SANTANU GHOSH.	12	0	0	VIS-1-236-07-KOL	0	0	0	N	BIHARILAL AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389361	42	TRAILER NO. 2 OF FRIEND	2008	120	2	VIS-1-236-08-KOL	4.33	0x00009B8100000000	2008-12-29 00:00:00	SUNSHINE ENTERTAINMENT ANS EVENTS PVT. LTD.	12	0	0	VIS-1-236-08-KOL	0	0	0	N	SUNSHINE ENTERTAINMENT ANS EVENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389362	44	IODEX POWER CREAM	2004	120	6	VIS-1-236-2004-MUM	0.2	0x000094F900000000	2004-06-01 00:00:00	GROUP M, MUMBAI	12	0	0	VIS/1/236/2004	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389363	58	TR. OF VETRIVEL & SAKTHIVEL'	2005	120	3	VIS-1-236-2005-CHEN	1.8	0x000096E900000000	2005-10-10 00:00:00	SHRI R.S. VENKATARAMAN	12	0	0	VIS-1-236-2005-CHEN	0	0	0	N	M.S LAXMI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389364	58	TRAILER NO. 2& 3 OF SOMETHING SOMETHING UNAKKUM ENAKKUM''	2006	120	3	VIS-1-236-2006-CHEN	2.4	0x0000980100000000	2006-07-17 00:00:00	M/S SREE KAKSHMI PRODUCTION & JEYAN COMPANY	12	0	0	VIS/1/236/2006-CHEN	0	0	0	N	M/S SREE KAKSHMI PRODUCTION & JEYAN COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389365	58	TRAILER NOS. 5 TO 10 OF 'AGARRAM'	2007	120	3	VIS-1-236-2007-CHEN	4.34	0x000098E900000000	2007-03-06 00:00:00	M/S. SRI BHUVANESHWARI PICTURES	12	0	0	VIS/1/236/2007	0	0	0	N	M/S. SRI BHUVANESHWARI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389366	44	TRAILER NO. 8,9& 10, OF 'MERE BAAP PEHLE AAP'	2008	120	3	VIS-1-236-2008-CHEN	3	0x00009A9D00000000	2008-05-15 00:00:00	M/S SHEMJAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-236-2008-CHEN	0	0	0	N	M/S SHEMJAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389367	61	LEARN TO PLAY TABLA-VOL.I	2009	120	3	VIS-1-236-2009-CHEN	0	0x00009C3100000000	2009-06-23 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-236-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389368	58	LOTUS TRADING CORPORATION & LOTUS BOREWELL	2010	120	3	VIS-1-236-2010-CHEN	1.1	0x00009D4B00000000	2010-04-01 00:00:00	M/S. GLO PUBLICITY	12	0	0	VIS/1/236/2010-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389369	59	TRAILER OF 'KANDIREEGA'	2011	120	8	VIS-1-236-2011-HYD	0.6	0x00009F4800000000	2011-08-23 00:00:00	SHRI BELLAMKONDA SURENDRA CHONDARY SURESH SHRI BELLAMKONDA SURENDRA CHONDARY SURESH MS.B. PADMAVATHY	12	0	Social	VIS/1/236/2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHONDARY SURESH SHRI BELLAMKONDA SURENDRA CHONDARY SURESH MS.B. PADMAVATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389370	58	ISHTAM - TRAILER 5	2012	120	3	VIS-1-236-2012-CHEN	0.1	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA, M/S BALAJI REAL IMAGE (P) LTD,INDIA	12	0	0	VIS/T/115/2012	0	0	0	N	RAMESH THANDRA, M/S BALAJI REAL IMAGE (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389371	59	TRAILER OF '(CAMERAMAN GANGATHO)RAMBABU'	2012	120	8	VIS-1-236-2012-HYD	1	0x0000A0DB00000000	2012-09-29 00:00:00	DVV DANAYYA UNIVERSAL UNIVERSAL,MEDIA,INDIA	12	0	0	VIS/T/249/2012-HYD	0	0	0	Y	DVV DANAYYA UNIVERSAL UNIVERSAL,MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389372	67	ALBUM MAYAA KE PHULWARI	2012	120	6	VIS-1-236-2012-MUM	39.21	0x0000A00700000000	2012-03-01 00:00:00	SAIMA FILM PRODUCTION, INDIA	12	0	0	VIS/234/2012-MUM	0	0	0	N	SAIMA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389373	49	'JOHN'S H20 SHAKE'	2013	120	3	VIS-1-236-2013-CHEN	0.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S JOHN''S UMBRELLA	12	0	0	VIS-1-236-2013-CHEN.filepart	0	0	0	N	SHRI T. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389374	85	RACE-2	2013	120	6	VIS-1-236-2013-MUM	0.58	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD.INDIA	12	0	0	VIS/369/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389375	58	MCR - TV COMMERCIAL AD	2014	120	3	VIS-1-236-2014-CHEN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	M/S. SUMAN ADS., INDIA	12	0	0	VIS/119/2014-CHE 	0	0	0	N	M/S. SUMAN ADS., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389376	61	WECHAT WITH RAGINI MMS 2	2014	120	6	VIS-1-236-2014-MUM	0.3	0x0000A2EC00000000	2014-03-12 00:00:00	BRANAPPS ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/236/2014	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389377	61	WECHAT WITH RAGINI MMS 2	2014	120	6	VIS-1-236-2014-MUM	0.3	0x0000A2EC00000000	2014-03-12 00:00:00	BRANAPPS ENTERTAINMENT , INDIA	12	0	0	VIS/336/2014-MUM	0	0	0	N	BRANAPPS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389378	61	SONG - LIGHT A CANDLE	2015	120	6	VIS-1-236-2015-MUM	4.4	0x0000A45A00000000	2015-03-13 00:00:00	QYUKI DIGITAL MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/236/2015	0	0	0	N	QYUKI DIGITAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389379	58	MUTHINA KATHIRIKA-VIDIO TRAILER 6	2016	120	3	VIS-1-236-2016-CHEN	0.2	0x0000A60500000000	2016-05-13 00:00:00	SUNDER C M/S AVNI MOVIES, INDIA	12	0	0	VIS/1/236/2016	0	0	0	N	SUNDER C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389380	61	THE FIRST HUNDRED YEARS	2016	120	6	VIS-1-236-2016-MUM	18.32	0x0000A5AA00000000	2016-02-12 00:00:00	SUHASINI MULAY PRODUCTIONS INDIA	12	0	0	VIS/249/2016-MUM	0	0	0	N	SUHASINI MULAY PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389381	61	THE FIRST HUNDRED YEARS	2016	120	6	VIS-1-236-2016-MUM	18.32	0x0000A5AA00000000	2016-02-12 00:00:00	SUHASINI MULAY PRODUCTIONS, INDIA	12	0	0	VIS/249/2016-MUM	0	0	0	N	SUHASINI MULAY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389382	44	JODIDAR KA SONG - HATI MERE YAR	1997	120	6	VIS-1-236-97-MUM	4	0x00008B0000000000	1997-06-05 00:00:00	KUDASA, MUMBAI	12	0	0	VIS/1/236/97	0	0	0	N	KUDASA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389383	42	TRAILER NO.1 OF JARA BRISTITEY BHIJECHILO	2007	120	2	VIS-1-237-07-KOL	0	0x0000993800000000	2007-05-24 00:00:00	ROSE VALLEY TELEFILMS LTD.	12	0	0	VIS-1-237-07-KOL	0	0	0	N	ROSE VALLEY TELEFILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389384	42	BABA BLACK BEARD	2008	120	2	VIS-1-237-08-KOL	11.21	0x00009B8100000000	2008-12-29 00:00:00	SANGHAMITRA KARMAKAR	12	0	0	VIS/1/23/08	0	0	0	N	SANGHAMITRA KARMAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389385	44	HUM DIL DE CHUKE SANAM OF SONG : HUM DIL DE CHUKE SANAM	1999	120	6	VIS-1-237-1999-MUM	6.5	0x00008DBC00000000	1999-05-06 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/237/1999	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389386	58	TRAILER NO.1 OF MANDMIRAN	2003	120	3	VIS-1-237-2005-CHEN	0	0x0000941000000000	2003-10-12 00:00:00	SHRI RAVICHANDRAN	12	0	0	VIS-1-237-2005-CHEN	0	0	0	N	M/S SAI BABA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389387	58	TRAILER OF 'GANAPATHI VANDACHI''	2006	120	3	VIS-1-237-2006-CHEN	1	0x0000980200000000	2006-07-18 00:00:00	SHRI JAYESH S VAKIL	12	0	0	VIS/1/237/2006-CHEN	0	0	0	N	M/S PRIME MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389388	58	TRAILER OF 'AARYA '	2007	120	3	VIS-1-237-2007-CHEN	120.55	0x000098EA00000000	2007-03-07 00:00:00	SHRI VLJAY ANENDES	12	0	0	VIS-1-237-2007-CHEN	0	0	0	N	M/S V.J.MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389389	58	TRAILER OF' SVERAMANIYAPURAM'	2008	120	3	VIS-1-237-2008-CHEN	2	0x00009A9D00000000	2008-05-15 00:00:00	SHRI SASIKUMAR	12	0	0	VIS-1-237-2008-CHEN	0	0	0	N	M/S COMPNY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389390	61	BROKEH	2009	120	3	VIS-1-237-2009-CHEN	4.21	0x00009C3200000000	2009-06-24 00:00:00	M/S AUM-I ARTIETES PVT. LTD.	12	0	0	VIS-1-237-2009-CHEN	0	0	0	N	M/S AUM-I ARTIETES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389391	58	VENTHRA'S FAMILY BEAUTY SALON & SPA	2010	120	3	VIS-1-237-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-237-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389392	61	''MAX DFL-IPL''	2010	120	6	VIS-1-237-2010-MUM	0.9	0x00009D1800000000	2010-02-09 00:00:00	MULTISCREEN MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/86/10	0	0	0	N	MULTISCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389393	58	TRILER NO. 1 OF POOVA THLAIYAA	2011	120	3	VIS-1-237-2011-CHEN	3.3	0x00009ED300000000	2011-04-28 00:00:00	SHRI SANJARAM	12	0	0	VIS/1/237/2011	0	0	0	Y	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389394	59	MONEY MONEY MORE MONEY (MONEY-III)	2011	120	8	VIS-1-237-2011-HYD	0	0x00009F4900000000	2011-08-24 00:00:00	DO	12	0	0	VIS/1/237/2011-HYD	0	0	0	N	SHRI K. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389395	61	'TRON'	2011	120	6	VIS-1-237-2011-MUM	60	0x00009E9900000000	2011-03-01 00:00:00	DIOPLES CINE ADVERTISING PVT. LTD, MUMBAI	12	0	0	VIS/120/11	0	0	0	N	DIOPLES CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389396	58	ISHTAM-TRAILER 5	2012	120	3	VIS-1-237-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	RAMESH THANDRA M/S BALAJI REAL MEDIA (P) LTD , INDIA	12	0	0	VIS/T/109/2012-CHE	0	0	0	N	RAMESH THANDRA M/S BALAJI REAL MEDIA (P) LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389397	59	DHAMARUKAM (THE ULTIMATE SOUND OF POWER)	2012	120	8	VIS-1-237-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	J.V. PANINDRA REDDY @ VENKAT, R.R. MOVIE MAKERS,INDIA	12	0	Social	VIS/T/258/2012-HYD	0	0	0	N	J.V. PANINDRA REDDY @ VENKAT, R.R. MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389398	44	PROMO NO. 65 TO 98 (SONG: PIYA O RE PIYA ) OF FILM TERE NAL LOVE HO GAYA	2012	120	6	VIS-1-237-2012-MUM	3.21	0x0000A00700000000	2012-03-01 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/311/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389399	49	POPY CORPORATE	2013	120	3	VIS-1-237-2013-CHEN	1	0x0000A1BE00000000	2013-05-14 00:00:00	SHRI DAVIS THAYYIL	12	0	0	VIS/1/237/213	0	0	0	N	SHRI DAVIS THAYYIL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389400	44	PROMO NO 1 TO 4 OF FILM -HUM HAI RAAHI CAR KE	2013	120	6	VIS-1-237-2013-MUM	4.3	0x0000A17400000000	2013-03-01 00:00:00	GOEL SCREENCRAFT ,INDIA	12	0	0	VIS/377/2013-MUM	0	0	0	N	GOEL SCREENCRAFT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389401	58	VIKING VESTIGAL SHIRTUGAL - TV COMMERCIAL AD	2014	120	3	VIS-1-237-2014-CHEN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	M/S. SUMAN ADS, CHENNAI	12	0	0	VIS/120/2014-CHE	0	0	0	N	M/S. SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389402	44	PROMO NO.16 TO 19 OF ''BHOONATH RETURNS''	2014	120	6	VIS-1-237-2014-MUM	2.2	0x0000A2EC00000000	2014-03-12 00:00:00	SUPER CASSETTES INDUSTRIES AND B.R. STUDIOS,INDIA	12	0	0	VIS/333/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES AND B.R. STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389403	85	SONG : SHREE INSTRUMENTAL MUSIC (SITAR)	2015	120	6	VIS-1-237-2015-MUM	2.56	0x0000A45A00000000	2015-03-13 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/237/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389404	58	MUTHINA KATHITIKA - VIDEO TRAILER	2016	120	3	VIS-1-237-2016-CHEN	0.35	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S. AVNI MOVIES, INDIA	12	0	0	VIS/T/131/2016-CHE 	0	0	0	N	SUNDAR C M/S. AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389405	44	SONG PROMO NO. 7 TO 9 FO FILM RHYTHM SONG DANCE WITH ME	2016	120	6	VIS-1-237-2016-MUM	3.7	0x0000A5AA00000000	2016-02-12 00:00:00	VICKY FILMS PVT. LTD,  INDIA	12	0	0	VIS/1/237/2016	0	0	0	N	VICKY FILMS PVT. LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389406	51	PROMO NO. 1 TO 3 ON DUTY 24 TAAS	2010	120	6	VIS-1-2372-2010-MUM	1.3	0x00009E4700000000	2010-12-09 00:00:00	AUDIO CORP. LTD.MUMBAI	12	0	0	VIS/1/2372/2010	0	0	0	N	AUDIO CORP. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389407	44	ALBUM - SARTH HARIPATH	2010	120	6	VIS-1-2379-2010-MUM	70	0x00009E4B00000000	2010-12-13 00:00:00	SHRI. CHINTAMANI MURALODHAR PARKAR, DNYANADA PRAKASHAN, MUMBAI	12	0	0	VIS/S/666/2010	0	0	0	N	SHRI. CHINTAMANI MURALODHAR PARKAR, DNYANADA PRAKASHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389408	42	TRAILER NO.1 OF BONDHOO	2007	120	2	VIS-1-238-07-KOL	0	0x0000993900000000	2007-05-25 00:00:00	KUSUM DHANUKA.	12	0	0	VIS-1-238-07-KOL	0	0	0	N	KUSUM DHANUKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389409	58	JUNE R	2005	120	3	VIS-1-238-2005-CHEN	0	0x000096EB00000000	2005-10-12 00:00:00	M/S IDEAWOLD CELLULOID PVT. LTD.,	12	0	0	VIS-1-238-2005-CHEN	0	0	0	N	M/S IDEAWOLD CELLULOID PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389410	58	TRAILER OF ''NEE VENUNDA CHELLAM''	2006	120	3	VIS-1-238-2006-CHEN	2.13	0x0000980200000000	2006-07-18 00:00:00	M/S A. P. FILMS GARDEN	12	0	0	VIS/1/238/2006-CHEN	0	0	0	N	M/S A. P. FILMS GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389411	58	MUDURAI VEERAN	2007	120	3	VIS-1-238-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	SHRI A. SYED	12	0	0	VIS-1-238-2007-CHEN	0	0	0	N	M/S S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389412	58	SONG ' THENEERIL SNEHITHAM 'FROM THE FILM ' SUBRAMANYAPURAM '	2008	120	3	VIS-1-238-2008-CHEN	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI SAOIKUMAR M	12	0	0	VIS-1-238-2008-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389413	61	' ADIDAS '	2009	120	3	VIS-1-238-2009-CHEN	0	0x00009C3300000000	2009-06-25 00:00:00	M/S CAVINKARO PVT. LTD.	12	0	0	VIS-1-238-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389414	58	FITNESS ONE	2010	120	3	VIS-1-238-2010-CHEN	0.3	0x00009D4B00000000	2010-04-01 00:00:00	M/S FILMS ONE.	12	0	0	VIS/1/238/2010-CHEN	0	0	0	N	M/ REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389415	44	' MAX DFL-IPL '	2010	120	6	VIS-1-238-2010-MUM	0	0x00009D1800000000	2010-02-09 00:00:00	MULTISCREEN MEDIA PVT. LTD. , MUMBAI	12	0	0	VIS/87/2010-MUM	0	0	0	N	MULTISCREEN MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389416	59	GOA	2011	120	3	VIS-1-238-2011-CHEN	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI G. SRINIVASULU NAIDU	12	0	0	VIS-1-238-2011-CHEN	0	0	0	N	M/S SAI BALAJI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389417	59	'DOOKUDU '(DARING AND DASHING)	2011	120	8	VIS-1-238-2011-HYD	0.12	0x00009F4A00000000	2011-08-25 00:00:00	DO	12	0	0	VIS-1-238-2011-HYD	0	0	0	N	S/SHRI ACHANTA COPUCHAND &ACHANTA RAMABRAHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389418	58	SARAVANA STORES THANGANAGAI MALIGAI LAUNCH & MY GOLD	2012	120	3	VIS-1-238-2012-CHEN	1	0x0000A05A00000000	2012-05-23 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	VIS/1/238/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389419	59	TRAILER OF 'DHENIKAINA REDDY '	2012	120	8	VIS-1-238-2012-HYD	4	0x0000A0E000000000	2012-10-04 00:00:00	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD. INDIA	12	0	0	VIS/T/259/2012-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389420	44	PROMO NO. 4O OF WILL YOU MARRY ME LOVE TAKES OVER SONG : SONIYE REMIX	2012	120	6	VIS-1-238-2012-MUM	3.51	0x0000A00700000000	2012-03-01 00:00:00	IKKON FILMS, INDIA	12	0	0	VIS/320/2012-MUM	0	0	0	N	IKKON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389421	49	'JOHN'S ROCCO'	2013	120	3	VIS-1-238-2013-CHEN	0.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S JOHN''S UMBRELLA	12	0	0	VIS/1/238/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389422	44	PROMO NO 5 TO 8 OF FILM - HUM HAI RAAHI CAR KE	2013	120	6	VIS-1-238-2013-MUM	4	0x0000A17400000000	2013-03-01 00:00:00	GOEL SCREENCRAFT, INDIA	12	0	0	VIS/1/238/2013	0	0	0	N	GOEL SCREENCRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389423	58	VIKING VESTIGAL SHRTUGAL-TV COMMERCIAL AD	2014	120	3	VIS-1-238-2014-CHEN	0.2	0x0000A3C500000000	2014-10-15 00:00:00	M/S SUMAN ADS, INDIA	12	0	0	VIS/121/2014-CHE	0	0	0	N	M/S SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389424	44	FILM : BHOOTNATH RETUNS SONG: PARTY WITH BHOOTNATH	2014	120	6	VIS-1-238-2014-MUM	4.17	0x0000A2EC00000000	2014-03-12 00:00:00	SUPER CASSETES INDUSTRIES LTD. AND B.R ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/238/2014	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. AND B.R ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389425	44	FILM:BHOOTHNATH RETURNS SONG:PARTYN WITH BHOOTHNATH	2014	120	6	VIS-1-238-2014-MUM	4.17	0x0000A2EC00000000	2014-03-12 00:00:00	SUPER CASSETES INDUSTRIES LTD. & B.R. ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/335/2014	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. & B.R. ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389426	44	SONG- DOSTI MAIN PYAR	2015	120	6	VIS-1-238-2015-MUM	4.35	0x0000A45A00000000	2015-03-13 00:00:00	QYUKI DIGITAL MEDIA PRIVAT LIMITED INDIA	12	0	0	VIS/1/238/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVAT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389427	58	HEY SAREE GIRL	2016	120	3	VIS-1-238-2016-CHEN	3.28	0x0000A60900000000	2016-05-17 00:00:00	VIBIN M/S COLORS DO ANYTHING,INDIA	12	0	0	VIS/1/238/2016	0	0	0	N	VIBIN M/S COLORS DO ANYTHING,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389428	44	PROMO NO.14 TO 16 OF FILM RHYTHM	2016	120	6	VIS-1-238-2016-MUM	0.45	0x0000A5AA00000000	2016-02-12 00:00:00	VICKY FILMS PVT LTD INDIA	12	0	0	VIS/279/2016-MUM	0	0	0	N	VICKY FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389429	61	A WORLD APART - PRINCELY MEWAR	1997	120	6	VIS-1-238-97-MUM	23.3	0x00008B0100000000	1997-06-06 00:00:00	MARG PUBLICATIONS, MUMBAI	12	0	0	VIS/95/97	0	0	0	N	MARG PUBLICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389430	61	INTELLECT VS INTELLIGENGE	2007	120	6	VIS-1-2388-2007-MUM (3)	60	0x0000993900000000	2007-05-25 00:00:00	VEDANTA LIFE INSTITUES, MUMBAI	12	0	0	VIS/1/2388/2007	0	0	0	N	VEDANTA LIFE INSTITUES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389431	64	CHOTI MOTI MAIYA (VIDEO SONG ALBUM)	2007	120	2	VIS-1-239-07-KOL	59.24	0x0000993C00000000	2007-05-28 00:00:00	KUMAR GAUTAM	12	0	0	VIS-1-239-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389432	58	VANDE MATARAM	2005	120	3	VIS-1-239-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	SHRI V ANBALAGAN	12	0	0	VIS-1-239-2005-CHEN	0	0	0	N	SHRI A BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389433	58	TRAILER OF ''GNABHAGAM VARUTHY''	2006	120	3	VIS-1-239-2006-CHEN	2	0x0000980200000000	2006-07-18 00:00:00	SHRI K. THIRUKODAI UTHAYAN	12	0	0	VIS/1/239/2006-CHEN	0	0	0	N	M/S K. UTHAYAN FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389434	61	ENCYCLOPEDIA OF ANIMALS	2007	120	3	VIS-1-239-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULVIMEDIA PVT. LTD.	12	0	0	VIS-1-239-2007-CHEN	0	0	0	N	M/S DOVE MULVIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389435	58	TRAILER OF 'AARU PADAI'	2008	120	3	VIS-1-239-2008-CHEN	2.25	0x00009A9D00000000	2008-05-15 00:00:00	M/S CD FILMS	12	0	0	VIS-1-239-2008-CHEN	0	0	0	N	M/S CD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389436	58	TRAILER OF ' LEELAI'	2009	120	3	VIS-1-239-2009-CHEN	1	0x00009C3300000000	2009-06-25 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-239-2009-CHEN	0	0	0	N	M/S ASSCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389437	58	NOT READABLE	2010	120	3	VIS-1-239-2010-CHEN	0.54	0x00009D4B00000000	2010-04-01 00:00:00	M/S SNT IMAGE	12	0	0	VIS-1-239-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA YTECHNOLOGY PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389438	58	NARASUS ATTA	2011	120	3	VIS-1-239-2011-CHEN	0.3	0x00009ED300000000	2011-04-28 00:00:00	M/S MITHRAS	12	0	0	VIS/1/239/2011	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389439	59	TRAILER OF 'DAGGARGA DURANGA'	2011	120	8	VIS-1-239-2011-HYD	0.6	0x00009F4A00000000	2011-08-25 00:00:00	SHRI SUBBA RAO	12	0	0	VIS-1-239-2011-HYD	0	0	0	N	SHRI SUBBA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389440	44	SHUOIE NAKER	2011	120	6	VIS-1-239-2011-MUM	10.33	0x00009F6D00000000	2011-09-29 00:00:00	M/S T V PRODUCTS INDIA P , LTD , MUMBAI	12	0	0	VIS/419/2011-MUM	0	0	0	N	M/S T V PRODUCTS INDIA P , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389441	58	MGM- 2012	2012	120	3	VIS-1-239-2012-CHEN	0.2	0x0000A05A00000000	2012-05-23 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/1/239/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389442	59	TRAILER OF ''REBEL''	2012	120	8	VIS-1-239-2012-HYD	2	0x0000A0E100000000	2012-10-05 00:00:00	J. BHAGAVAN & J. PULLARAO, SRI BALAJI CINE MEDIA, INDIA	12	0	0	VIS/T/262/2012-HYD	0	0	0	N	J. BHAGAVAN & J. PULLARAO, SRI BALAJI CINE MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389443	61	LIFE CELL	2012	120	6	VIS-1-239-2012-MUM	4	0x0000A00700000000	2012-03-01 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/318/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389444	49	'MANARA CARE - ARSOMANA'	2013	120	3	VIS-1-239-2013-CHEN	0.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S LIGHTS ON	12	0	0	VIS/1/239/2013	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389445	44	PROMO NO 9 TO 12 OF FILM -HUM HAI RAAHI CAR KE	2013	120	6	VIS-1-239-2013-MUM	3.3	0x0000A17400000000	2013-03-01 00:00:00	GOEL SCREENCRAFT,INDAI	12	0	0	VIS/379/2013-MUM	0	0	0	N	GOEL SCREENCRAFT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389446	58	KAVIYATH THALAIVAN - VIDEO TRAILER	2014	120	3	VIS-1-239-2014-CHEN	1.55	0x0000A3C600000000	2014-10-16 00:00:00	M/S Y NOT STUDIOS , INDIA	12	0	0	VIS/T/223/2014-CHE	0	0	0	N	M/S Y NOT STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389447	51	SONG HOLI OF FILM CAMPUS KATTA	2014	120	6	VIS-1-239-2014-MUM	4.58	0x0000A2EC00000000	2014-03-12 00:00:00	SHARP EYE PRODUCTION, INDIA	12	0	0	VIS/1/239/2014	0	0	0	N	SHARP EYE PRODUCTION, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389448	51	SONG HOLI OF FILM CAMPUS KATTA	2014	120	6	VIS-1-239-2014-MUM	4.58	0x0000A2EC00000000	2014-03-12 00:00:00	SHARP EYE PRODUCTIONS,INDIA	12	0	0	VIS/S/159/2014-MUM	0	0	0	N	SHARP EYE PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389449	58	INIMEY IPPAIDTHAN 'PARTHA ORU LOOKKULA' -SONG	2015	120	3	VIS-1-239-2015-CHEN	3.59	0x0000A48B00000000	2015-05-01 00:00:00	HAND MADE FILMS, INDIA	12	0	0	VIS/1/239/2015	0	0	0	N	HAND MADE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389450	44	PROMO NO 1 TO 4 : GABBAR IS BACK	2015	120	6	VIS-1-239-2015-MUM	0.4	0x0000A45A00000000	2015-03-13 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	VIS/1/239/2015	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389451	58	MILKYWAY	2016	120	3	VIS-1-239-2016-CHEN	4.47	0x0000A60B00000000	2016-05-19 00:00:00	GANESH RAJAGOPALALAN,INDIA	12	0	Social	VIS/1/239/2016	0	0	0	N	GANESH RAJAGOPALALAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389452	44	NEERJA MOUNTAIN DEW	2016	120	6	VIS-1-239-2016-MUM	0.4	0x0000A5AA00000000	2016-02-12 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/277/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389453	61	VISION OF PARADISE- THE TAJMAHAL	1997	120	6	VIS-1-239-97-MUM	23.3	0x00008B0100000000	1997-06-06 00:00:00	MARG PUBLICATIONS, MUMBAI	12	0	0	VIS/1/239/97	0	0	0	N	MARG PUBLICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389454	42	SWAPNO, SHAPATH, PRERNA	2003	120	2	VIS-1-24-03-KOL	27.32	0x000093E100000000	2003-08-26 00:00:00	NATIONAL CADET CORPS DIRECTORATE	12	0	0	VIS/1/24/03	0	0	0	N	RAKESH MEHTA, BRIGADIER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389455	42	TRAILER OF 'BAAZI-THE CHALLENGE '	2005	120	2	VIS-1-24-05-KOL	1.3	0x0000961B00000000	2005-03-18 00:00:00	SINJINI MOVIES PVT.LTDR	12	0	0	VIS-1-24-05-KOL	0	0	0	N	SINJINI MOVIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389456	42	VAKTI JABA	2006	120	2	VIS-1-24-06-KOL	44.14	0x000097DF00000000	2006-06-13 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/24/06	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389457	42	TRAILER NO. 2 OF JEEBAN SATHI	2007	120	2	VIS-1-24-07-KOL	6.4	0x000098C000000000	2007-01-24 00:00:00	SUMAN KUMAR DAS	12	0	0	VIS/1/24/2007	0	0	0	N	SUMAN KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389458	68	DIL TORE MAM (SONG VIDEO ALBUM)	2008	120	2	VIS-1-24-08-KOL	35.32	0x00009A4900000000	2008-02-21 00:00:00	KISHORE ORAM	12	0	0	VIS-1-24-08-KOL	0	0	0	N	KISHORE ORAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389459	42	HONG KONG	2009	120	2	VIS-1-24-09-KOL	54.13	0x00009BB600000000	2009-02-20 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-24-09-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389460	42	THE LAND OF TRANQUILITY	2010	120	2	VIS-1-24-10-KOL	29.36	0x00009D2800000000	2010-02-25 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/24/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389461	42	TRAILER OF PUNARUITHAN	2011	120	2	VIS-1-24-11-KOL	1.45	0x00009E8300000000	2011-02-07 00:00:00	APURBA PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-24-11-KOL	0	0	0	N	APURBA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389462	42	TTRAILER OF KALKIJUG (PROMO NO: 2 TO 4) & SONG NO:1	2015	120	2	VIS-1-24-15-KOL	0	0x0000A4E500000000	2015-07-30 00:00:00	M/S. MACHENAILL MEDIA ENGINEERING LTD.	12	0	0	VIS-1-24-15-KOL	0	0	0	N	M/S. MACHENAILL MEDIA ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389463	61	THUNDER DRAGOMS	2004	120	3	VIS-1-24-2004-CHEN	52	0x0000957100000000	2004-09-29 00:00:00	ROCULAS SHITAKER & JANAKI LONIN	12	0	0	VIS-1-24-2004-CHEN	0	0	0	N	ROCULAS SHITAKER & JANAKI LONIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389464	59	BASAVATHI	2006	120	3	VIS-1-24-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-24-2006-CHEN	0	0	0	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389465	59	TRAILER NOS. 1 TO 3 OF VIJETHA	2007	120	3	VIS-1-24-2007-CHEN	0.1	0x000098B300000000	2007-01-11 00:00:00	M/S. SRI MOHAN MOVIE MAKERS	12	0	0	VIS-1-24-2007-CHEN	0	0	0	N	M/S. SRI MOHAN MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389466	59	TRAILEROF BHEEMA'	2008	120	3	VIS-1-24-2008-CHEN	2	0x00009A2300000000	2008-01-14 00:00:00	M/S SRI SURYS MOVIES	12	0	0	VIS/1/24/2008	0	0	0	Y	M/S SRI SURYS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389467	58	POORVIKA CENERAL	2011	120	3	VIS-1-24-2011-CHEN	0	0x00009E6900000000	2011-01-12 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS-1-24-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389468	45	APPU HE APPU..	2012	120	4	VIS-1-24-2012-BAN 	3.45	0x0000A02300000000	2012-03-29 00:00:00	M/S. RED CHERRY FILMS, BANGALORE	12	0	0	VIS/1/24/2012	0	0	0	N	M/S. RED CHERRY FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389469	58	BHIMA HONEYMOON	2012	120	3	VIS-1-24-2012-CHEN	2.12	0x00009FD700000000	2012-01-13 00:00:00	M/S GREEN TV	12	0	0	VIS-1-24-2012-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389470	59	TRAILER OF S.M.S. SIVA MANASULO SHRUTHI	2012	120	8	VIS-1-24-2012-HYD	120	0x00009FE500000000	2012-01-27 00:00:00	SHRI P.N. SUDHEER BABU M/S. HONEY BEE ENTERTAINMENTS	12	0	0	VIS/1/24/2012-HYD	0	0	0	N	SHRI P.N. SUDHEER BABU M/S. HONEY BEE ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389471	61	HAPPY LIFE SRIES	2012	120	6	VIS-1-24-2012-MUM	45.35	0x00009FD600000000	2012-01-12 00:00:00	STUDDIO 9, MUMBAI	12	0	0	VIS/740/12-MUM	0	0	0	N	STUDDIO 9, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389472	44	TRAILER OF THE LIGHT - SWAMI VIVEKANANDA (PROMO NO. 1)	2013	120	2	VIS-1-24-2013-KOL	6.2	0x0000A19B00000000	2013-04-09 00:00:00	MR. J. MISRA	12	0	0	VIS-1-24-2013-KOL	0	0	0	N	MR. J. MISRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389473	61	PROMO NO.17 TO 19 (SONG-TRIPWIRE) OF FILM- RISE OF THE ZOMBIE	2013	120	6	VIS-1-24-2013-MUM	4.3	0x0000A13C00000000	2013-01-04 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	0	VIS/1/24/2013	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389474	58	EPPODHUM VENDRAM-TRAILER 4	2013	120	3	VIS-1-24-2014-CHEN	0.1	0x0000A1AB00000000	2013-04-25 00:00:00	T. RAJA M/S ARR CREATIONS, INDIA	12	0	0	VIS/T/10/2014-CHE	0	0	0	N	T. RAJA M/S ARR CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389475	59	TRAILER OF 'PRIYA... NEEMEEDSY AASHAGA'	2014	120	8	VIS-1-24-2014-HYD	0.12	0x0000A2D700000000	2014-02-19 00:00:00	--	12	0	0	VIS/44/2014-HYD	0	0	0	N	SHRI M. PRASAD BABU, M/S. SREE CHAMUNDESWHWARI DEVI FILM ENTERTAINMENT HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389476	42	JAPAMALA GHOSH	2014	120	2	VIS-1-24-2014-KOL	32.4	0x0000A36F00000000	2014-07-21 00:00:00	HINDUSTHAN MUSICAL PRODUCTS LTD.	12	0	0	VIS-1-24-2014-KOL	0	0	0	N	HINDUSTHAN MUSICAL PRODUCTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389477	44	PROMO NO - 1 & 2 DAMADUM MAST KALANDAR	2014	120	6	VIS-1-24-2014-MUM	0.45	0x0000A2AD00000000	2014-01-08 00:00:00	OCP MUSIC PVT. LTD., INDIA	12	0	0	VIS/15/2014-MUM	0	0	0	N	OCP MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389478	44	PROM O NO. -1 & 2 DAMADU, MAST KALANDAR	2014	120	6	VIS-1-24-2014-MUM	0.45	0x0000A2AD00000000	2014-01-08 00:00:00	OCP MUSIC PVT. LTD., INDIA	12	0	0	VIS/15/2014-MUM	0	0	0	N	OCP MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389479	58	ANEGAN - 'DANGAMARI' SONG	2015	120	3	VIS-1-24-2015-CHEN	5.3	0x0000A41F00000000	2015-01-13 00:00:00	M/S. AGS ENTERTAINMENT PVT. LTD., INDIA	Revised	0	0	VIS/S/23/2015-CHE	0	0	0	Y	M/S. AGS ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389480	44	PROMO NO. 1 OF HEY BRO-SONG : BIRJU	2015	120	6	VIS-1-24-2015-MUM	4.27	0x0000A41900000000	2015-01-07 00:00:00	PUSHPA KRISHNA CREATIONS , INDIA	12	0	0	VIS/14/2014-MUM	0	0	0	Y	PUSHPA KRISHNA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389481	58	KANITHAN	2016	120	3	VIS-1-24-2016-CHEN	0	0x0000A58B00000000	2016-01-12 00:00:00	SHRI KALAIPPULI S. THANU, M/S. V CREATIONS	12	0	0	VIS-1-24-2016-CHEN	0	0	0	N	SHRI KALAIPPULI S. THANU, M/S. V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389482	59	TRAILER OF 'SIGGADE CHINNI NAYANA'	2016	120	8	VIS-1-24-2016-HYD	0.3	0x0000A5AE00000000	2016-02-16 00:00:00	AKKENENI NAGARJUNA, N/A ANNAPURNA STUDIOS PVT. LTD.. INDIA	12	0	0	VIS/T/40/2016-HYD	0	0	0	N	Y. SUPRIYA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389483	51	PROMO 8 TO 10 OF FILM CHAHATO MI TULA	2016	120	6	VIS-1-24-2016-MUM	3.7	0x0000A58500000000	2016-01-06 00:00:00	KAVISHA PRODUCTIONS, INDIA	12	0	0	VIS/1/24/2016	0	0	0	N	KAVISHA PRODUCTIONS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389484	58	NAMMA OORU - VIDEO ALBUM SONG	2017	120	3	VIS-1-24-2017-CHEN	5.4	0x0000A6FA00000000	2017-01-13 00:00:00	M/S LOVELY BRO PRODUCTIONS , INDIA	12	0	0	VIS/3/2017-CHE	0	0	0	N	M/S LOVELY BRO PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389485	44	AATH KA SONG - TUM EHTANA JO MUSKURA RAHI HO..	1997	120	6	VIS-1-24-97-MUM	6	0x00008A7300000000	1997-01-15 00:00:00	ANU ARTS, MUMBAI	12	0	0	VIS/1/24/97	0	0	0	N	ANU ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389486	68	MAHUA PATAI	2007	120	2	VIS-1-240-07-KOL	0	0x0000993C00000000	2007-05-28 00:00:00	AZIM RAJ.	12	0	0	VIS-1-240-07-KOL	0	0	0	N	AZIM RAJ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389487	44	VANDE MAATRAM	2005	120	3	VIS-1-240-2005-CHEN	13.5	0x000096EC00000000	2005-10-13 00:00:00	SHRI V ANBALAGAAN	12	0	0	VIS-1-240-2005-CHEN	0	0	0	N	SHRI A BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389488	58	TRAILER OF ''THODAMALEA''	2006	120	3	VIS-1-240-2006-CHEN	3.2	0x0000980200000000	2006-07-18 00:00:00	SHRI THRIVIKIRAN KUMAR	12	0	0	VIS/1/240/2006	0	0	0	Y	M/S GOVIND STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389489	49	''PARISARA PARICHARAM'	2007	120	3	VIS-1-240-2007-CHEN	43	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	12	0	0	VIS-1-240-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389490	58	SRI LAKSHMI JEWELLERY	2008	120	3	VIS-1-240-2008-CHEN	1	0x00009AA300000000	2008-05-21 00:00:00	M/S ADD WING SERVICES	12	0	0	VIS/1/240/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389491	61	'ORIOM MOBILES'	2009	120	3	VIS-1-240-2009-CHEN	0.2	0x00009C3300000000	2009-06-25 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	12	0	0	VIS-1-240-2009-CHEN	0	0	0	N	M/S CAPITAL MARKET ELECTRONICS TRADING PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389492	58	ADENE SPOKEN ENGLISH	2010	120	3	VIS-1-240-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-240-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389493	58	SONG 'MANTHAM ENBATHU' FROM THE FILM  'UYRIN YEDAI 21-TEERI'	2011	120	3	VIS-1-240-2011-CHEN	30	0x00009ED400000000	2011-04-29 00:00:00	M/S A DREMAOR WORLD	12	0	0	VIS-1-240-2011-CHEN	0	0	0	N	M/S A DREMAOR WORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389494	59	TRAILER OF 'VANKAY FRY'	2011	120	8	VIS-1-240-2011-HYD	0.9	0x00009F4B00000000	2011-08-26 00:00:00	SHRI B. CHANDRAMOLLESWARA REDDY, M/S. ESHWAR CINE MEDIA	12	0	0	VIS/1/240/2011-HYD	0	0	0	N	SHRI B. CHANDRAMOLLESWARA REDDY, M/S. ESHWAR CINE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389495	58	TRAILER OF 'AYOMAYAM APARTMENT (T INGARLLA ADDA)'	2012	120	8	VIS-1-240-2012-HYD	1	0x0000A0E100000000	2012-10-05 00:00:00	PAVAN SAMRAT, SRI PAVAN SAI CREATIONS,INDIA	12	0	0	VIS/T/265/2012-HYD	0	0	0	N	PAVAN SAMRAT, SRI PAVAN SAI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389496	61	THE GANGOTRI OF INDIAN OIL-GUWAHATI REFINERY	2012	120	6	VIS-1-240-2012-MUM	8.5	0x0000A00B00000000	2012-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	VIS/316/2012-MUM	0	0	0	N	DEV AVINASH TANEJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389497	61	' CANPLY PLYWOOD '	2013	120	3	VIS-1-240-2013-CHEN	0.3	0x0000A1C100000000	2013-05-17 00:00:00	M/S CANPLY	12	0	0	VIS/1/240/2013	0	0	0	N	SHRI I. D. RAFFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389498	61	EPISODE NO - 4- COKE STUDIO @ MTV SEASON 2 NITIN SAWHNEY	2013	120	6	VIS-1-240-2013-MUM	0	0x0000A17400000000	2013-03-01 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/198/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389499	49	KAASU PANNAM THUTTU-'EDIYE' VIDEO SONG	2014	120	3	VIS-1-240-2014-CHEN	3.3	0x0000A3C600000000	2014-10-16 00:00:00	M/S RK PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/S/117/2014-CHE	0	0	0	N	M/S RK PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389500	84	MY BABY NOT MINE	2014	120	6	VIS-1-240-2014-MUM	52.22	0x0000A2EC00000000	2014-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	0	VIS/1/240/2014	0	0	0	Y	RAKHEE SANDILYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389501	61	MY BABY NOT MINE	2014	120	6	VIS-1-240-2014-MUM	52.22	0x0000A2EC00000000	2014-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	0	VIS/282/2014-MUM	0	0	0	N	RAKHEE SANDILYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389502	58	MASSS	2015	120	3	VIS-1-240-2015-CHEN	1.23	0x0000A48B00000000	2015-05-01 00:00:00	AADNAH ARTS, INDIA	12	0	0	VIS/1/240/2015	0	0	0	N	AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389503	51	SONG JANMAAI TARECHE NAATE OF ANDESH POWER OF LAW	2015	120	6	VIS-1-240-2015-MUM	3.5	0x0000A45A00000000	2015-03-13 00:00:00	DEEP SEA MOVIES, INDIA	12	0	0	VIS/1/240/2015	0	0	0	N	DEEP SEA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389504	58	WAGAH - VIDEO TRAILER 1	2016	120	3	VIS-1-240-2016-CHEN	0.1	0x0000A60B00000000	2016-05-19 00:00:00	BALA VISHWANATHAN, M/S VIJAYA BHARGAVI ENTERTAINMENT, INDIA	12	0	0	VIS/1/240/2016	0	0	0	N	BALA VISHWANATHAN, M/S VIJAYA BHARGAVI ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389505	61	ROTARY - LIFELINE	2016	120	6	VIS-1-240-2016-MUM	1.25	0x0000A5AA00000000	2016-02-12 00:00:00	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/240/2016	0	0	0	N	STUDIO EEKSAURUS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389506	61	IMMORTAL CAPITAL - THE MANIY CITTES OF DELHI	1997	120	6	VIS-1-240-97-MUM	23.3	0x00008B0100000000	1997-06-06 00:00:00	MARG PUBLICATIONS , MUMBAI	12	0	0	VIS/95/1997-MUM	0	0	0	N	MARG PUBLICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389507	142	BUNDELI KHICHDI CHILAM TAMBACU KO DABBA	2007	120	2	VIS-1-241-07-KOL	52.25	0x0000993C00000000	2007-05-28 00:00:00	ALOK JAIN	12	0	0	VIS-1-241-07-KOL	0	0	0	N	ALOK JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389508	58	CLEAN LIVING	2005	120	3	VIS-1-241-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	M/S. MEDIA PORT	12	0	0	VIS-1-241-2005-CHEN	0	0	0	N	M/S. MEDIA PORT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389509	58	''MANAYYAL''	2006	120	3	VIS-1-241-2006-CHEN	5.3	0x0000980300000000	2006-07-19 00:00:00	SHRI A. L. SURIYA	12	0	0	VIS/1/241/2006	0	0	0	N	SHRI A. L. SURIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389510	54	ALBUM : RDB. GAANA : DIL DIYA RANI	2006	120	6	VIS-1-241-2006-MUM	3.37	0x000097AF00000000	2006-04-26 00:00:00	H.O.M. RECORDS AND TAPES PVT LTD., MUMBAI	12	0	0	VIS/S-52/06	0	0	0	N	H.O.M. RECORDS AND TAPES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389511	49	PRADHAMIKA PATHACAL	2007	120	3	VIS-1-241-2007-CHEN	45	0x000098EA00000000	2007-03-07 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-241-2007-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389512	58	AARAYAA THEERPU	2008	120	3	VIS-1-241-2008-CHEN	28	0x00009AA300000000	2008-05-21 00:00:00	MS. GEETA DLANGOVAN	12	0	0	VIS/1/241/2008	0	0	0	N	SHRI B. ILANGOVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389513	49	SHISHIRAM	2009	120	3	VIS-1-241-2009-CHEN	3.22	0x00009C3400000000	2009-06-26 00:00:00	M/S AV SYNC FACTORY, SA RECORDING SUITE	12	0	0	VIS-1-241-2009-CHEN	0	0	0	N	M/S AV SYNC FACTORY, SA RECORDING SUITE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389514	61	FRUITS & VEGETABLES	2010	120	3	VIS-1-241-2010-CHEN	28.12	0x00009D4B00000000	2010-04-01 00:00:00	M/S. OJAS DIGITAL TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/241/2010-CHEN 	0	0	0	N	M/S. OJAS DIGITAL TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389515	54	ALBUM AUR GANA - MEHBUB	2010	120	6	VIS-1-241-2010-MUM	4.2	0x00009D1900000000	2010-02-10 00:00:00	S I MUSIC ., MUMBAI	12	0	0	VIS/599/10	0	0	0	N	S I MUSIC ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389516	58	TRAILER OF MAHKATHA	2011	120	3	VIS-1-241-2011-CHEN	0.3	0x00009ED700000000	2011-05-02 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	VIS-1-241-2011-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389517	59	AKSHARAM	2011	120	8	VIS-1-241-2011-HYD	26.7	0x00009F4B00000000	2011-08-26 00:00:00	SHRI M.N GIRI	12	0	0	VIS/1/241/2011-HYD	0	0	0	N	SHRI M.N GIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389518	59	KRISHNAM VANDE JAGADGURUM	2012	120	8	VIS-1-241-2012-HYD	0	0x0000A0E500000000	2012-10-09 00:00:00	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD.,INDIA	12	0	0	VIS/T/264/2012-HYD	0	0	0	N	SAIBABU JAGARLAMUDI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389519	44	AAROGYA KEE ADAALAT - GAJKESARI	2012	120	6	VIS-1-241-2012-MUM	59.7	0x0000A00C00000000	2012-03-06 00:00:00	GEMINI STUDIOS AND INNOVATIONS PVT. LTD.,INDIA	12	0	0	VIS/271/2012-MUM	0	0	0	N	GEMINI STUDIOS AND INNOVATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389520	49	MANARA CARE- JOINT FREE	2013	120	3	VIS-1-241-2013-CHEN	0.2	0x0000A1C100000000	2013-05-17 00:00:00	SHRI T.D. RAFI M/S LIGHTE ON	12	0	0	VIS-1-241-2013-CHEN	0	0	0	N	SHRI T.D. RAFI M/S LIGHTE ON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389521	61	EPISODE NO- 4,5,6,YOGA SUTRA	2013	120	6	VIS-1-241-2013-MUM	52.12	0x0000A17400000000	2013-03-01 00:00:00	SAREGAMA INDIA LTD,INDIA	12	0	0	VIS/333/ 2013-MUM	0	0	0	N	SAREGAMA  INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389522	58	MURUGAATRUPADAI - TRAILER 2	2014	120	3	VIS-1-241-2014-CHEN	1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, INDIA	12	0	0	VIS/T/215/2014-CHE 	0	0	0	N	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389523	44	DIALOGUE PROMO NO.11 OF FILM QUEEN	2014	120	6	VIS-1-241-2014-MUM	0.2	0x0000A2EC00000000	2014-03-12 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED,INDIA	12	0	0	VIS/320/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389524	44	PROMO NO.23 TO 27 KAAGAZ KE FOOLS	2015	120	6	VIS-1-241-2015-MUM	1.15	0x0000A45A00000000	2015-03-13 00:00:00	GLOBE FILMY ENTERTAINMENT ,INDIA	12	0	Social	VIS/1/241/2015	0	0	0	N	GLOBE FILMY ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389525	58	WAGAH VEDIO TRAILER 2	2016	120	3	VIS-1-241-2016-CHEN	0.1	0x0000A60B00000000	2016-05-19 00:00:00	BALA VISHWANATHAN, M/S VIJAYA BHARGAVI ENTERTAINMENT INDIA	12	0	0	VIS-1-241-2016-CHEN	0	0	0	N	BALA VISHWANATHAN, M/S VIJAYA BHARGAVI ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389526	51	SONG: SUNDARI TU OF FILM: KAUL MANACHA	2016	120	6	VIS-1-241-2016-MUM	4.5	0x0000A5AA00000000	2016-02-12 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	VIS/S/103/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389527	61	OME OF THE TROPICS  - GOA	1997	120	6	VIS-1-241-97-MUM	23.3	0x00008B0100000000	1997-06-06 00:00:00	MARG PUBLICATIONS , MUMBAI	12	0	0	VIS/98/1997-MUM	0	0	0	N	MARG PUBLICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389528	44	ALBUM - RAGA BOYS YEH JAN LO, GANA - AANKHON SE AANKHEN	2007	120	6	VIS-1-2415-2007-MUM	3.41	0x0000993C00000000	2007-05-28 00:00:00	TIPS IND. LTD., MUMBAI	12	0	Others	VIS/S-118/07	0	0	0	N	TIPS IND. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389529	142	SHANKAR JISE KARE LADAI PARVATI KO LALLA	2007	120	2	VIS-1-242-07-KOL	0	0x0000993C00000000	2007-05-28 00:00:00	HUKUM CHANDRA JAIN.	12	0	0	VIS-1-242-07-KOL	0	0	0	N	HUKUM CHANDRA JAIN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389530	58	MARSHAL RIFINED SUNFLOWER OIL - I	2005	120	3	VIS-1-242-2005-CHEN	0.6	0x000096EC00000000	2005-10-13 00:00:00	M/S MEDIAPORT	12	0	0	VIS-1-242-2005-CHEN	0	0	0	N	M/S MEDIAPORT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389531	58	''SONG NO. 1 ''OOH LA LA '' FROM THE FILM 'YOGAA'	2006	120	3	VIS-1-242-2006-CHEN	4.6	0x0000980400000000	2006-07-20 00:00:00	M/S CREATIVE FORCE MEDIA PVT. LTD.	12	0	0	VIS/1/242/2006-CHEN	0	0	0	N	M/S CREATIVE FORCE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389532	49	'KINTERGARTEN PATHANGAL'	2007	120	3	VIS-1-242-2007-CHEN	29	0x000098EA00000000	2007-03-07 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-242-2007-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389533	82	'RAMAYANA'	2008	120	3	VIS-1-242-2008-CHEN	60	0x00009AA400000000	2008-05-22 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/242/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389534	44	PROMO NO. 11, 12, 13 AND 14 JODHA AKBAR	2008	120	6	VIS-1-242-2008-MUM	2.15	0x00009A3300000000	2008-01-30 00:00:00	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/242/2008	0	0	0	N	M/S. ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389535	58	VASANTH & CO	2009	120	3	VIS-1-242-2009-CHEN	0.3	0x00009C3400000000	2009-06-26 00:00:00	M/S. VASANTH & CO.	12	0	0	VIS-1-242-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389536	61	ALPHABETS	2010	120	3	VIS-1-242-2010-CHEN	25.41	0x00009D4B00000000	2010-04-01 00:00:00	M/S O JAS  DIGITAL TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/242/2010-CHEN	0	0	0	N	M/S O JAS  DIGITAL TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389537	49	FRIENDS SILVER WORLD	2011	120	3	VIS-1-242-2011-CHEN	0.2	0x00009ED900000000	2011-05-04 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/242/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389538	59	GOING GREEN	2011	120	8	VIS-1-242-2011-HYD	0	0x00009F4B00000000	2011-08-26 00:00:00	DO	12	0	0	VIS/1/242/2011-HYD	0	0	0	N	SHRI P. SASIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389539	58	VIVEKS 2012	2012	120	3	VIS-1-242-2012-CHEN	1	0x0000A06000000000	2012-05-29 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	VIS/1/242/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389540	44	TRAILER OF 'MAKKHI'	2012	120	8	VIS-1-242-2012-HYD	0.2	0x0000A0E700000000	2012-10-11 00:00:00	K. RANGANATH SAI,VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/267/2012-HYD	0	0	0	N	K. RANGANATH SAI,VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389541	44	SONG PROMO CHAHAT & JO TERE SANG OF FILM BLOOD MONEY	2012	120	6	VIS-1-242-2012-MUM	0.4	0x0000A00C00000000	2012-03-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,INDIA	12	0	0	VIS/327/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389542	58	TRAILER OF ' SINGAM II'	2013	120	3	VIS-1-242-2013-CHEN	0.2	0x0000A1C100000000	2013-05-17 00:00:00	SHRI S. LAKSHMAAN KUMAR, M/S PRICE PICTURES	12	0	0	VIS-1-242-2013-CHEN	0	0	0	N	SHRI S. LAKSHMAAN KUMAR, M/S PRICE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389543	61	EPISODE NO  - 1,2,3 YOGA SUTRA	2013	120	6	VIS-1-242-2013-MUM	57.53	0x0000A17400000000	2013-03-01 00:00:00	SAREGAMA INDIA LTD,INDIA	12	0	0	VIS/1/242/2013	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389544	58	MURUGAATRU PADAI-TRAILER 3	2014	120	3	VIS-1-242-2014-CHEN	0.2	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAM M/S SIGARAM VISUAL MEDIA,INDIA	12	0	0	VIS/T/216/2014-CHE	0	0	0	N	R. SARAVANAM M/S SIGARAM VISUAL MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389545	105	THE LEGACY OF MAHATMA GANDHI	2014	120	6	VIS-1-242-2014-MUM	23.34	0x0000A2EC00000000	2014-03-12 00:00:00	CROSSFIRE FILMS,INDIA	12	0	0	VIS/275/2014	0	0	0	N	CROSSFIRE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389546	134	SONG RANG RANGIYA ALBUM: MAATIBANI	2015	120	6	VIS-1-242-2015-MUM	4.34	0x0000A45A00000000	2015-03-13 00:00:00	LOTUS FEET,INDIA	12	0	0	VIS/1/242/2015	0	0	0	N	LOTUS FEET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389547	44	PROMO NO. 10 TO 14 (DIALOGUE) OF BOLLYWOOD DIARIES	2016	120	6	VIS-1-242-2016-MUM	1.15	0x0000A5AA00000000	2016-02-12 00:00:00	REHAB PICTURES PVT.LTD.,INDIA	12	0	0	VIS/275/2016-MUM	0	0	0	N	REHAB PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389548	85	''MUSICAL AURO ELEMENTS OF NATURE - WIND''	2007	120	6	VIS-1-2424-2007-MUM	54.32	0x0000993D00000000	2007-05-29 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/2424/2007	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389549	85	MUSICAK AYRI HIYRBET TGRIYGH INDIA	2007	120	6	VIS-1-2425-2007-MUM (3)	58.3	0x0000993D00000000	2007-05-29 00:00:00	SHETHIA AUDIO VIDEO PVT LTD., MUMBAI	12	0	0	VIS/1/2425/2007	0	0	0	N	SHETHIA AUDIO VIDEO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389550	85	MUSICAL AURO MODERN INTERPITATIONS OF MORNING  RAGAS	2007	120	6	VIS-1-2427-2007-MUM	57.5	0x0000993D00000000	2007-05-29 00:00:00	SHETHIS AUDIO VIDEO PVT.LTD.,MUMBAI	12	0	0	/VIS/1/2427/2007Q	0	0	0	N	SHETHIS AUDIO VIDEO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389551	42	BEDIA BEDINI	2007	120	2	VIS-1-243-07-KOL	0	0x0000993C00000000	2007-05-28 00:00:00	GOPA ROY.	12	0	0	VIS-1-243-07-KOL	0	0	0	N	GOPA ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389552	58	MAARSHALL REFINED SUNFLO ER OIL - II	2005	120	3	VIS-1-243-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	M/S. MEDIAPORT	12	0	0	VIS-1-243-2005-CHEN	0	0	0	N	M/S. MEDIAPORT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389553	58	SONG NO.3 'THEENDAVA' FROM THE FILM 'YUGAA'	2006	120	3	VIS-1-243-2006-CHEN	4.58	0x0000980400000000	2006-07-20 00:00:00	M/S CREAATIVE FORCE MEDIA PVT. LTD.	12	0	0	VIS/1/243/2006-CHE	0	0	0	N	M/S CREAATIVE FORCE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389554	49	RAMAYANA	2007	120	3	VIS-1-243-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-243-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389555	58	TRAILER OF 'NALLA PONNU KETTA	2008	120	3	VIS-1-243-2008-CHEN	4	0x00009AA400000000	2008-05-22 00:00:00	M/S R. PRODUCTIONS	12	0	0	VIS/1/243/2008	0	0	0	N	M/S UDHAYAN CINE PICYURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389556	58	VIZHAYUM SAEVIYUM	2009	120	3	VIS-1-243-2009-CHEN	0.3	0x00009C3400000000	2009-06-26 00:00:00	M/S. VASANTH & CO.	12	0	0	VIS-1-243-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389557	58	SONG KUTHU KUTHU FROM THE FILM ANDRORU NAAL	2010	120	3	VIS-1-243-2010-CHEN	1.4	0x00009D4B00000000	2010-04-01 00:00:00	SHRI K.P. RAJENDRAN	12	0	0	VIS/1/243/2010	0	0	0	Y	M/S YAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389558	58	NOKIA	2011	120	3	VIS-1-243-2011-CHEN	0.3	0x00009ED900000000	2011-05-04 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/243/2011	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389559	59	TRAILER OF '' BEZAWADA''	2011	120	8	VIS-1-243-2011-HYD	0.6	0x00009F4B00000000	2011-08-26 00:00:00	----DO---	12	0	0	VIS/1/243/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU  (M/S SUREYA  PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389560	44	SURENDRAPURI	2012	120	3	VIS-1-243-2012-CHEN	1	0x0000A06000000000	2012-05-29 00:00:00	AC.FILMS,INDIA	12	0	Social	VIS/1/243/2012	0	0	0	N	BEST IMAGE ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389561	44	TRAILER OF ' MAKKHI '	2012	120	8	VIS-1-243-2012-HYD	0	0x0000A0E700000000	2012-10-11 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM ,INDIA	12	0	0	VIS/268/2012-HYD	0	0	0	N	K. TANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389562	61	ALBUM PRENATAL YOGA WITH LARA DUTTA	2012	120	6	VIS-1-243-2012-MUM	53.1	0x0000A00D00000000	2012-03-07 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/92/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389563	54	ALBUM & SONG BIG TAUR	2013	120	6	VIS-1-243-2013-MUM	3.35	0x0000A17400000000	2013-03-01 00:00:00	UK ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/116/2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389564	58	MURUGAATRU PADAI-TRAILER 4	2014	120	3	VIS-1-243-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S SIGARAM VISUALS MEDIA, INDIA	12	0	0	VIST/217/2014-CHE	0	0	0	N	R. SARAVANAN M/S SIGARAM VISUALS MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389565	61	SONG : MISTER.E	2014	120	6	VIS-1-243-2014-MUM	3.25	0x0000A2EC00000000	2014-03-12 00:00:00	OML ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/243/2014	0	0	0	N	OML ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389566	58	NELLAI ANTHEM	2015	120	3	VIS-1-243-2015-CHEN	7.54	0x0000A49100000000	2015-05-07 00:00:00	M/S CREBIVE ACADEMY OF DANCE, INDIA	12	0	0	VIS/1/243/2015	0	0	0	N	M/S CREBIVE ACADEMY OF DANCE, TIRUNELVELI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389567	44	SONG : BALMA ALBUM : MAATIBANI	2015	120	6	VIS-1-243-2015-MUM	4.11	0x0000A45A00000000	2015-03-13 00:00:00	LOTUS FEET,INDIA	12	0	Social	VIS/1/243/2015	0	0	0	N	LOTUS FEET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389568	58	MEENKUZHAMBBUM MANPAANAYUM - VIDEO TRAILER	2016	120	3	VIS-1-243-2016-CHEN	1.3	0x0000A61100000000	2016-05-25 00:00:00	MR. R. G. DUSSHYANTH AND ABIRAMI DUSSHYANTH  M/S ESHAN PRODUCTIONS, INDIA	12	0	0	VIS/1/243/2016	0	0	0	N	MR. R. G. DUSSHYANTH AND ABIRAMI DUSSHYANTH  M/S ESHAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389569	44	PROMO NO 46 TO 48 OF SANAM RE SONG SANAM RE (LOUNGE MIX)	2016	120	6	VIS-1-243-2016-MUM	2.15	0x0000A5AA00000000	2016-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/276/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389570	58	NASAANI	2013	120	3	VIS-1-243-245-2013-CHEN	0	0x0000A1C100000000	2013-05-17 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	VIS-1-243-245-2013-CHEN	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389571	44	AUR PYAAR HO GAYA-SITARA AANKHE	1997	120	6	VIS-1-243-97-MUM	4.45	0x00008B0500000000	1997-06-10 00:00:00	ASSAME INTERTAINMENT INKA.,MUMBAI	12	0	0	VIS/1/243/97	0	0	0	N	ASSAME INTERTAINMENT INKA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389572	44	ANGARE KA TRAILER NO. EK	1998	120	6	VIS-1-243-98-MUM	0.3	0x00008C6C00000000	1998-06-04 00:00:00	ROSE MOVEIS EBRAHIM MUMBAI	12	0	0	VIS/1/243/98	0	0	0	N	ROSE MOVEIS EBRAHIM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389573	64	HAAL KA BARE CHOTKI	2007	120	2	VIS-1-244-07-KOL	58.2	0x0000993C00000000	2007-05-28 00:00:00	KUMAR GAUTAM	12	0	0	VIS-1-244-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389574	0	TRAILER OF 'ANDHADHI'	2005	120	3	VIS-1-244-2005-CHEN	2.26	0x000096ED00000000	2005-10-14 00:00:00	SHT J. MADHUBALA & SHRI V KALAIVANDHAN	12	0	0	VIS-1-244-2005-CHEN	0	0	0	N	SHT J. MADHUBALA & SHRI V KALAIVANDHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389575	58	''YAR EATIL YAR ?''	2006	120	3	VIS-1-244-2006-CHEN	0.6	0x0000980900000000	2006-07-25 00:00:00	SHRI S. SURESH	12	0	0	VIS/1/244/2006-CHEN	0	0	0	N	SHRI S. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389576	59	TRAILER NO. 4 OF KAMINI (DUBBED)	2006	120	6	VIS-1-244-2006-MUM	0.3	0x000097B000000000	2006-04-27 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/244/2006	0	0	0	N	MANISHA CERATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389577	59	' CHITTI PAPPA GEETHALU - VOL.1 & 2'	2007	120	3	VIS-1-244-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/244/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389578	58	TRAILER NOS .1 &2 OF 'DASAVATHAARAN'	2008	120	3	VIS-1-244-2008-CHEN	1.3	0x00009AA400000000	2008-05-22 00:00:00	SHRI V . RAVICHANDRAN	12	0	0	VIS/1/244/2008-CHEN	0	0	0	N	M/S OSCAR FILM PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389579	58	UTH COLLECTIONZ	2009	120	3	VIS-1-244-2009-CHEN	1	0x00009C3400000000	2009-06-26 00:00:00	M/S UTH COLLECTIONZ	12	0	0	VIS-1-244-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389580	59	TRAILER OF SARVAM	2010	120	3	VIS-1-244-2010-CHEN	0.3	0x00009D4B00000000	2010-04-01 00:00:00	SHRI M. REGHUNATH	12	0	0	VIS-1-244-2010-CHEN	0	0	0	N	M/S SIMHAPURI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389581	49	SILVER WORLD	2011	120	3	VIS-1-244-2011-CHEN	0.2	0x00009ED900000000	2011-05-04 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/244/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389582	61	'PLEASE HELP ME'	2011	120	8	VIS-1-244-2011-HYD	19.51	0x00009F4E00000000	2011-08-29 00:00:00	SHRI M. KIRAN KUMAR	12	0	0	VIS/1/244/2011-HYD	0	0	0	N	SHRI M. KIRAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389583	55	SANJAY SUBRAMANIAM SWARALAYA LIVE-2007 (VOLUME 2)	2012	120	3	VIS-1-244-2012-CHEN	70	0x0000A06000000000	2012-05-29 00:00:00	M/S EMI MUSIC INDIA, INDIA	12	0	0	VIS/1/244/2012	0	0	0	N	M/S EMI MUSIC INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389584	44	TRAILER OF 'MAKKHI'	2012	120	8	VIS-1-244-2012-HYD	0.2	0x0000A0E700000000	2012-10-11 00:00:00	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	VIS/269/2012-HYD	0	0	0	N	K. RANGANATH SAI, VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389585	44	SONG PROMO NO. 8 79 OF FILM BITTOO BOSS	2012	120	6	VIS-1-244-2012-MUM	1.15	0x0000A00F00000000	2012-03-09 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/342/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389586	54	ALBUM & SONG FLIRTY BOYZ	2013	120	6	VIS-1-244-2013-MUM	2.35	0x0000A17400000000	2013-03-01 00:00:00	UK ENTERTAINMENT PVT, LTD, INDIA	12	0	0	VIS-S-115-2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389587	58	MURUGAATRU PADAI - TRAILER 5	2014	120	3	VIS-1-244-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, INDIA	12	0	0	VIS/T/218/2014-CHE 	0	0	0	N	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389588	44	PROMO NO- 20 & 21 (DIAOGUE) OF FILM - YOUNGISTAAN	2014	120	6	VIS-1-244-2014-MUM	0.5	0x0000A2ED00000000	2014-03-13 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/244/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389589	44	PROMO NO- 20 & 21(DIALOGUE) OF FILM- YOUNGISTAAN	2014	120	6	VIS-1-244-2014-MUM	0.5	0x0000A2ED00000000	2014-03-13 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/244/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389590	58	AYNAS CONSTRUCTIONS	2015	120	3	VIS-1-244-2015-CHEN	0.3	0x0000A49100000000	2015-05-07 00:00:00	ARUN PRAKASHAN N. INDIA	12	0	0	VIS-1-244-2015-CHEN	0	0	0	N	ARUN PRAKASHAN N. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389591	54	SONG PUTT JATTDA	2015	120	6	VIS-1-244-2015-MUM	3	0x0000A45A00000000	2015-03-13 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/1/244/2015	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389592	58	TRAILER NO.1 OF ' PAISA'	2016	120	3	VIS-1-244-2016-CHEN	1.38	0x0000A61600000000	2016-05-30 00:00:00	ABDUL MAJITH , INDIA	12	0	0	VIS/T/141/2016-CHE	0	0	0	N	ABDUL MAJITH , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389593	44	SWARAJ MUMKIN HAI	2016	120	6	VIS-1-244-2016-MUM	41.33	0x0000A5AA00000000	2016-02-12 00:00:00	SOUND & CLIPS PRODUCTIONS INDIA	12	0	0	VIS/1/244/2016	0	0	0	N	SOUND & CLIPS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389594	44	AUR PYAR HO GAYA OF SONG : KOI JAANE- KOI NA JAANE	1997	120	6	VIS-1-244-97-MUM	6	0x00008B0500000000	1997-06-10 00:00:00	ESSEM ENTERTAINMENT INC., MUMBAI	12	0	0	VIS/1/244/1997	0	0	0	N	ESSEM ENTERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389595	42	SALONA SRINGAR	2007	120	2	VIS-1-245-07-KOL	32.25	0x0000993C00000000	2007-05-28 00:00:00	NAVIN KUMAR	12	0	0	VIS/1/245/07	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389596	61	TURNING TIDE	2005	120	3	VIS-1-245-2005-CHEN	0	0x000096F000000000	2005-10-17 00:00:00	M/S. SIKAMS. COM PVT. LTD.	12	0	0	VIS-1-245-2005-CHEN	0	0	0	N	SHRI V. SURESH PABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389597	58	TRAILER NOS. 1 &2 OF 'ILAKKAHAM'	2005	120	3	VIS-1-245-2006-CHEN	1.3	0x0000969F00000000	2005-07-28 00:00:00	SHRI SHANMIGAM	12	0	0	VIS/1/245/2006-CHE	0	0	0	N	M/S NERMANI PADAIPPAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389598	61	'KRISHNA AND ASURA'	2007	120	3	VIS-1-245-2007-CHEN	24	0x000098EA00000000	2007-03-07 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-245-2007-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389599	44	GHATOTHKACH... MASTER OF MAGIC - PUBLIC POLL - SONG 1,2 & 3	2008	120	3	VIS-1-245-2008-CHEN	0.15	0x00009AA400000000	2008-05-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/245/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389600	58	SHREE DEVI TEXTILES	2009	120	3	VIS-1-245-2009-CHEN	0.3	0x00009C3400000000	2009-06-26 00:00:00	M/S SHREE DEVI TEXTILE	12	0	0	VIS-1-245-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389601	61	MARLEES DAKERIES & RESTAURANT	2010	120	3	VIS-1-245-2010-CHEN	0.33	0x00009D4B00000000	2010-04-01 00:00:00	M/S MARLEE MAKERIES & REATURANT	12	0	0	VIS-1-245-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389602	58	NAAN KETTA MUTHAL KATHAIGAL	2011	120	3	VIS-1-245-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/245/2011	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389603	59	TRAILER OF 'BACHELORS-2 (HYDERABAD VIZAG)'	2011	120	8	VIS-1-245-2011-HYD	0.12	0x00009F4F00000000	2011-08-30 00:00:00	SHRIMOHD. ZAKIR HUSSAIN M/S MARRIAM ENTERTAINMENTS	12	0	Social	VIS/1/245/2011-HYD	0	0	0	N	SHRIMOHD. ZAKIR HUSSAIN M/S MARRIAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389604	55	SUDHA RAGHUNANDHAN SWARALAYA LIVE-2007	2012	120	3	VIS-1-245-2012-CHEN	60	0x0000A06000000000	2012-05-29 00:00:00	M/S SMI MUSIC INDIA, INDIA	12	0	0	VIS/1/245/2012	0	0	0	N	M/S SMI MUSIC INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389605	44	PROMO NO.36,37 OF 'AGENT VINOD'	2012	120	6	VIS-1-245-2012-MUM	1.15	0x0000A00F00000000	2012-03-09 00:00:00	ILLUMINATI FILMS PVT. LTD. INDIA	12	0	0	VIS/335/2012-MUM	0	0	0	N	ILLUMINATI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389606	44	PROMO NO 19 & 20: JOLLY LLB	2013	120	6	VIS-1-245-2013-MUM	0.4	0x0000A17400000000	2013-03-01 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	0	VIS/375/2013-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389607	58	MURUGAATRU PADAI-TRAILER 6	2014	120	3	VIS-1-245-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S SIGARAM VISUALS MEDIA,INDIA	12	0	0	VIS/T/219/2014-CHE	0	0	0	N	R. SARAVANAN M/S SIGARAM VISUALS MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389608	54	SONG-AGG	2014	120	6	VIS-1-245-2014-MUM	3.58	0x0000A2ED00000000	2014-03-13 00:00:00	SOHI PRODUCTIONS,INDIA	12	0	0	VIS/S/149/2014-MUM	0	0	0	N	SOHI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389609	58	INDIA NAA PAKISTAN NEE VIDEO SONG FROM 'INDIA AKISTAN'	2015	120	3	VIS-1-245-2015-CHEN	3.17	0x0000A49100000000	2015-05-07 00:00:00	VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS-1-245-2015-CHEN	0	0	0	Y	VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389610	43	SONG FUNKY PAWA ALBUM: MAA TIBAANI	2015	120	6	VIS-1-245-2015-MUM	3	0x0000A45A00000000	2015-03-13 00:00:00	LOTUS FEET INDIA	12	0	0	VIS/1/245/2015	0	0	0	N	LOTUS FEET MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389611	58	DHILLUKU THUTTU - 'AARU' TV SONG	2016	120	3	VIS-1-245-2016-CHEN	4.18	0x0000A61600000000	2016-05-30 00:00:00	N.RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS-1-245-2016-CHEN	0	0	0	N	N.RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389612	51	SONG - SAARE TUZHE	2016	120	6	VIS-1-245-2016-MUM	3	0x0000A5AA00000000	2016-02-12 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/106/2016-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389613	54	GANA - HAYE RABBA	2007	120	6	VIS-1-2451-2007-MUM	3.2	0x0000993E00000000	2007-05-30 00:00:00	FINE TOUCH, MUMBAI	12	0	0	VIS-1-2451-2007-MUM	0	0	0	N	FINE TOUCH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389614	61	ALBUM : EL CARTEL - THE BIG BOSS , SONG :'DADDY YANKEE - IMPACTO REMIX' FEAT FORGIE	2007	120	6	VIS-1-2455-2007-MUM	3.55	0x0000993E00000000	2007-05-30 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/S-1208/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389615	42	SHREE KRISHNA BANDANA	2007	120	2	VIS-1-246-07-KOL	40.5	0x0000994300000000	2007-06-04 00:00:00	M/S CHOICE INFOTECH PVT. LTD.	12	0	0	VIS/1/246/07	0	0	0	N	M/S CHOICE INFOTECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389616	61	THE MISTAKES	2005	120	3	VIS-1-246-2005-CHEN	43	0x000096F000000000	2005-10-17 00:00:00	M.S SIKMA.COM.P. LTD.	12	0	0	VIS/1/246/05	0	0	0	N	SHRI V. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389617	59	TRAILER OF 1,2, &4 OF 'CHILIPI'	2006	120	3	VIS-1-246-2006-CHEN	0.3	0x0000980C00000000	2006-07-28 00:00:00	SHRI K. MONIKUMAR	12	0	0	VIS/1/246/2006-CHE	0	0	0	N	M/S SUNRISE  MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389618	61	' KITTEN LESSON '	2007	120	3	VIS-1-246-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS-1-246-2007-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389619	44	MERE BAAP PEHLE AAP	2008	120	3	VIS-1-246-2008-CHEN	0	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-246-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389620	58	' ARIHANT TERTILES '	2009	120	3	VIS-1-246-2009-CHEN	0	0x00009C3700000000	2009-06-29 00:00:00	M/S DIMPIES CINE ADVERTISING PVT. LTD.	12	0	0	VIS-1-246-2009-CHEN	0	0	0	N	SHRI A. SRINIVASON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389621	58	'XUS RETAIL STORE'	2010	120	3	VIS-1-246-2010-CHEN	0.44	0x00009D4B00000000	2010-04-01 00:00:00	M/S XUS RETAIL STORE PVT. LTD.	12	0	0	VIS-1-246-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389622	58	NATPU PARATY PALAGUGA-PART 1 & 2	2011	120	3	VIS-1-246-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-246-2011-CHEN	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389623	59	TRAILER OF 'THRLLING (AMAZING LOVE STORY)'	2011	120	8	VIS-1-246-2011-HYD	0.3	0x00009F4F00000000	2011-08-30 00:00:00	SHRI MUNAWAR ALI	12	0	0	VIS/1/246/2011-HYD	0	0	0	N	SHRI MUNAWAR ALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389624	58	KADHAL SOLLA NERAMILLAI - TRAILER	2012	120	3	VIS-1-246-2012-CHEN	3	0x0000A06000000000	2012-05-29 00:00:00	G. SRINIVASAN, M/S SRI CINE CREATONS, INDIA	12	0	0	VIS/1/246/2012	0	0	0	N	G. SRINIVASAN, M/S SRI CINE CREATONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389625	59	TRAILER OF 'YETU CHOOSINA NUVVE'	2012	120	8	VIS-1-246-2012-HYD	1	0x0000A0E700000000	2012-10-11 00:00:00	M. VIJAYAVARDHANA RAO, SRI JYOTHI PRASANNA MOVIES, INDIA	12	0	0	VIS/271/2012-HYD	0	0	0	N	M. VIJAYAVARDHANA RAO, SRI JYOTHI PRASANNA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389626	44	YOGSHAKTI	2012	120	6	VIS-1-246-2012-MUM	59.3	0x0000A01200000000	2012-03-12 00:00:00	N.M. BORA FILM ASSOCIATES, PUNE, INDIA	12	0	0	VIS/281/2012-MUM	0	0	0	N	N.M. BORA FILM ASSOCIATES, PUNE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389627	58	TRAILER OF IRUVAR ONIRANAAL	2013	120	3	VIS-1-246-2013-CHEN	1.2	0x0000A1C500000000	2013-05-21 00:00:00	M/S RAMANA ARTS	12	0	0	VIS/1/246/2013	0	0	0	N	M/S RAMANA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389628	44	DIALOGUE PROMO NO 48 TO51 OF FILM-SAARE JAHAAN SE MEHNGA	2013	120	6	VIS-1-246-2013-MUM	0.5	0x0000A17400000000	2013-03-01 00:00:00	REVEL FILMS PRIVATE LIMITED, INDIA	12	0	0	VIS/376/21013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389629	58	MURUGAATRU PADAI - TRAILER 7	2014	120	3	VIS-1-246-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S SIGARAM VISUAL MEDIA ,INDIA	12	0	0	VIS/T/220/2014-CHE	0	0	0	N	R. SARAVANAN M/S SIGARAM VISUAL MEDIA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389630	54	SONG SAANU TE ASIA MMHI OF FILM DIL DIL PYAAR VYAAR	2014	120	6	VIS-1-246-2014-MUM	3.57	0x0000A2ED00000000	2014-03-13 00:00:00	M/S SAIA PRODUCTIONS INDIA	12	0	0	VIS/S/161/2014-MUM 	0	0	0	N	M/S SAIA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389631	58	INNIMEY IPPADITHAN	2015	120	3	VIS-1-246-2015-CHEN	1.53	0x0000A49200000000	2015-05-08 00:00:00	HAND MADE FILJMS INDIA	12	0	0	VIS/T/198/2015-CHE	0	0	0	Y	HAND MADE FILJMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389632	54	SONG : NAA JA NAA	2015	120	6	VIS-1-246-2015-MUM	4.31	0x0000A45A00000000	2015-03-13 00:00:00	SONY MUSIC ENTERTANIMENTN INDIA PVT. LTD. INDIA	12	0	0	VIS/1/246/2015	0	0	0	N	SONY MUSIC ENTERTANIMENTN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389633	58	IRAIVI - ''MANITHI'' TV SONG	2016	120	3	VIS-1-246-2016-CHEN	4.26	0x0000A61800000000	2016-06-01 00:00:00	C. VIJAY KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/246/2016	0	0	0	N	C. VIJAY KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389634	51	SONG - SAVALI BY PRIYANKA	2016	120	6	VIS-1-246-2016-MUM	3.16	0x0000A5AA00000000	2016-02-12 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/107/2016-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389635	44	AUR PAYR HO GAYA KA GANA - JAGI HAI PICTURE	1997	120	6	VIS-1-246-97-MUM	6	0x00008B0500000000	1997-06-10 00:00:00	ASM ENTERMENT ENKA, MUMBAI	12	0	0	VIS/1/246/97	0	0	0	N	ASM ENTERMENT ENKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389636	42	SATI TULSI	2007	120	2	VIS-1-247-07-KOL	56	0x0000994300000000	2007-06-04 00:00:00	M/S. CHOICE INFOTECH PVT. LTD.	12	0	0	VIS-1-247-07-KOL	0	0	0	N	M/S. CHOICE INFOTECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389637	61	THE LOSS	2005	120	3	VIS-1-247-2005-CHEN	0	0x000096F000000000	2005-10-17 00:00:00	M/S. SIKAMS. COM P. LTD.	12	0	0	VIS-1-247-2005-CHEN	0	0	0	N	SHRI V. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389638	59	TRAILERN NOS. 2& 4 OF 'NAVA MANMADHUDU'	2006	120	3	VIS-1-247-2006-CHEN	1	0x0000980C00000000	2006-07-28 00:00:00	SHRI CH. RAMAKRISHNA	12	0	0	VIS/1/247/2006-CHEN	0	0	0	N	M/S VICTORY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389639	59	TRAILER NOS 8 TO 10 OF NUVVU NENU PREMA	2007	120	3	VIS-1-247-2007-CHEN	0.9	0x000098EA00000000	2007-03-07 00:00:00	M/S. STUDIO GREEN	12	0	0	VIS-1-247-2007-CHEN	0	0	0	N	M/S. STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389640	42	TRAILER NOS. 1 TO 4 GHATOTHKATCH MASTE OF MAGIC	2008	120	3	VIS-1-247-2008-CHEN	0.3	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEMARAOONENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/247/2006	0	0	0	N	M/S SHEMARAOONENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389641	58	SARATHA'S TEXTILES	2009	120	3	VIS-1-247-2009-CHEN	0.3	0x00009C3700000000	2009-06-29 00:00:00	M/S. SARAHTA'S	12	0	0	VIS/1/247/2009	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389642	60	ALBUM : HUSSAIN TANHA HAI	2009	120	6	VIS-1-247-2009-MUM	57.35	0x00009BA400000000	2009-02-02 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/247/2009	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389643	58	KAMADHENU ARTS AND SCIENCE COLLEGE	2010	120	3	VIS-1-247-2010-CHEN	0	0x00009D4B00000000	2010-04-01 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-247-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389644	58	'THAMNAMBIKAIYAZ VELLAP PALAGUGA- PART 1 & 2'	2011	120	3	VIS-1-247-2011-CHEN	30	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS/1/247/2011	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389645	59	TRAILER OF 'HONEY HONEY MORE MONEY-MONEY THREE-III'	2011	120	8	VIS-1-247-2011-HYD	0.12	0x00009F5200000000	2011-09-02 00:00:00	SHRI K. SATYANARAYANA	12	0	0	VIS-1-247-2011-HYD	0	0	0	N	SHRI K. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389646	49	KARIKKINETH SILKS	2012	120	3	VIS-1-247-2012-CHEN	0.3	0x0000A06100000000	2012-05-30 00:00:00	KARIKKINETH  SILKS, INDIA	12	0	0	VIS/1/247/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389647	59	TRAILER OF '(SCAMMERAMAN GANGTHO RAMBABU)'	2012	120	8	VIS-1-247-2012-HYD	0.3	0x0000A0E800000000	2012-10-12 00:00:00	D.V.V. DANAYYA, UNIVERSAL MEDIA , INDIA	12	0	0	VIS/T/266/2012-HYD	0	0	0	Y	D.V.V. DANAYYA, UNIVERSAL MEDIA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389648	229	SONG: SAJDA	2013	120	6	VIS-1-247-2012-MUM	3.37	0x0000A17F00000000	2013-03-12 00:00:00	KORMA PRODUCTIONS, INDIA	12	0	0	VIS/S/96/2012-MUM	0	0	0	N	KORMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389649	58	TRAILER OF IRUVAR ONDRANAAL	2013	120	3	VIS-1-247-2013-CHEN	1.5	0x0000A1C600000000	2013-05-22 00:00:00	M/S.RAMANA ARTS	12	0	Social	VIS/1/247/2013	0	0	0	Y	SHRI.A.S.SAMPATH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389650	61	SONG : NORAH JONES - DON'T KNOW WHY	2013	120	6	VIS-1-247-2013-MUM	3.11	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/247/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389651	58	MURUGAATRU PADAI- TRAILER 8	2014	120	3	VIS-1-247-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAM M/S SIGARAM VISUAL MEDIA,INDIA	12	0	0	VIS/T/221/2014-CHE	0	0	0	N	R. SARAVANAM M/S SIGARAM VISUAL MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389652	54	SONG - THUMKA LAGA LAI SAADE NAAL OF FILM : DIL VIL PYAR VYAAR	2014	120	6	VIS-1-247-2014-MUM	4.23	0x0000A2ED00000000	2014-03-13 00:00:00	M/S SAI PRODUCTIONS, INDIA	12	0	0	VIS/1/247/2014	0	0	0	N	M/S SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389653	54	SONG - THUMKA LAGA LAI SAADE NAAL OF FILM : DIL VIL PYAAR VYAAR	2014	120	6	VIS-1-247-2014-MUM	4.23	0x0000A2ED00000000	2014-03-13 00:00:00	M/S. SAI PRODUCTIONS. INDIA	12	0	0	VIS/S/160/2014-MUM	0	0	0	N	M/S. SAI PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389654	58	VEERA SIVAJI - VIDEO TRAILER	2016	120	3	VIS-1-247-2016-CHEN	0.46	0x0000A62000000000	2016-06-09 00:00:00	S.NANTHAGOPAL. M/S MADRAS ENTERPRISES, INDIA	12	0	Others	VIS-1-247-2016-CHEN	0	0	0	N	S.NANTHAGOPAL. M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389655	51	SONG - VAHANARE SUR SAARE	2016	120	6	VIS-1-247-2016-MUM	3.55	0x0000A5AA00000000	2016-02-12 00:00:00	SAGARIKA MUSIC PVT. LTD, INDIA	12	0	0	VIS/1/247/2016	0	0	0	N	SAGARIKA MUSIC PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389656	58	TR. NO.1,4,5,6,7,&99 OF FILM 'RASIGAGAL NARAPANI NANDRAM'	2015	120	3	VIS-1-247-252-2015-CHEN	0.1	0x0000A49200000000	2015-05-08 00:00:00	M/S VANITHA FILM PRODUCTION, CHENNAI	12	0	0	VIS-1-247-252-2015-CHEN	0	0	0	N	M/S VANITHA FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389657	42	DAYAL GURU	2007	120	2	VIS-1-248-07-KOL	56.6	0x0000994300000000	2007-06-04 00:00:00	MAPLE FILMS LIMITED	12	0	0	VIS/1/248/07	0	0	0	N	MAPLE FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389658	61	GERMAN BLUNDER	2005	120	3	VIS-1-248-2005-CHEN	0	0x000096F000000000	2005-10-17 00:00:00	M/S. SIKAMS .COM P LTD.	12	0	0	VIS-1-248-2005-CHEN	0	0	0	N	SHRI V. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389659	59	TRAILER NO.3 OF 'CHILIPI'	2006	120	3	VIS-1-248-2006-CHEN	0.3	0x0000981100000000	2006-08-02 00:00:00	SHRI K. MAANIKUMAR	12	0	0	VIS/1/248/2006-CHEN	0	0	0	Y	M/S SUNRISE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389660	58	TRAILER OF ' SATHUM PODAATHAY '	2007	120	3	VIS-1-248-2007-CHEN	0	0x000098EA00000000	2007-03-07 00:00:00	M/S KAIVALLYA ENTERTAINMENT	12	0	0	VIS-1-248-2007-CHEN	0	0	0	N	M/S KAIVALLYA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389661	42	SONG NOS . 1 TO 8 OF GHATOTKATCH MASTER OF HAJXC	2008	120	3	VIS-1-248-2008-CHEN	20	0x00009AA500000000	2008-05-23 00:00:00	M/S SHEAROO ENTERAINMENT PVT LTD	12	0	0	VIS-1-248-2008-CHEN	0	0	0	N	M/S SHEAROO ENTERAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389662	58	TRAILER OF VELU PRAEMAKARIN KAADHAL KATIAX	2009	120	3	VIS-1-248-2009-CHEN	1	0x00009C3800000000	2009-06-30 00:00:00	SHRI J. SATHISH KUMAR	12	0	0	VIS/1/248/2009	0	0	0	N	M/S J.S.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389663	49	CHARITTHA SILKS & READYMADES	2010	120	3	VIS-1-248-2010-CHEN	0.2	0x00009D4B00000000	2010-04-01 00:00:00	M/S CHARITTHA SILKJS & READYMADES	12	0	0	VIS/1/248/2010-CHEN	0	0	0	N	M/ REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389664	59	'NALAVALVU NADATHTHAIGALAI MERKOLLA PALACUGA - PART 1 & 2'	2011	120	3	VIS-1-248-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-248-2011-CHEN	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389665	59	EMAINDI NALO	2011	120	8	VIS-1-248-2011-HYD	0.9	0x00009F5200000000	2011-09-02 00:00:00	SHRI CH.HARIRAMA JOGATH	12	0	0	VIS/1/248/2011-HYD	0	0	0	N	SHRI K.RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389666	44	ALBUM: PAISA PAISA , SONG- YE KYA NAGAR	2011	120	6	VIS-1-248-2011-MUM	2.55	0x00009E9C00000000	2011-03-04 00:00:00	SURINDAR SINGH, ORIGNAL MELODI MUSIC, MUMBAI	12	0	0	VIS/1/248/2011	0	0	0	N	SURINDAR SINGH, ORIGNAL MELODI MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389667	58	THADAIYARA THAAKKA -VIDEO TRAILER 1	2011	120	3	VIS-1-248-2012-CHEN	1.56	0x00009EF300000000	2011-05-30 00:00:00	SMT. SUSIL- M. HEMANTH INDIA	12	0	0	VIS/1/248/2012	0	0	0	Y	SMT. SUSIL- M. HEMANTH CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389668	59	TRAILER OF 'SIRIDI SAI'	2012	120	8	VIS-1-248-2012-HYD	0.4	0x0000A0EF00000000	2012-10-19 00:00:00	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/279/2012-HYD	0	0	0	N	A. LATHA REDDY, SAI KRUPA ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389669	44	SONG 'KAUN KENDA AE' OF FILM BITTOO BOSS	2012	120	6	VIS-1-248-2012-MUM	3.63	0x0000A01200000000	2012-03-12 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/S/99/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389670	58	TRAILER NO. 1 OF DAS IN THALAZVAN	2013	120	3	VIS-1-248-2013-CHEN	0.25	0x0000A1C500000000	2013-05-21 00:00:00	SHRI P. CHITHIRAI SELVAN	12	0	0	VIS/1/248/2013	0	0	0	N	M/S BLUE OCEAN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389671	61	SONG: JASON MEAZ - 93 MILLION MILES AWAY	2013	120	6	VIS-1-248-2013-MUM	0	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (I) PVT LTD., INDIA	12	0	0	VIS/S/81/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389672	58	MURUGAATRU PADAI - TRAILER 9	2014	120	3	VIS-1-248-2014-CHEN	0.1	0x0000A3C600000000	2014-10-16 00:00:00	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, INDIA	12	0	0	VIS/T/222/2014-CHE 	0	0	0	N	R. SARAVANAN M/S. SIGARAM VISUAL MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389673	54	SONG:MITRAN DA DIL NACHDA OF FILM : 'DIL VIL PYAAR VYAAR'	2014	120	6	VIS-1-248-2014-MUM	3.24	0x0000A2ED00000000	2014-03-13 00:00:00	M/S. SAI PRODUCTIONS , INDIA	12	0	0	VIS/163/2014-MUM	0	0	0	N	M/S. SAI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389674	44	ZEE CINEMA HAPPY NEW YEAR SHAH RUHK	2015	120	6	VIS-1-248-2015-MUM	0.2	0x0000A45A00000000	2015-03-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	12	0	0	VIS/1/248/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389675	44	SOS -SAVE OUR SHOLAS	2016	120	3	VIS-1-248-2016-CHEN	24	0x0000A62000000000	2016-06-09 00:00:00	SHEKAR DATTATRI,INDIA	12	0	Social	VIS/1/248/2016	0	0	0	N	SHEKAR DATTATRI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389676	44	PROMO NO. 9 & 15 -KI KA SONG HIGH HEELS	2016	120	6	VIS-1-248-2016-MUM	1.52	0x0000A5AF00000000	2016-02-17 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/1/248/2016	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389677	44	PERDES KA SONG - MERI MEHABUBA	1997	120	6	VIS-1-248-97-MUM	8.5	0x00008B0600000000	1997-06-11 00:00:00	MUKTA ARTS PVT LTD., MUMBAI	12	0	0	VIS/1/248/97	0	0	0	N	TIPS INDUSTRIES PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389678	67	ALBUM LIFE IN A METRO SPOT -O MERI  JAAN HALLO	2007	120	6	VIS-1-2482-2007-MUM (3)	0.2	0x0000993F00000000	2007-05-31 00:00:00	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/1/2382/07	0	0	0	N	SONY BMG ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389679	44	JOURNEY BOMBAY TO GOA KA PROMO NO. 1,2,3	2007	120	6	VIS-1-2487-2007-MUM	0.12	0x0000993F00000000	2007-05-31 00:00:00	H. R. ENTERPRISES, MUMBAI	12	0	0	VIS/T-505/07	0	0	0	N	H. R. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389680	42	THAKUR RAMKRISHNA	2007	120	2	VIS-1-249-07-KOL	56.45	0x0000994300000000	2007-06-04 00:00:00	MAPLE FILMS LIMITED	12	0	0	VIS/1/249/07	0	0	0	N	MAPLE FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389681	44	GOVA'S STRUGGLE FOR FREEDOM	2012	120	6	VIS-1-249-2002-MUM	66.5	0x0000A12500000000	2012-12-12 00:00:00	RAMESH DEV PRODUCTION PVT.LTD.,MUMBAI	12	0	Social	VIS/1/249/2002	0	0	0	N	RAMESH DEV PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389682	61	RISING SUN	2005	120	3	VIS-1-249-2005-CHEN	0	0x000096F000000000	2005-10-17 00:00:00	M/ SIKAMS .COM P. LTD.	12	0	0	VIS-1-249-2005-CHEN	0	0	0	N	SHRI V. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389683	58	SONG 'YETHIPODU' FROM THE FILM 'THOOTHUKUDI'	2006	120	3	VIS-1-249-2006-CHEN	4	0x0000981100000000	2006-08-02 00:00:00	SMT. SUNITHA HARI	12	0	0	VIS/1/249/2006-CHE	0	0	0	Y	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389684	61	''BUZZER'S LUV & KUSH''	2007	120	3	VIS-1-249-2007-CHEN	30	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/249/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389685	51	ALBUM:'MALA SHIRDILA NESHIL KAVA	2007	120	6	VIS-1-249-2007-MUM	43.57	0x000098BA00000000	2007-01-18 00:00:00	M/S KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/S-832/06	0	0	0	N	M/S KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389686	44	TRAILER NOS.1 TO 5 OF 'DASHAVTAR'	2008	120	3	VIS-1-249-2008-CHEN	5.5	0x00009AA500000000	2008-05-23 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-249-2008-CHEN	0	0	0	N	M/S. OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389687	49	CHARUTHA SILKS & READYMADES	2009	120	3	VIS-1-249-2009-CHEN	0.1	0x00009C3800000000	2009-06-30 00:00:00	M/S CHARUTHA SILKS & READYMADES	12	0	0	VIS-1-249-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389688	58	' GTH THANGAMALIGAI '	2010	120	3	VIS-1-249-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S ASHICA COMMUNICATION	12	0	0	VIS-1-249-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389689	58	KADOTHKAJAN	2011	120	3	VIS-1-249-2011-CHEN	45	0x00009EDB00000000	2011-05-06 00:00:00	M/S SARE GAMA INDIA LTD	12	0	0	VIS/1/249/2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389690	59	TRAILER OF '' PORU TELANGAANA''	2011	120	8	VIS-1-249-2011-HYD	0.24	0x00009F5500000000	2011-09-05 00:00:00	--DO--	12	0	0	VIS/1/249/2011-HYD	0	0	0	N	SHRI R. NARAYANA MURTHY (SNEHACHITRA PICTURES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389691	82	FINDING THE GURU	2011	120	6	VIS-1-249-2011-MUM	52	0x00009E9C00000000	2011-03-04 00:00:00	RAJAN SHANDILYA PRODUCTION, MUMBAI	12	0	0	VIS/994/11	0	0	0	N	RAJAN SHANDILYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389692	58	THADAIYARA THAAKKA-VIDEO TRAILER 2	2012	120	3	VIS-1-249-2012-CHEN	1.59	0x0000A06100000000	2012-05-30 00:00:00	SMT. SUSIL-M. HEMANTH, INDIA	12	0	0	VIS/1/249/2012	0	0	0	Y	SMT. SUSIL-M. HEMANTH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389693	59	DEVARAYA	2012	120	8	VIS-1-249-2012-HYD	0	0x0000A0F300000000	2012-10-23 00:00:00	J.V. KIRAN KUMAR & KRISHNA RAO,,INDIA	12	0	0	VIS/T/260/2012-HYD	0	0	0	Y	J.V. KIRAN KUMAR & KRISHNA RAO,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389694	61	BORGERS FRIENDS	2012	120	6	VIS-1-249-2012-MUM	0.3	0x0000A01200000000	2012-03-12 00:00:00	HANS STUDIO,INDIA	12	0	0	VIS/343/2012-MUM	0	0	0	N	HANS STUDIO,M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389695	58	TRAILER NO.4 OF MASAANI	2013	120	3	VIS-1-249-2013-CHEN	0.2	0x0000A18800000000	2013-03-21 00:00:00	M/S SRI GREEN PRODUCTIONS	12	0	0	VIS/1/249/2013	0	0	0	N	M/S SRI GREEN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389696	61	SONG: JOSH GROBAN-IF I WALK AWAY	2013	120	6	VIS-1-249-2013-MUM	3.54	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/S/82/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389697	58	ANGEN-VIDEO TRAILER 1	2014	120	3	VIS-1-249-2014-CHEN	1.2	0x0000A3C700000000	2014-10-17 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/T/224/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389698	54	SONG:- MAIN LAJPALAN DE OF FILM:- 'DIL VIL PYAAR VYAAR	2014	120	6	VIS-1-249-2014-MUM	5.43	0x0000A2ED00000000	2014-03-13 00:00:00	M/S. SAI PEODUCTIONS,INDIA	12	0	0	VIS/S/162/2014-MUM	0	0	0	N	M/S. SAI PEODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389699	54	SONG: 'WOOFER'	2015	120	6	VIS-1-249-2015-MUM	3.27	0x0000A45A00000000	2015-03-13 00:00:00	B GROUP MUSIC & FILMS,INDIA	12	0	0	VIS/1/249/2015	0	0	0	N	B GROUP MUSIC & FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389700	58	AMMA KANAKKU (VIDEO TRAILER -1)	2016	120	3	VIS-1-249-2016-CHEN	2.39	0x0000A62000000000	2016-06-09 00:00:00	WENDERBAR FILMS PVT. LTD. INDIA	12	0	0	VIS-146-2016-CHEN	0	0	0	N	WENDERBAR FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389701	44	PROMO NO.1 & 2 : SONG : RAABTA -FILM : MURARI -THE MAD GENTLEMAN	2016	120	6	VIS-1-249-2016-MUM	2.43	0x0000A5AF00000000	2016-02-17 00:00:00	DEEPA KRISNA PRODUCTION NO 1 INDIA	12	0	0	VIS/303/2016-MUM	0	0	0	N	DEEPA KRISNA PRODUCTION NO 1 SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389702	44	ALBUM KAUN HAI WOH KA GANA -CHEHRE PE NAZAR	1997	120	6	VIS-1-249-97-MUM	3.28	0x00008AE900000000	1997-05-13 00:00:00	THE GRAMOPHONE KI .OF INDIA LTD.,MUMBAI	12	0	0	VIS/1/249/97	0	0	0	N	THE GRAMOPHONE KI .OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389703	44	ANGAARE KA TRAILER NO.5	1998	120	6	VIS-1-249-98-MUM	0.6	0x00008CCA00000000	1998-09-06 00:00:00	ROJ MOVIES COMBINES, MUMBAI	12	0	0	VIS/111/98	0	0	0	Y	ROJ MOVIES COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389704	42	MEJAJ (CHALLENGING MOODS)	2003	120	2	VIS-1-25-03-KOL	9.31	0x000093E100000000	2003-08-26 00:00:00	SOUMITRA GHOSH	12	0	0	VIS-1-25-03-KOL	0	0	0	N	SOUMITRA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389705	42	KARUJHAR	2005	120	2	VIS-1-25-05-KOL	22	0x0000961B00000000	2005-03-18 00:00:00	RATAN KHANNA	12	0	0	VIS-1-25-05-KOL	0	0	0	N	RATAN KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389706	42	TRIBHUBANER KALO MEYE	2006	120	2	VIS-1-25-06-KOL	54.2	0x000097DF00000000	2006-06-13 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/25/06	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389707	61	PROMISE OF LIFE	2007	120	2	VIS-1-25-07-KOL	12.28	0x000098C500000000	2007-01-29 00:00:00	NATIONAL SERVICES SCHEME.	12	0	0	VIS-1-25-07-KOL	0	0	0	N	NATIONAL SERVICES SCHEME.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389708	42	TRAILER NO. 1 OF HONCHEETA KI ?	2007	120	2	VIS-1-25-08-KOL	1.5	0x000098E000000000	2007-02-25 00:00:00	BASU CHATTERJEE	12	0	0	VIS-1-25-08-KOL	0	0	0	N	BASU CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389709	53	KONYARI MOND	2009	120	2	VIS-1-25-09-KOL	39.38	0x00009BBB00000000	2009-02-25 00:00:00	MAYUR CASSETTERS (P) LTD.	12	0	0	VIS-1-25-09-KOL	0	0	0	N	MAYUR CASSETTERS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389710	42	BHALOBASA HOI JAKHON	2010	120	2	VIS-1-25-10-KOL	44.4	0x00009D2800000000	2010-02-25 00:00:00	RAGA MUSIC COMMUNICATON PVT. LTD.	12	0	0	VIS-1-25-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATON PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389711	42	O RAKHALER KAA	2011	120	2	VIS-1-25-11-KOL	37.5	0x00009E8600000000	2011-02-10 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-25-11-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389712	42	TRAILER OF AASHIQUE-TRUE LOVE	2015	120	2	VIS-1-25-15-KOL	8.58	0x0000A4F200000000	2015-08-12 00:00:00	M/S. ESKEY MOVIES (A.DIV. OF ESKAY VIDIO PVT. LTD)	12	0	0	VIS/1/25/15	0	0	0	N	M/S. ESKEY MOVIES (A.DIV. OF ESKAY VIDIO PVT. LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389713	58	TR. OF 'NAJANAM'	2004	120	3	VIS-1-25-2004-CHEN	3	0x0000955700000000	2004-09-03 00:00:00	SHRI D. RAMESH	12	0	0	VIS-1-25-2004-CHEN	0	0	0	N	M/S DREAMWORKS, CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389714	59	TRAILER NO. 5 OF 'BAGAVATHI '	2006	120	3	VIS-1-25-2006-CHEN	0.3	0x0000975200000000	2006-01-23 00:00:00	M/S. LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-25-2006-CHEN	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389715	58	'AAYIRAM KANNUDAIYAAL	2007	120	3	VIS-1-25-2007-CHEN AayiramKannudaiyal	68	0x000098B400000000	2007-01-12 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/25/2007	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389716	44	BHAKTHI KE RANG LATA KE SANG	2007	120	3	VIS-1-25-2007-CHEN BhaktiKeRang	51.52	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO VIDEO PVT. LTD.	12	0	0	VIS-1-25-2007-CHEN BhaktiKeRang	0	0	0	N	M/S SHEMAROO VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389717	44	DUAL SERIES MR. INDIA AUR WOH 7 DIN	2008	120	6	VIS-1-25-2008-MUM	64.5	0x00009A1800000000	2008-01-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/25/2008	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389718	58	SUSRE TRUCKS	2009	120	3	VIS-1-25-2009-CHEN	60	0x00009B9A00000000	2009-01-23 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/25/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389719	45	KOOGI KARETE .... (SONG OF KANNADA FILM,PRATHIKSHANA..)	2011	120	4	VIS-1-25-2011-BAN 	4.43	0x00009EBC00000000	2011-04-05 00:00:00	M/S.CHETHANA PRODUCTIONS,BANGALORE	12	0	Social	VIS/1/25/2011	0	0	0	N	M/S.CHETHANA PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389720	45	KOOGI KAREYE....(SONG OF KANNADA FILM, PRATHIKSHANA...)	2011	120	4	VIS-1-25-2011-BAN 	4.43	0x00009EBC00000000	2011-04-05 00:00:00	M/S. CHETHANA PRODUCTIONS, BANGALORE	12	0	0	VIS/1/25/2011	0	0	0	N	M/S. CHETHANA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389721	58	TRAILER OF PAYANAM	2011	120	3	VIS-1-25-2011-CHEN	2.45	0x00009E6900000000	2011-01-12 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/01/25/2011-CHEN	0	0	0	N	M/S SILENT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389722	59	'DHEE ANTE DHEE'	2011	120	8	VIS-1-25-2011-HYD	122.36	0x00009EB600000000	2011-03-30 00:00:00	SHRI V. RAMAKRISHNA (M/S. S.S.S COMMINICATIONS)  SHRI C.V. REDDY	12	0	0	VIS/1/25/2011-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA (M/S. S.S.S COMMINICATIONS)  SHRI C.V. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389723	45	PROMO -01 (TRAILER OF KANNADA FEATURE FILM ALEGALU)	2012	120	4	VIS-1-25-2012-BAN 	0.4	0x0000A02700000000	2012-04-02 00:00:00	THE CHILDREN FILM SOCIETY,INDIA ,MUMBAI	12	0	Social	VIS/1/25/2012	0	0	0	N	THE CHILDREN FILM SOCIETY,INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389724	59	'JOY ALUKKAS4OIREYA GHOSHAL '	2012	120	3	VIS-1-25-2012-CHEN	30	0x00009FD700000000	2012-01-13 00:00:00	M/S IMAGES AD FILM AND ANIMTION (P) LTD	12	0	0	VIS/1/25/2012-CHEN	0	0	0	N	SHRI  I. J. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389725	59	TRAILER OF '' MY HEART IS BEATING''	2012	120	8	VIS-1-25-2012-HYD	0.6	0x0000A07D00000000	2012-06-27 00:00:00	-DO-	12	0	0	VIS/1/25/2012-HYD	0	0	0	N	SHRI K. RAJASEKHAR M/S. DHARMAPATHA CREATIOMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389726	44	PROMO NO; 3 TO 5 OF ALBUM: RANGEELE SONG: RANGEELE	2012	120	6	VIS-1-25-2012-MUM	6.5	0x00009FD700000000	2012-01-13 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	0	VIS/39/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389727	45	TRAILER OF FILM, COLOURS IN BANGLORE	2017	120	4	VIS-1-25-2013-BAN 	16.18	0x0000A79900000000	2017-06-21 00:00:00	M/S. STUDIO LINE MOVIES, BANGLORE	12	0	0	VIS/1/25/2013	0	0	0	N	M/S. STUDIO LINE MOVIES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389728	59	BAD BOY - TRAILER 4	2013	120	3	VIS-1-25-2013-CHEN	0.3	0x0000A14800000000	2013-01-16 00:00:00	M/S STUDIO GREEN,INDIA	12	0	0	VIS-1-25-2013-CHEN	0	0	0	N	M/S STUDIO GREEN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389729	42	TRAILER OF A JUGER EHALOBASA (SONG NO;4&5)	2013	120	2	VIS-1-25-2013-KOL	6	0x0000A19B00000000	2013-04-09 00:00:00	SK. FIROJ & RS. BULBUL MONDAL	12	0	0	VIS-1-25-2013-KOL	0	0	0	N	SK. FIROJ & RS. BULBUL MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389730	44	ALBUM HOGI SALMAN KI SHADI	2013	120	6	VIS-1-25-2013-MUM	0	0x0000A13C00000000	2013-01-04 00:00:00	KRISHNA AMRIT FLIM PRODUCTION, LAKHINDAR SHAW, N.C. VISHWAKARMA, INDIA	12	0	0	VIS/2258/2012-MUM	0	0	0	N	KRISHNA AMRIT FLIM PRODUCTION, LAKHINDAR SHAW, N.C. VISHWAKARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389731	45	MANEESHE	2014	120	4	VIS-1-25-2014-BAN 	16.9	0x0000A33A00000000	2014-05-29 00:00:00	M/S. MU STUDIOS,MYSORE	12	0	0	VIS/1/25/2014	0	0	0	N	M/S. MU STUDIOS,MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389732	58	PERAZHAGI (TRAILER)	2013	120	3	VIS-1-25-2014-CHEN	2.6	0x0000A1AB00000000	2013-04-25 00:00:00	S.J. EDWARDRAJ (MEDIA MASTERS), INDIA	12	0	0	VIS/T/111/2014-CHE	0	0	0	N	S.J. EDWARDRAJ (MEDIA MASTERS), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389733	59	BANGARU KODIPETTA	2014	120	8	VIS-1-25-2014-HYD	0	0x0000A2D800000000	2014-02-20 00:00:00	SMT SUNITA TATI, T. EEACHAMBADI ANAND, M/S. GURU ENTERTAINMENTS INDIA PVT. LTD.	12	0	0	VIS/46/2014-HYD	0	0	0	N	SMT SUNITA TATI, M	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389734	42	RAASTA HARBE BOLE	2014	120	2	VIS-1-25-2014-KOL	32.23	0x0000A36F00000000	2014-07-21 00:00:00	BLACK & WHITE RECORDS	12	0	0	VIS-1-25-2014-KOL	0	0	0	N	BLACK & WHITE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389735	44	PROMO NO - 3 SONG - DAMADUM MAST KALANDAR	2014	120	6	VIS-1-25-2014-MUM	2.24	0x0000A2AD00000000	2014-01-08 00:00:00	OCP MUSIC PVT. LTD., INDIA	12	0	0	VIS/1/25/2014	0	0	0	N	OCP MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389736	44	PROMO NO-3 SONG-DAMADUM MAST KALANDAR	2014	120	6	VIS-1-25-2014-MUM	2.24	0x0000A2AD00000000	2014-01-08 00:00:00	OCP MUSIC PVT.LTD.,INDIA	12	0	0	VIS/16/2014-MUM	0	0	0	N	OCP MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389737	58	ANEGAN - POTHUMADA SAMI SONG	2015	120	3	VIS-1-25-2015-CHEN	4.41	0x0000A41F00000000	2015-01-13 00:00:00	M/S AGS ENTERMAINT PVT LTD, INDIA	12	0	0	VIS/1/25/2015	0	0	0	Y	M/S AGS ENTERMAINT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389738	44	PROMO NO. 56 TEVER /SONG-SUPERMAN	2015	120	6	VIS-1-25-2015-MUM	0.3	0x0000A41B00000000	2015-01-09 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/25/2015	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389739	58	TRAILER NO. 1 OF 'KANITHAN'	2016	120	3	VIS-1-25-2016-CHEN	1.43	0x0000A58B00000000	2016-01-12 00:00:00	SHRI KALAIPPULI S. THANU, M/S V CREATIONS	12	0	0	VIS-1-25-2016-CHEN	0	0	0	N	SHRI KALAIPPULI S. THANU, M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389740	59	TRAILERS 3 TO 6 OF 'PADESAVE'	2016	120	8	VIS-1-25-2016-HYD	1	0x0000A5AF00000000	2016-02-17 00:00:00	SABIHA SULTANA , M/SAYAAN CREATIONS ,INDIA	12	0	0	VIS/T/42/2016-HYD	0	0	0	Y	SABIHA SULTANA , M/SAYAAN CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389741	44	ROLL NO 21 KRS IN SCUBA DOOBA AJOOBA	2016	120	6	VIS-1-25-2016-MUM	69.48	0x0000A58600000000	2016-01-07 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD., INDIA	12	0	0	VIS/1/25/2016	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389742	58	ANAKKU VAAITHA ADMAIGAL (VIDEO TRAILER-2)	2017	120	3	VIS-1-25-2017-CHEN	1.43	0x0000A6FA00000000	2017-01-13 00:00:00	S. SUTHARSAN M/S. VANSAN MOVIES, CHENNAI	12	0	0	VIS/T/4/2017-CHE	0	0	0	N	S. SUTHARSAN M/S. VANSAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389743	44	ALBUM MARY VATAN KA LOGO KA GANA MARI VATAN KI LOGO	1997	120	6	VIS-1-25-97-MUM	6.35	0x00008A7400000000	1997-01-16 00:00:00	TEH GARMOFHONE CO. OF  INDIA , MUMBAI	12	0	0	VIS/1/25/97	0	0	0	N	TEH GARMOFHONE CO. OF  INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389744	85	TATA NIHAR SWING TVC	1998	120	6	VIS-1-25-98-MUM	0.15	0x00008BDE00000000	1998-01-13 00:00:00	SOPHIE SIVARAMAN, SOPHIE'S CHOIE'S CHOCE, MUMBAI.	12	0	0	VIS/1/25/98	0	0	0	N	SOPHIE SIVARAMAN, SOPHIE'S CHOIE'S CHOCE, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389745	42	KRISHNA SUDHAMA	2007	120	2	VIS-1-250-07-KOL	61.33	0x0000994300000000	2007-06-04 00:00:00	J.M.D. SOUNDS LTD.	12	0	0	VIS/1/250/07	0	0	0	N	J.M.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389746	59	TR. OF GHAJINI	2005	120	3	VIS-1-250-2005-CHEN	2	0x000096F000000000	2005-10-17 00:00:00	M/S LEO ENTERTAINMENT P. LTD.	12	0	0	VIS-1-250-2005-CHEN	0	0	0	N	M/S LEO ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389747	58	''SONG 'PULAM PULAM ' FROM THE FILM ''THOOTHURUBI''	2006	120	3	VIS-1-250-2006-CHEN	4	0x0000981100000000	2006-08-02 00:00:00	SMT. SUNITA RARI	12	0	0	VIS/1/250/2006-CHEN	0	0	0	Y	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389748	61	BANDISH	2006	120	6	VIS-1-250-2006-MUM	27.18	0x000097B100000000	2006-04-28 00:00:00	THE PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	12	0	0	VIS/1/250/2006	0	0	0	Y	KOMAL SWAROOP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389749	61	''BUZZER'S GRANDMA STORIES''	2007	120	3	VIS-1-250-2007-CHEN	27	0x000098EB00000000	2007-03-08 00:00:00	M/S VISON INTERACTIVE SYSYTEMS	12	0	0	VIS/1/250/2007	0	0	0	N	M/S VISON INTERACTIVE SYSYTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389750	44	SAI BABA	2008	120	3	VIS-1-250-2008-CHEN	0	0x00009AA900000000	2008-05-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-250-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389751	49	MADONA TEX TILES	2009	120	3	VIS-1-250-2009-CHEN	0.1	0x00009C3800000000	2009-06-30 00:00:00	M/S AD MAX	12	0	0	VIS/1/250/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389752	58	' GTM THANGAMALIGAI '	2010	120	3	VIS-1-250-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S ASHICA COMMUNICATIONS	12	0	0	VIS-1-250-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389753	58	TRAILER NOS. 1 TO 3 OF KAANCHANA	2011	120	3	VIS-1-250-2011-CHEN	0.3	0x00009EDB00000000	2011-05-06 00:00:00	M/S SRI THENANDAL PICTURES	12	0	0	VIS/1/250/2011	0	0	0	N	M/S SRI THENANDAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389754	59	TRAILER OF 'TELUGAMMAYI'	2011	120	8	VIS-1-250-2011-HYD	0.12	0x00009F5500000000	2011-09-05 00:00:00	SHRI V. PALLAIAH C BABURAO	12	0	0	VIS/1/250/2011-HYD	0	0	0	N	SHRI V. PALLAIAH C BABURAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389755	42	PROMO NO- 1 TO 4 OF MOUKADUBI	2011	120	6	VIS-1-250-2011-MUM	1.3	0x00009E9C00000000	2011-03-04 00:00:00	MUKTA ARTS LTD, MUMBAI	12	0	0	VIS/1/250/2011	0	0	0	N	MUKTA ARTS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389756	58	ISHTAM-SONG 1	2012	120	3	VIS-1-250-2012-CHEN	4.43	0x0000A06300000000	2012-06-01 00:00:00	RAMESH THANDRA,M/S BALAJI REAL MEDIA (P) LTD,INDIA	12	0	0	VIS/1/250/2012	0	0	0	N	RAMESH THANDRA,M/S BALAJI REAL MEDIA (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389757	59	3D ANIMATION RHYMES VOL - II	2012	120	8	VIS-1-250-2012-HYD	33.37	0x0000A0F300000000	2012-10-23 00:00:00	PENDYALA RAMBABU, CYBER VILLAGE SOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/277/2012-HYD	0	0	0	N	PENDYALA RAMBABU, CYBER VILLAGE SOLUTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389758	61	MID DAY MY CITY MY LIFE-1	2012	120	6	VIS-1-250-2012-MUM	0.3	0x0000A01300000000	2012-03-13 00:00:00	MID DAY INFOMEDIA LTD., INDIA	12	0	0	VIS/346/2012-MUM	0	0	0	N	MID DAY INFOMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389759	58	''ELDIA PURE COCONUT OIL ''	2013	120	3	VIS-1-250-2013-CHEN	0.25	0x0000A17E00000000	2013-03-11 00:00:00	M/S CONTENT ONION PRODUCTIONS	12	0	0	VIS-1-250-2013-CHEN	0	0	0	N	M/S CONTENT ONION PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389760	61	SONG: NOTAH JONES- WHAT AM I TO YOU?	2013	120	6	VIS-1-250-2013-MUM	3.36	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (I) PVT.LTD, INDIA	12	0	0	VIS/1/250/2013	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389761	58	KAPPAL-TRAILER	2014	120	3	VIS-1-250-2014-CHEN	0.4	0x0000A3C700000000	2014-10-17 00:00:00	M/S I STUDIOS ENTERTAINMENT,CHENNAI	12	0	0	VIS/1/250/2014-CHE	0	0	0	N	M/S I STUDIOS ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389762	54	SONG : AENNI KU TAMANNA MERI OF FILM : 'DIL VIL PYAAR VYAAR'	2014	120	6	VIS-1-250-2014-MUM	3.22	0x0000A2ED00000000	2014-03-13 00:00:00	M/S SAI PRODUCTIONS, INDIA	12	0	0	VIS/1/250/2014	0	0	0	N	M/S SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389763	44	HUM DONO- THE TWO OF US	2015	120	6	VIS-1-250-2015-MUM	25.45	0x0000A45F00000000	2015-03-18 00:00:00	FILMS DIVISION GOVT.OF INDIA,INDIA	12	0	0	VIS/1/250/2015	0	0	0	Y	LOKESH SHARMA, NANDURBAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389764	58	ATHIKALATHU ALANGARA MALKAII	2016	120	3	VIS-1-250-2016-CHEN	1	0x0000A63F00000000	2016-07-10 00:00:00	3/VISION, INDIA	12	0	0	VIS-92-2016-CHEN	0	0	0	N	3/VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389765	51	TEASER OF '35 % KATHAVAR PASS'	2016	120	6	VIS-1-250-2016-MUM	0.41	0x0000A5AF00000000	2016-02-17 00:00:00	SATISH MOTING FILMS, INDIA	12	0	0	VIS/293/2016-MUM	0	0	0	N	SATISH MOTING FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389766	44	YAMRAJ KA TRAILER NO.1	1998	120	6	VIS-1-250-98-MUM	0.3	0x00008C7300000000	1998-06-11 00:00:00	AABHA FILMS ,MUMBAI	12	0	0	VIS/1/250/98	0	0	0	N	AABHA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389767	42	NEMAI SANYASH	2007	120	2	VIS-1-251-07-KOL	60.21	0x0000994300000000	2007-06-04 00:00:00	J.N.D. SOUNDS LTD.	12	0	0	VIS/1/251/07	0	0	0	N	J.N.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389768	59	S.M.S. MEMU VAYASUKU VACHAMU	2005	120	3	VIS-1-251-2005-CHEN	0	0x000096EC00000000	2005-10-13 00:00:00	M/S. 3 TRACK MEDIAS, HYDERABAD	12	0	0	VIS-1-251-2005-CHEN	0	0	0	N	M/S. 3 TRACK MEDIAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389769	58	SONG 'SOLLAAMAL' FROM THE THOOTHUMUDI	2006	120	3	VIS-1-251-2006-CHEN	4	0x0000981100000000	2006-08-02 00:00:00	SMT. SUNITHA HARI	12	0	0	VIS/1/251/2006-CHE	0	0	0	N	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389770	197	BUZZER'S FAIRY TALES VOL. 1 & 2	2007	120	3	VIS-1-251-2007-CHEN	77	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERNATIVE SYSTEMS	12	0	0	VIS-1-251-2007-CHEN	0	0	0	N	M/S VISION INTERNATIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389771	61	GHATOKACHA & KUMBAKARNA	2008	120	3	VIS-1-251-2008-CHEN	60	0x00009AA900000000	2008-05-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-251-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389772	58	TRAILER OF MALAI MALAI	2009	120	3	VIS-1-251-2009-CHEN	1	0x00009C3800000000	2009-06-30 00:00:00	M/S FEATHER TOUCH ENETERTAINMENTS	12	0	0	VIS/1/251/2009	0	0	0	N	M/S FEATHER TOUCH ENETERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389773	49	' SABOD COLONYAA INSTITUTE OF DESIGN '	2010	120	3	VIS-1-251-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S YELMACE DESIGN STUDIO	12	0	0	VIS-1-251-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389774	58	TRAILER NO. 2 OF 'MANIKATHA'	2011	120	3	VIS-1-251-2011-CHEN	0.43	0x00009EDB00000000	2011-05-06 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	VIS/1/251/2011	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389775	59	'JALAK'	2011	120	8	VIS-1-251-2011-HYD	0.12	0x00009F5500000000	2011-09-05 00:00:00	DO	12	0	0	VIS-1-251-2011-HYD	0	0	0	N	SMT N. PADNINI (RAMTEJA CINEMA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389776	44	PROMO NO 26, 27 BHINDI BAJAAR	2011	120	6	VIS-1-251-2011-MUM	1	0x00009E9C00000000	2011-03-04 00:00:00	PICTURE ARTS PRODUCTIONS, PVT. LTD., MUMBAI	12	0	0	VIS/1/251/2011	0	0	0	N	PICTURE ARTS PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389777	58	ISHTAM -SONG 3 AARUYIREA AARUYIREA	2012	120	3	VIS-1-251-2012-CHEN	4.24	0x0000A06300000000	2012-06-01 00:00:00	RAMESH THANDRA M/S BALAJI REAL MEDIA P LTD. CHENNAI	12	0	0	VIS/1/251/2012	0	0	0	Y	RAMESH THANDRA M/S BALAJI REAL MEDIA P LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389778	59	CHINNARI PATALU	2012	120	8	VIS-1-251-2012-HYD	0	0x0000A0F300000000	2012-10-23 00:00:00	PENDYALA RAMBABU. CYBER VILLAGE SOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/278/2012-HYD 	0	0	0	N	PENDYALA RAMBABU, CYBER VILLAGE SOLUTION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389779	61	MID DAY MY CITY MY LIFE-3	2012	120	6	VIS-1-251-2012-MUM	0.1	0x0000A01300000000	2012-03-13 00:00:00	MID DAY, INDIA	12	0	0	VIS/348/2012-MUM	0	0	0	N	MID DAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389780	58	NOT READABLE	2013	120	3	VIS-1-251-2013-CHEN	2.5	0x0000A1C700000000	2013-05-23 00:00:00	H/S SYNERGY CREATION	12	0	0	VIS/1/251/2013-CHE	0	0	0	N	H/S SYNERGY CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389781	61	SONG: BIFFY CLYRO- BLACK CHANDELIER	2013	120	6	VIS-1-251-2013-MUM	4.16	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA)PVT, LTD. INDIA	12	0	0	VIS/1/251/2013	0	0	0	N	VIRGIN RECORDS (INDIA)PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389782	58	'ISAI (VIDEO SONG-ISAI VEESI)'	2014	120	3	VIS-1-251-2014-CHEN	3.1	0x0000A3C700000000	2014-10-17 00:00:00	M/S. S.S. PRODUCTION, CHENNAI	12	0	0	VIS/1/251/2014-CHE	0	0	0	N	M/S. S.S. PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389783	54	SONG - RAKHWAN KOTA	2014	120	6	VIS-1-251-2014-MUM	3.48	0x0000A2EE00000000	2014-03-14 00:00:00	VEHLI JANTA RECODS, INDIA	12	0	0	VIS/S/153/2014-MUM	0	0	0	N	VEHLI JANTA RECODS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389784	44	PROMO NOS. 10 TO 13 SONG : PEHLI DAFA FILM: BARKHAA	2015	120	6	VIS-1-251-2015-MUM	3.31	0x0000A46000000000	2015-03-19 00:00:00	M/S ZAHARA PRODUCTIONS, INDIA	12	0	0	VIS/1/251/2015	0	0	0	N	M/S ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389785	58	SAARA READYMADE PATTUTHAVANI	2016	120	3	VIS-1-251-2016-CHEN	0.2	0x0000A62100000000	2016-06-10 00:00:00	3I VISION, INDIA	12	0	0	VIS-1-251-2016-CHEN	0	0	0	N	3I VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389786	44	AUR PYAR HO GAYA OF SONG : TERA NAAM	1997	120	6	VIS-1-251-97-MUM	5.3	0x00008B0B00000000	1997-06-16 00:00:00	ESSEM ENTERTAINMENT INC., MUMBAI	12	0	0	VIS/1/251/1997	0	0	0	N	ESSEM ENTERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389787	44	YAMRAJ KA TRAILER NO. 2	1998	120	6	VIS-1-251-98-MUM	0.3	0x00008C7300000000	1998-06-11 00:00:00	AABHA FILMS , MUMBAI	12	0	0	VIS/113/98	0	0	0	N	AABHA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389788	42	BILLOMONGAL CHINTAMONI	2007	120	2	VIS-1-252-07-KOL	60.27	0x0000994300000000	2007-06-04 00:00:00	J.M.D. SOUNDS LTD.	12	0	0	VIS-1-252-07-KOL	0	0	0	N	J.M.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389789	44	ALBUM 28 SUPER NON STOP REMIX VOLUME	1999	120	6	VIS-1-252-1999-MUM	3.13	0x00008DC400000000	1999-05-14 00:00:00	SUPER CASSETE INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/252/1999	0	0	0	N	SUPER CASSETE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389790	58	TR. OF MAJAA	2005	120	3	VIS-1-252-2005-CHEN	1.36	0x000096F100000000	2005-10-18 00:00:00	M/S ROCKLINE ENTERTAINMENT P. LTD	12	0	0	VIS-1-252-2005-CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389791	58	''SONG 'KOZHUKATTAI'' FROM THE FILM ''THOOTHUKUDI''	2006	120	3	VIS-1-252-2006-CHEN	3.53	0x0000981100000000	2006-08-02 00:00:00	SMT. SUNITHA HORI	12	0	0	VIS/1/252/2006-CHEN	0	0	0	Y	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389792	61	BUZZER'S AKBAR AND BIRBAL	2007	120	3	VIS-1-252-2007-CHEN	26	0x000098EB00000000	2007-03-08 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-252-2007-CHEN	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389793	58	TRAILER OF 'KADHAL OSAI'	2008	120	3	VIS-1-252-2008-CHEN	2.4	0x00009AAA00000000	2008-05-28 00:00:00	M.S INDRA GANESAN	12	0	0	VIS-1-252-2008-CHEN	0	0	0	N	M/S BAVANA SRI CREATIONA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389794	58	TRAILER OF INNISAI KAVALAN	2009	120	3	VIS-1-252-2009-CHEN	1	0x00009C3800000000	2009-06-30 00:00:00	SHRI WILLFRED GOME	12	0	0	VIS/1/252/2009	0	0	0	N	M/S NILL INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389795	82	NOT READABLE	2010	120	3	VIS-1-252-2010-CHEN	0.3	0x00009D5100000000	2010-04-07 00:00:00	M/S PTS MOVIE DIGITAL CINE,MA ADV MEDIA	12	0	0	VIS-1-252-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389796	58	CADO CENTER	2011	120	3	VIS-1-252-2011-CHEN	0.25	0x00009EDB00000000	2011-05-06 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS/1/252/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389797	44	NIGHT MARE	2011	120	8	VIS-1-252-2011-HYD	11.22	0x00009F5600000000	2011-09-06 00:00:00	SHRI VINAYAK KALLETLA (M/S. ABHYAAS RESIDENTIAL PUBLIC SCHOOL )	12	0	0	VIS-1-252-2011-HYD	0	0	0	N	SHRI VINAYAK KALLETLA (M/S. ABHYAAS RESIDENTIAL PUBLIC SCHOOL )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389798	61	'THE FLAG FLIRS HIGH'	2011	120	6	VIS-1-252-2011-MUM	26.24	0x00009E9F00000000	2011-03-07 00:00:00	RAINBOW FILM ,MUMBAI	12	0	0	VIS/147/2011-MUM	0	0	0	N	RAINBOW FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389799	59	TRAILER OF ' JAGAN '	2012	120	8	VIS-1-252-2012-HYD	3	0x0000A0F300000000	2012-10-23 00:00:00	S. MALLIKHARJUNA RAO, ISJ FILMS, INDIA	12	0	0	VIS/T/282/2012-HYD	0	0	0	N	S. MALLIKHARJUNA RAO, ISJ FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389800	61	MID DAY MY CITY MY LIFE - 2	2012	120	6	VIS-1-252-2012-MUM	0.3	0x0000A01300000000	2012-03-13 00:00:00	MID DAY INFOMEDIA LTD.INDIA	12	0	0	VIS/347/2012-MUM	0	0	0	N	MID DAY INFOMEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389801	58	DRYON DICE TERA DIL	2013	120	3	VIS-1-252-2013-CHEN	40	0x0000A1C700000000	2013-05-23 00:00:00	N/S VENKYAS	12	0	0	VIS/2/252/13-CHEN	0	0	0	N	N/S VENKYAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389802	61	SONG: NORAH JONES - THINKING ABOUT YOU	2013	120	6	VIS-1-252-2013-MUM	3.23	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	0	VIS/1/252/2013	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389803	58	ANAND VEST AND SRIEES	2014	120	3	VIS-1-252-2014-CHEN	0.2	0x0000A3C700000000	2014-10-17 00:00:00	M/S. SUMAN ADS, CHENNAI	12	0	0	VIS/1/252/2014	0	0	0	N	M/S. SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389804	54	SONG - YAARI	2014	120	6	VIS-1-252-2014-MUM	3.11	0x0000A2EE00000000	2014-03-14 00:00:00	SOHI PRODUCTIONS, INDIA	12	0	0	VIS/1/252/2014	0	0	0	N	SOHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389805	51	SONG: TUJYA VINA FILM : JUST GAMMAT	2015	120	6	VIS-1-252-2015-MUM	2.5	0x0000A46100000000	2015-03-20 00:00:00	SILVER SCREEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/252/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389806	58	SAARA THAAIMAMAN SEETHANAM	2016	120	3	VIS-1-252-2016-CHEN	0.2	0x0000A62100000000	2016-06-10 00:00:00	3I VISION, INDIA	12	0	0	VIS/94/2016-CHE 	0	0	0	N	3I VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389807	51	PROMOS NO. 6 TO 10 OF TU BOLD MEE COLD	2016	120	6	VIS-1-252-2016-MUM	2.3	0x0000A5AF00000000	2016-02-17 00:00:00	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK , INDIA	12	0	0	VIS/1/252/2016	0	0	0	N	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK , MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389808	44	AUR PYAR HO GAYA KA GANA-EK DIN KAHI HUM DO MILE	1997	120	6	VIS-1-252-97-MUM	5.2	0x00008B0B00000000	1997-06-16 00:00:00	ESSEM ENTERTAINMENT INKA MUMBAI	12	0	0	VIS/1/252/97	0	0	0	N	ESSEM ENTERTAINMENT INKA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389809	44	BARUD KA TRAILER NO. 1	1998	120	6	VIS-1-252-98-MUM	0.3	0x00008C7300000000	1998-06-11 00:00:00	PROMOD FILMS MUMBAI	12	0	0	VIS/1/252/98	0	0	0	N	PROMOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389810	42	THAKBE TUMI	2007	120	2	VIS-1-253-07-KOL	30.35	0x0000994400000000	2007-06-05 00:00:00	SAJJAN KUMAR KHAITAN	12	0	0	VIS/1/253/07	0	0	0	N	SAJJAN KUMAR KHAITAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389811	58	UYIRULLAVARAI	2005	120	3	VIS-1-253-2005-CHEN	0	0x000096F100000000	2005-10-18 00:00:00	M/S. THAI KARPAGAMPAL PICTURES, CHENNAI	12	0	0	VIS-1-253-2005-CHEN	0	0	0	N	M/S. THAI KARPAGAMPAL PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389812	58	SONG 'KAA VIDUVOAM' FROM THE FILM THOOTHURUDI	2005	120	3	VIS-1-253-2006-CHEN	4	0x000096A400000000	2005-08-02 00:00:00	SMT. SUNITHA HARI	12	0	0	VIS/1/253/2006-CHE	0	0	0	Y	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389813	61	BUZZER'S RAMAYANA	2007	120	3	VIS-1-253-2007-CHEN	41	0x000098EB00000000	2007-03-08 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-253-2007-CHEN	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389814	58	TRAILER OF ULIYIN OSAI	2008	120	3	VIS-1-253-2008-CHEN	2.15	0x00009AAA00000000	2008-05-28 00:00:00	M/S. J. NANDHINI ARTS	12	0	0	VIS-1-253-2008-CHEN	0	0	0	N	M/S. J. NANDHINI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389815	61	WHIRPOOL	2010	120	3	VIS-1-253-2010-CHEN	0.6	0x00009D5100000000	2010-04-07 00:00:00	M/S TALLYWISE	12	0	0	VIS/1/253/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389816	44	PROMO NO 9 TO 12 (TERE BINA) SHAAPIT	2010	120	6	VIS-1-253-2010-MUM	5.41	0x00009D1A00000000	2010-02-11 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT LTD., MUMBAI	12	0	0	VIS/T-140/10	0	0	0	N	ASA PRODUCTIONS AND ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389817	58	CARDIA LIFE	2011	120	3	VIS-1-253-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	VIS-1-253-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389818	59	THE REHEARSAL	2011	120	8	VIS-1-253-2011-HYD	21.36	0x00009F5600000000	2011-09-06 00:00:00	SHRI VINAYAK KALLETLA (M/S. ABHYASA RESIDENTIAL PUBLIC SCHOOL )	12	0	0	VIS-1-253-2011-HYD	0	0	0	N	SHRI VINAYAK KALLETLA (M/S. ABHYASA RESIDENTIAL PUBLIC SCHOOL )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389819	44	BOOK MY SHOW	2011	120	6	VIS-1-253-2011-MUM	0.3	0x00009E9F00000000	2011-03-07 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	VIS/1/253/2011	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389820	58	MUTHU SILK PALACE	2012	120	3	VIS-1-253-2012-CHEN	1.15	0x0000A06300000000	2012-06-01 00:00:00	BEST IMAGE,INDIA	12	0	0	VIS/199/2012	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389821	44	MAKING OF SONG DJ - KANGNA AND RADHA RANI OF FILM :- CHAR DIN KI CHANDNI	2012	120	6	VIS-1-253-2012-MUM	13.19	0x0000A01300000000	2012-03-13 00:00:00	TOP ANGLE PRODUCTIONS, INDIA	12	0	0	VIS/305/2012-MUM	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389822	44	YEN MERI KAHANI	2013	120	3	VIS-1-253-2013-CHEN	3.3	0x0000A1C800000000	2013-05-24 00:00:00	M/S BANNETT,COLEMAM AND CO./ LTD.	12	0	Others	VIS/1/253/2013	0	0	0	N	M/S BANNETT,COLEMAM AND CO./ LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389823	61	SONG:NORAH JONES-SUNRIES	2013	120	6	VIS-1-253-2013-MUM	3.32	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA)PVT. LTD, INDIA	12	0	0	VIS-S-174-2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389824	58	LUCKY SILKS	2014	120	3	VIS-1-253-2014-CHEN	0.45	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. SUMAN ADS,CHENNAI.	12	0	0	VIS/1/253/2014-CHE	0	0	0	N	M/S. SUMAN ADS,CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389825	54	SONG- GALT	2014	120	6	VIS-1-253-2014-MUM	3.58	0x0000A2EE00000000	2014-03-14 00:00:00	SOHI PRODUCTIONS, INDIA	12	0	0	VIS/151/2014-MUM	0	0	0	N	SOHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389826	58	PROMO SONG 'VAADI RASTHI' OF FILM 35 VAYATHINILE	2015	120	3	VIS-1-253-2015-CHEN	3.3	0x0000A49200000000	2015-05-08 00:00:00	2D ENTERTAINMENT P. LTD., CHENNAI	12	0	0	VIS-1-253-2015-CHEN	0	0	0	N	2D ENTERTAINMENT P. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389827	51	SONG JAGNE KASLE REPRISE, OF FILM RUNH	2015	120	6	VIS-1-253-2015-MUM	3.56	0x0000A46100000000	2015-03-20 00:00:00	MUKUND MHATER SHREE SAMARTH  INTERNATIONAL FILMS, INDA	12	0	0	VIS/1/253/2015	0	0	0	N	MUKUND MHATER SHREE SAMARTH  INTERNATIONAL FILMS, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389828	59	PROMO NO. 2 OF GANGS OF ONGOLE	2016	120	6	VIS-1-253-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @G, T. PURI WORLD CLASS CORPORATIONINDIA	12	0	0	VIS/1/253/2016	0	0	0	N	GANGADHAR THOPURI @G, T. PURI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389829	44	BAAROOD KA TRAILER NO. 2	1998	120	6	VIS-1-253-98-MUM	0.6	0x00008CB000000000	1998-08-11 00:00:00	PRAMOD FILMS , MUMBAI	12	0	0	VIS/115/98	0	0	0	N	PRAMOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389830	42	DIL SE	2007	120	2	VIS-1-254-07-KOL	18.5	0x0000994400000000	2007-06-05 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/254/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389831	58	TR OF ADHO OKU KANAK KALAM	2005	120	3	VIS-1-254-2005-CHEN	2	0x000096F100000000	2005-10-18 00:00:00	M/S SHRI A.K. SAI CHIDEMBARAM	12	0	0	VIS-1-254-2005-CHEN	0	0	0	N	M/S VISHWA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389832	58	SONG 'KARUVAAPPAIYYA' FROM THE FILM 'THODETHUKUDI'	2006	120	3	VIS-1-254-2006-CHEN	4	0x0000981100000000	2006-08-02 00:00:00	SMT. SUNITHA HARI	12	0	0	VIS/1/254/2006-CHEN	0	0	0	N	M/S FOUBRO FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389833	61	' BUZZER'S HANUMAN '	2007	120	3	VIS-1-254-2007-CHEN	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/254/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389834	58	COCONUT FILM	2009	120	3	VIS-1-254-2008-CHEN	1.45	0x00009C1700000000	2009-05-28 00:00:00	SHIR.R. YOGEAH	12	0	0	VIS/1/254/2008	0	0	0	N	SHIR. S. KARTIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389835	58	TRAILER OF ' PUGAIPADAN '	2009	120	3	VIS-1-254-2009-CHEN	0	0x00009C3A00000000	2009-07-02 00:00:00	SHRI M.C. MANIKANDAN	12	0	0	VIS-1-254-2009-CHEN	0	0	0	N	M/S MAYA BAZAAR CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389836	58	'BA. BA. PALANICHAMY'	2010	120	3	VIS-1-254-2010-CHEN	2	0x00009D5100000000	2010-04-07 00:00:00	M/S THANGAM REAL PICTURES	12	0	0	VIS-1-254-2010-CHEN	0	0	0	N	M/S THANGAM REAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389837	45	TEJA REDDY MIX MASALA	2011	120	3	VIS-1-254-2011-CHEN	0.15	0x00009EDB00000000	2011-05-06 00:00:00	M/S J. S. MASALA COMPANY	12	0	0	VIS/1/254/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389838	59	TRAILER OF 'NENU NANNA ABADDAM'	2011	120	8	VIS-1-254-2011-HYD	0.9	0x00009F5700000000	2011-09-07 00:00:00	SHRI V. BALA KAMESHWARA RAO	12	0	Social	VIS-1-254-2011-HYD	0	0	0	N	SHRI V. BALA KAMESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389839	61	JUST OF SHORT OF THE DAY	2011	120	6	VIS-1-254-2011-MUM	13.32	0x00009E9F00000000	2011-03-07 00:00:00	ARCHANA PHADKE (STORYTELLER, )INK MUMBAI	12	0	0	VIS/1/254/2011	0	0	0	N	ARCHANA PHADKE (STORYTELLER, )INK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389840	49	BIMBA CIRCUS -FOR KIDS	2012	120	3	VIS-1-254-2012-CHEN	44.26	0x0000A06300000000	2012-06-01 00:00:00	NAJEEB KUTTI PORAM CHENNAI	12	0	0	VIS/1/254/2012	0	0	0	N	NAJEEB KUTTI PORAM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389841	59	CHANAKYUDU	2012	120	8	VIS-1-254-2012-HYD	0	0x0000A0F300000000	2012-10-23 00:00:00	T.V. RANGASAI SETTY, SAI SRINIVASA PRODUCTIONS,INDIA	12	0	0	VIS/275/2012-HYD	0	0	0	N	T.V. RANGASAI SETTY, SAI SRINIVASA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389842	61	SONG: UNCHANGED MELODY	2012	120	6	VIS-1-254-2012-MUM	3.59	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVR. LTD., INDIA	12	0	0	VIS/S/104/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389843	61	DHANALAKSHMI COLLEGE OF ENGINEERING	2013	120	3	VIS-1-254-2013-CHEN	0.6	0x0000A1C800000000	2013-05-24 00:00:00	SHRI CHOZHIYAN.K	12	0	0	VIS/1/254/2013	0	0	0	N	SHRI CHOZHIYAN.K	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389844	61	SONG : NORAH JONES - THOSE SWEET WORDS	2013	120	6	VIS-1-254-2013-MUM	3.45	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/254/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389845	58	ORU MURAI SOLVAAI	2014	120	3	VIS-1-254-2014-CHEN	0	0x0000A3CA00000000	2014-10-20 00:00:00	SHRI S. GNANASEGGARAN. CHENNAI.	12	0	0	VIS-1-254-2014-CHEN	0	0	0	N	SHRI S. GNANASEGGARAN. CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389846	54	SONG - SAJNA VE	2014	120	6	VIS-1-254-2014-MUM	3	0x0000A2EE00000000	2014-03-14 00:00:00	SOHI PRODUCTIONS, INDIA	12	0	0	VIS/1/254/2014	0	0	0	N	SOHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389847	58	AMMA VIS=DEO BONG FOR MOTHERS ADAY SPECIAL	2015	120	3	VIS-1-254-2015-CHEN	4.44	0x0000A49200000000	2015-05-08 00:00:00	SHRI ARUN KUMAR V., M/S AMUSYNC, OTTERI, CHANNAI	12	0	0	VIS-1-254-2015-CHEN	0	0	0	N	SHRI ARUN KUMAR V., M/S AMUSYNC, OTTERI, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389848	51	SONG SAMJENA OF FILM RUNH	2015	120	6	VIS-1-254-2015-MUM	4.5	0x0000A46100000000	2015-03-20 00:00:00	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS,INDIA	12	0	0	VIS/1/254/2015	0	0	0	N	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389849	58	KABALI - VIDEO TRAILER 1	2016	120	3	VIS-1-254-2016-CHEN	0.3	0x0000A62100000000	2016-06-10 00:00:00	KALAIPPULIS, THANU, M/S V CREATIONS, INDIA	12	0	0	VIS/1/254/2016	0	0	0	N	KALAIPPULIS, THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389850	44	DIALOGUE PROMO NOS. 1,2, & 3 OF FILM '1982 A LOVE MARRIAGE'	2016	120	6	VIS-1-254-2016-MUM	1.2	0x0000A5AF00000000	2016-02-17 00:00:00	SHIV KUMAR SHARMA, M/S. SHUDH PAARVIARIK CHALCHITRA, INDIA	12	0	0	VIS/1/254/2016	0	0	0	N	SHIV KUMAR SHARMA, M/S. SHUDH PAARVIARIK CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389851	44	FILM - PARDES SONG- I LOVE INDIA	1997	120	6	VIS-1-254-97-MUM	10.5	0x00008B0F00000000	1997-06-20 00:00:00	MUKTA ARTS PVT. LTD., MUMBAI	12	0	0	VIS/1/254/97	0	0	0	N	TIPS INDUSTRIES ,PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389852	44	ALBUM - SENTIMENTS KA TRAILER NO. 1	1998	120	6	VIS-1-254-98-MUM	0.3	0x00008C7300000000	1998-06-11 00:00:00	VENUS RECORDS & TAPES PVT LTD., MUMBAI	12	0	0	VIS/116/98	0	0	0	N	VENUS RECORDS & TAPES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389853	42	BANSHI AJO BAJE	2007	120	2	VIS-1-255-07-KOL	15.35	0x0000994400000000	2007-06-05 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD	12	0	0	VIS/1/255/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389854	44	NOT READABLE	2010	120	6	VIS-1-255-20`10-MUM	0.3	0x00009D1A00000000	2010-02-11 00:00:00	UROPAN INDIA LTD MUMBAI	12	0	0	VIS/105/10	0	0	0	N	UROPAN INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389855	58	TR. OF SANDAKOZHI	2005	120	3	VIS-1-255-2005-CHEN	1.3	0x000096F800000000	2005-10-25 00:00:00	M/S G.K. FILM CORPORATION	12	0	0	VIS-1-255-2005-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389856	58	TRAILER OF 'SILLUNU ORU KADHAL'	2005	120	3	VIS-1-255-2006-CHEN	2	0x000096A400000000	2005-08-02 00:00:00	SHRI GNANAVEL RAJA	12	0	0	VIS/1/255/2006-CHE	0	0	0	Y	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389857	61	ALBUM : FILMFARE INSTRUMENTS PROMOS	2006	120	6	VIS-1-255-2006-MUM	1.5	0x000097B100000000	2006-04-28 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-165/06	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389858	44	MERE BAAP PEHLE AAP - DIALOGUE	2008	120	3	VIS-1-255-2008-CHEN	0.15	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/255/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389859	61	SUMAN JEWELLERY	2009	120	3	VIS-1-255-2009-CHEN	0.3	0x00009C3B00000000	2009-07-03 00:00:00	M/S. THE CIRCUS	12	0	0	VIS-1-255-2009-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389860	58	TRAILER OF 'GOSIPALAYAM'	2010	120	3	VIS-1-255-2010-CHEN	2	0x00009D5100000000	2010-04-07 00:00:00	M/S PANDIYANADU THEATRES	12	0	0	VIS-1-255-2010-CHEN	0	0	0	N	M/S PANDIYANADU THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389861	49	KARE IVT CENTRE	2011	120	3	VIS-1-255-2011-CHEN	0.3	0x00009EDB00000000	2011-05-06 00:00:00	M/S MEGA  MAKERS	12	0	0	VIS-1-255-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389862	61	'NAZISM AND THE RISE OF HITLER'	2011	120	6	VIS-1-255-2011-MUM	70.28	0x00009E9F00000000	2011-03-07 00:00:00	MEXUS EDUCATION(P) LTD.,GUJARAT	12	0	0	VIS-124-2011-MUM	0	0	0	N	MEXUS EDUCATION(P) LTD.,GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389863	58	PATHANJALI	2012	120	3	VIS-1-255-2012-CHEN	0.4	0x0000A06300000000	2012-06-01 00:00:00	AC FILMS, INDIA	12	0	0	VIS/1/255/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389978	58	TRAILER OF 'AADU PULI'	2011	120	3	VIS-1-26-2011-CHEN	2	0x00009E6A00000000	2011-01-13 00:00:00	M/S MICHEAL RAYAPPAN	12	0	0	VIS/1/26/2011	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389864	59	GUNDELLO GADARI	2012	120	8	VIS-1-255-2012-HYD	0	0x0000A0F300000000	2012-10-23 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD.,,INDIA	12	0	0	VIS/T/283/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD.,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389865	61	SONG: SWAGGER JAGGER	2012	120	6	VIS-1-255-2012-MUM	3.25	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/109/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389866	58	SONG MELLA SIRITHTHAI FROM THE FILM KALAYANA SAMAYAK SAADHAM	2013	120	3	VIS-1-255-2013-CHEN	8.21	0x0000A1CB00000000	2013-05-27 00:00:00	M/S EVEREST ENTERTAINMENT	12	0	0	VIS/1/255/2013	0	0	0	N	M/S EVEREST ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389867	61	SONG: NORAH JONES - SINKIN 'SOON	2013	120	6	VIS-1-255-2013-MUM	4.46	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (INDIA) PVT  LTD , INDIA	12	0	0	VIS/S/89/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389868	58	'AIVARATTAN' VILEO TRATLER-2	2014	120	3	VIS-1-255-2014-CHEN	2.25	0x0000A3AC00000000	2014-09-20 00:00:00	M/S SHNIBA-SENTHIL PICTURE,CHENNAL.	12	0	Social	VIS-1-255-2014-CHEN	0	0	0	N	M/S SHNIBA-SENTHIL PICTURE,CHENNAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389869	54	SONG : 'JATT DIYAN TORANN NE' FILM JATT JAMES BOND	2014	120	6	VIS-1-255-2014-MUM	2.29	0x0000A2EE00000000	2014-03-14 00:00:00	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILM,INDIA	12	0	0	VIS/S/157/2014-MUM	0	0	0	N	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389870	51	SONG ' KOKANCHICHEDVA OF FILM 'WHAT ABOUT SAVARKAR ?	2015	120	6	VIS-1-255-2015-MUM	5	0x0000A46100000000	2015-03-20 00:00:00	RETAKE UNILIMITED ,INDIA	12	0	Social	VIS/1/255/2015	0	0	0	N	RETAKE UNILIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389871	58	KABALI- VIDEO TRAILER 2	2016	120	3	VIS-1-255-2016-CHEN	0.3	0x0000A62100000000	2016-06-10 00:00:00	KALAIPPULI S. THANU M/S V. CREATIONS INDIA	12	0	0	VIS/1/255/2016	0	0	0	N	KALAIPPULI S. THANU M/S V. CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389872	44	SONG PROMO NOS. 3 &4 OF FILM ' 1982 A LOVE MARRIAGE	2016	120	6	VIS-1-255-2016-MUM	4.11	0x0000A5AF00000000	2016-02-17 00:00:00	SHIV KUMAR SHARMA M/S SHUDDH PARIVARIK CHALCHITRA INDIA	12	0	0	VIS/286/2016-MUM	0	0	0	N	SHIV KUMAR SHARMA M/S SHUDDH PARIVARIK CHALCHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389873	58	TRAILER OF 'MASSS' (TR. 2,3&4)	2015	120	3	VIS-1-255-257-2015-CHEN	9.6	0x0000A49200000000	2015-05-08 00:00:00	M.S AASNAH ARTS, CHANNAI	12	0	0	VIS-1-255-257-2015-CHEN	0	0	0	N	M.S AASNAH ARTS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389874	44	PARDESH- DO DIL MILE RAHE HAI	1997	120	6	VIS-1-255-97-MUM	5.3	0x00008B0F00000000	1997-06-20 00:00:00	MUKTA ARTS PVT LTD.,MUMBAI	12	0	0	VIS/1/255/97	0	0	0	N	TIPS INDUSTRIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389875	44	ALBUM- SENTIMENT TRAILER NO. 2	1998	120	6	VIS-1-255-98-MUM	0.6	0x00008C7300000000	1998-06-11 00:00:00	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/1/255/98	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389876	42	RASER HANDI CHHALAK CHHALAK (VIDEO SONG)	2007	120	2	VIS-1-256-07-KOL	35.5	0x0000994400000000	2007-06-05 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/256/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389877	58	NOT READABLE	2005	120	3	VIS-1-256-2005-CHEN	1.3	0x000095CF00000000	2005-01-01 00:00:00	NOT READABLE	12	0	0	VIS/1/256/05/CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389878	58	TR. OF 'NENJIL JIL JIL'	2005	120	3	VIS-1-256-2006-CHEN	3.32	0x000096A400000000	2005-08-02 00:00:00	M/S SILVER SCREN PRODUCTION HOUSE	12	0	0	VIS/1/256/2006-CHE	0	0	0	N	M/S SILVER SCREN PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389879	61	BUZZER'S SHRI KRISHNA	2007	120	3	VIS-1-256-2007-CHEN	0	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-256-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389880	44	MERE BAAP PEHLE AAP - ISHQ SUBHAN ALLAH PROMOS 14,15 & 16	2008	120	3	VIS-1-256-2008-CHEN	14.6	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/256/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389881	58	'ZEE TAMIL SAREGAMAPA CHALLENGE 2009'	2009	120	3	VIS-1-256-2009-CHEN	0.3	0x00009C3B00000000	2009-07-03 00:00:00	M/S ZEE N EWS LTD. - ZEE TAMIL	12	0	0	VIS/1/256/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389882	59	LAKSHMI JEWELORY -DIAMOND	2010	120	3	VIS-1-256-2010-CHEN	0.25	0x00009D5100000000	2010-04-07 00:00:00	M/S V.V. AMBIGAI ADDS	12	0	0	VIS/1/256/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389883	44	CLOSE UP TOOTH PEST (FANTISTIC)	2010	120	6	VIS-1-256-2010-MUM	0.3	0x00009D1A00000000	2010-02-11 00:00:00	UAS INDIA LTD., MUIMBAI	12	0	0	VIS/106/2010-MUM	0	0	0	N	UAS INDIA LTD., MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389884	58	AMMA	2011	120	3	VIS-1-256-2011-CHEN	35	0x00009EDA00000000	2011-05-05 00:00:00	M/S JOIN PENNYEUICK PRODUCTION	12	0	0	VIS/1/256/2011	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389885	59	'JALAK'	2011	120	8	VIS-1-256-2011-HYD	0.75	0x00009F5F00000000	2011-09-15 00:00:00	DO	12	0	0	VIS-1-256-2011-HYD	0	0	0	N	SMT N PADNINI(M/S. RAMTESH CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389886	61	THE FRENCH REVOLUTION	2011	120	6	VIS-1-256-2011-MUM	54.55	0x00009E9F00000000	2011-03-07 00:00:00	NEXUS EDUCATION P LTD., GUJRAT	12	0	0	VIS/1/256/2011	0	0	0	N	NEXUS EDUCATION P LTD., GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389887	58	SAGUNI-TRAILER 5	2012	120	3	VIS-1-256-2012-CHEN	2	0x0000A06300000000	2012-06-01 00:00:00	S.R.PRABHU,M/S DREAM WARRIOR PICTURES,INDIA	12	0	Social	VIS/1/256/2012	0	0	0	N	S.R.PRABHU,M/S DREAM WARRIOR PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389888	59	TRAILER OF 'ROUTINE LOVE STORY'	2012	120	8	VIS-1-256-2012-HYD	1	0x0000A0F300000000	2012-10-23 00:00:00	SATTARU NAVEEN KUMAR, M/S. A WORKING DREAM PRODUCTIONS,INDIA	12	0	0	VIS/T/284/2012-HYD	0	0	0	N	SATTARU NAVEEN KUMAR, M/S. A WORKING DREAM PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389889	61	SONG: DOM'T HET AROUND MUCH	2013	120	6	VIS-1-256-2012-MUM	3.36	0x0000A18000000000	2013-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/S/107/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389890	58	TRAILER OF 'BIRIYANI'	2013	120	3	VIS-1-256-2013-CHEN	1.13	0x0000A1CB00000000	2013-05-27 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/1/256/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389891	44	ALBUM: GHAZAL LOUNGE	2013	120	6	VIS-1-256-2013-MUM	0	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (I) PVT LTD., INDIA	12	0	0	VIS/S/99/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389892	58	KATHAL MAZHAYE - ALBUM	2014	120	3	VIS-1-256-2014-CHEN	3.53	0x0000A3D200000000	2014-10-28 00:00:00	M/S. AREVYEN PRODUCTIONS, INDIA	12	0	0	VIS/28/2014-CHE 	0	0	0	Y	M/S. AREVYEN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389893	54	PROMO NO. 1 TO 3 OF FILM JATT JAMES BOND SONG : JATT DIYAN TORAAN NE	2014	120	6	VIS-1-256-2014-MUM	1	0x0000A2EE00000000	2014-03-14 00:00:00	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILM,INDIA	12	0	0	VIS/319/2014-MUM	0	0	0	N	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389894	51	SONG PARCHAIE OF FILM WHAT ABOUT SAVARKAR	2015	120	6	VIS-1-256-2015-MUM	4.24	0x0000A46100000000	2015-03-20 00:00:00	RETAKE UNLIMITED INDIA	12	0	0	VIS/1/256/2015	0	0	0	N	RETAKE UNLIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389895	58	ANGEL	2016	120	3	VIS-1-256-2016-CHEN	3.37	0x0000A62800000000	2016-06-17 00:00:00	PRAVEEN SEBASTIAN INDIA	12	0	0	VIS/1/256/2016	0	0	0	N	PRAVEEN SEBASTIAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389896	51	PROMOS 1,2 SONG TI SWAPNATLI OF FILM PHUNTROO	2016	120	6	VIS-1-256-2016-MUM	2.51	0x0000A5AF00000000	2016-02-17 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/284/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389897	42	FOSSILS- AUPODARTHA	2007	120	2	VIS-1-257-07-KOL	47.9	0x0000994400000000	2007-06-05 00:00:00	M/S ASHA AUDIO COMPANY	12	0	0	VIS-1-257-07-KOL	0	0	0	N	M/S ASHA AUDIO COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389898	58	NGA ISI MURUKKU KAMBIGAL	2005	120	3	VIS-1-257-2005-CHEN	0.3	0x000096F800000000	2005-10-25 00:00:00	SHRI C.J. JAYAKUMAR	12	0	0	VIS-1-257-2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389899	58	'SIRPIGAL'	2006	120	3	VIS-1-257-2006-CHEN	3.46	0x0000981100000000	2006-08-02 00:00:00	SRI S ARUN MOZHI	12	0	0	VIS/1/257/2006-CHHE	0	0	0	N	SRI S ARUN MOZHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389900	61	'BUZZER'S SHAR GANASH	2007	120	3	VIS-1-257-2007-CHEN	25	0x000098EB00000000	2007-03-08 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-257-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389901	44	MERE BAAP PEHLE APPA	2008	120	3	VIS-1-257-2008-CHEN	0.2	0x00009AAB00000000	2008-05-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/257/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389902	58	JOY OF GIVING	2009	120	3	VIS-1-257-2009-CHEN	0.3	0x00009C3B00000000	2009-07-03 00:00:00	M/S JS FILMS	12	0	0	VIS/1/257/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389903	58	'LAKSHMI JEWELLERS'	2010	120	3	VIS-1-257-2010-CHEN	0.35	0x00009D5100000000	2010-04-07 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS-1-257-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389904	58	TRAILER NOS. 1 & 2 OF VANDHAAN VENERAM	2011	120	3	VIS-1-257-2011-CHEN	0.1	0x00009EDB00000000	2011-05-06 00:00:00	M/S VASANS VISUAL VENTURES PVT. LTD.	12	0	0	VIS/1/257/2011	0	0	0	N	M/S VASANS VISUAL VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389905	59	TRAILEAR OF 'THOLIPAATA'	2011	120	8	VIS-1-257-2011-HYD	0.12	0x00009F5F00000000	2011-09-15 00:00:00	SHRI K. SRINAVAS REDDY (RUSHI ART MOVIES)	12	0	Social	VIS/1/257/2011-HYD	0	0	0	N	SHRI K. SRINAVAS REDDY (RUSHI ART MOVIES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389906	61	SOCIALISH IN EUROPE AND THE  RUSSIAN REVOLUTIN'	2011	120	6	VIS-1-257-2011-MUM	54.53	0x00009E9F00000000	2011-03-07 00:00:00	NEXUS EDUCATION(P) LTD. , GUJRAT	12	0	0	VIS/122/2011-MUM	0	0	0	N	NEXUS EDUCATION(P) LTD. , GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389907	55	SANJAY SUBRAMANIAM SWARALAYA LIVE - 2007	2012	120	3	VIS-1-257-2012-CHEN	70	0x0000A06300000000	2012-06-01 00:00:00	M/S EMI MUSIC INDIA , INDIA	12	0	0	VIS/183/2012-CHE	0	0	0	N	M/S EMI MUSIC INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389908	59	TRAILER OF '(CAMERAMAN GANGATHO RAMBABU)'	2012	120	8	VIS-1-257-2012-HYD	0.3	0x0000A0F300000000	2012-10-23 00:00:00	D.V.V. DANAYYA UNIVERSAL MEDIA./,INDIA	12	0	0	VIS/T/285/2012-HYD	0	0	0	N	D.V.V. DANAYYA UNIVERSAL MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389909	61	SONG: LIGHT HOUSE	2012	120	6	VIS-1-257-2012-MUM	3.54	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVR. LTD., INDIA	12	0	0	VIS/S/108/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVR. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389910	58	TRAILER OF 'FASANIRANI '	2012	120	3	VIS-1-257-2013-CHEN	1.54	0x0000A06100000000	2012-05-30 00:00:00	SHRI SANTOSH  PONDIAN	12	0	0	VIS-1-257-2013-CHEN	0	0	0	N	M/S AHARAM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389911	44	SONG : ROOPKUMAR RATHOD & ABHIJEET POHANKAR-AB KE HUM BICCHADE/ ALBUM GHAZAL LOUNGE	2013	120	6	VIS-1-257-2013-MUM	4.9	0x0000A17700000000	2013-03-04 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/S/100/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389912	58	KUPPAI - AD	2014	120	3	VIS-1-257-2014-CHEN	5.34	0x0000A3D500000000	2014-10-31 00:00:00	RAHUL NAMBIYAR M/S. INCOGNITO MUSIC PRODUCTION,INDIA	12	0	0	VIS/126/2014-CHE	0	0	0	N	RAHUL NAMBIYAR M/S. INCOGNITO MUSIC PRODUCTION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389913	54	HUN PATEELA KHARRKRGA	2014	120	6	VIS-1-257-2014-MUM	61.7	0x0000A2EE00000000	2014-03-14 00:00:00	DADDY MOHAN RECORDS MUMBAI	12	0	0	VIS/236/14-MUM	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389914	44	PROMO NO. 5, GABBR IS BACK	2017	120	6	VIS-1-257-2015-MUM	0.15	0x0000A79E00000000	2017-06-26 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/1/257/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389915	58	PAGIRI (VIDEO TRAILER)	2016	120	3	VIS-1-257-2016-CHEN	1.12	0x0000A62D00000000	2016-06-22 00:00:00	E. KARVANNAN, M/S. LAKSHMI CREATIONS, INDIA	12	0	0	VIS/T/151/2016-CHE 	0	0	0	N	E. KARVANNAN, M/S. LAKSHMI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389916	44	PROMO NOS. 1 TO 4 OF FILM 1982 A LOVE MARRIAGE	2016	120	6	VIS-1-257-2016-MUM	1.3	0x0000A5AF00000000	2016-02-17 00:00:00	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA, INDIA	12	0	0	VIS/1/257/2016	0	0	0	N	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389917	61	NESPRAY	1997	120	6	VIS-1-257-97-MUM	0.45	0x00008B1200000000	1997-06-23 00:00:00	PICTURES PERFECT, MUMBAI	12	0	0	VIS/1/257/97	0	0	0	N	PICTURES PERFECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389918	44	ALBUM AAYE LAILA KA GANA AYE LAILA	1998	120	6	VIS-1-257-98-MUM	4.2	0x00008C7300000000	1998-06-11 00:00:00	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	12	0	0	VIS/1/257/98	0	0	0	N	SONY MUSIC ENTERTIANMENT (INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389919	42	MIME- MUKABHINOY	2007	120	2	VIS-1-258-07-KOL	67.6	0x0000994400000000	2007-06-05 00:00:00	SAITRONICS.	12	0	0	VIS/1/258/07	0	0	0	N	SAITRONICS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389920	58	SUNFEAST NILKY MAGIC	2006	120	3	VIS-1-258-2006-CHEN	0.6	0x0000981100000000	2006-08-02 00:00:00	M/S INTERACTIVE TELEVISION PVT. LTD.	12	0	0	VIS-1-258-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389921	58	TRAILLER NO.3 OF 'MUNI'	2007	120	3	VIS-1-258-2007-CHEN	3	0x000098EB00000000	2007-03-08 00:00:00	M/S GENIMI PRODUCTION (P)LTD	12	0	0	VIS-1-258-2007-CHEN	0	0	0	N	M/S GENIMI PRODUCTION (P)LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389922	58	(NOT READABLE)	2009	120	3	VIS-1-258-2009-CHEN	58.3	0x00009C3B00000000	2009-07-03 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-258-2009-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389923	58	JANATHA TVS	2010	120	3	VIS-1-258-2010-CHEN	0	0x00009D5100000000	2010-04-07 00:00:00	M/S JANATHA TVS	12	0	0	VIS-1-258-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389924	61	SOORTS AND GAMES	2011	120	3	VIS-1-258-2011-CHEN	55.15	0x00009EDE00000000	2011-05-09 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS/1/258/2011	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389925	59	TRAILER OF 'MADATAKAAJA'	2011	120	8	VIS-1-258-2011-HYD	0.6	0x00009F6000000000	2011-09-16 00:00:00	SHRI VEDARAJU TIMBER (TIMBUU PRODUCTIONS)	12	0	0	VIS-1-258-2011-HYD	0	0	0	N	SHRI VEDARAJU TIMBER (TIMBUU PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389926	44	SUB TV (SAJAN RE JHOOT MAT BOLO AUR MRSD. TENDULKAR)	2011	120	6	VIS-1-258-2011-MUM	0.3	0x00009E9F00000000	2011-03-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	VIS/149/11-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389927	61	KUMARAN SILKS LEA SAREES	2012	120	3	VIS-1-258-2012-CHEN	1	0x0000A06700000000	2012-06-05 00:00:00	SATHISH GANAPATHY, INDIA	12	0	0	VIS/1/258/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389928	59	TRAILER OF 'YAMAHO YAMA (IN AMERICA)'	2012	120	8	VIS-1-258-2012-HYD	1.58	0x0000A0FA00000000	2012-10-30 00:00:00	G. VIJAY KUMAR GOUD, M/S. GVK ARTS, INDIA	12	0	0	VIS/T/288/2012-HYD	0	0	0	Y	G. VIJAY KUMAR GOUD, M/S. GVK ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389929	61	SONG: YOU HAVE TO BE THERE	2012	120	6	VIS-1-258-2012-MUM	4.8	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,INDIA	12	0	0	VIS/S/113/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389930	61	HOLY JESUS	2013	120	3	VIS-1-258-2013-CHEN	55	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI S. VAKEESAN	12	0	0	VIS/1/258/2013	0	0	0	N	SHRI C. VENKATESYARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389931	54	PROMO 1 TO 4 OF FILM RISKY MUNDEY	2013	120	6	VIS-1-258-2013-MUM	1.2	0x0000A17800000000	2013-03-05 00:00:00	MR. ARVINDER SINGH, M/S ABG INTERNATIONAL., INDIA	12	0	0	VIS/1/258/2013	0	0	0	N	MR. ARVINDER SINGH, M/S ABG INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389932	49	KUPPAA - AD	2014	120	3	VIS-1-258-2014-CHEN	5.34	0x0000A3D500000000	2014-10-31 00:00:00	RAHUL NAMBIYAR M/S. INCOGNITO MUSIC PRODUCTION, INDIA	12	0	0	VIS/127/2014-CHE 	0	0	0	N	RAHUL NAMBIYAR M/S. INCOGNITO MUSIC PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389933	44	PROMO NO 20 TO 24 MAIN TERA HERO/ SONG PALAT REMIX	2014	120	6	VIS-1-258-2014-MUM	4.33	0x0000A2EE00000000	2014-03-14 00:00:00	BALAJI MOTION PICTURE LTD. INDIA	12	0	0	VIS/339/14-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389934	59	RAKSHASUDU TV. TR.1	2015	120	3	VIS-1-258-2015-CHEN	0	0x0000A49500000000	2015-05-11 00:00:00	STUDIO GREEN, INDIA	12	0	0	VIS/T/214/2015-CHE	0	0	0	N	STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389935	44	PROMO NO. 6 GABBAR IS BACK	2015	120	6	VIS-1-258-2015-MUM	0.15	0x0000A46100000000	2015-03-20 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/1/258/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389936	58	PUTHUSA NAAN PORANTHEN SONG 2 PUTHUSA NAAN	2016	120	3	VIS-1-258-2016-CHEN	4	0x0000A62D00000000	2016-06-22 00:00:00	SHAKIR JAN, INDIA	12	0	0	VIS-1-258-2016-CHEN	0	0	0	N	SHAKIR JAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389937	44	SONG PROMO NOS. 1 & 2 FILM:'1982 A LOVE MARRIAGE	2015	120	6	VIS-1-258-2016-MUM	4.56	0x0000A44200000000	2015-02-17 00:00:00	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA, INDIA	12	0	0	VIS-285-2016-MUM	0	0	0	N	SHIV KUMAR SHARMA, M/S SHUDH PAARIVARIK CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389938	44	MAJOR SAAB KA TRAILER NO. 11	1999	120	6	VIS-1-258-98-MUM	0.9	0x00008DE100000000	1999-06-12 00:00:00	AMITABH BACCHHAN CORPORATION LTD, MUMBAI	12	0	0	VIS/1/259/98	0	0	0	N	AMITABH BACCHHAN CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389939	206	GHARWALI NO 1	2007	120	6	VIS-1-2581-2007-MUM	57.37	0x0000994A00000000	2007-06-11 00:00:00	ME. KUNAL MUSIC CO,MUMBAI	12	0	0	VIS/S-708/07	0	0	0	N	ME. KUNAL MUSIC CO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389940	51	PAK PAK PAKAV	2007	120	6	VIS-1-2588-2007-MUM	57.46	0x0000994A00000000	2007-06-11 00:00:00	M/S. KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/2588/2007	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389941	42	KOLIR FUCHKA	2007	120	2	VIS-1-259-07-KOL	56.8	0x0000994400000000	2007-06-05 00:00:00	J. M. D. SOUNDS LTD.	12	0	Social	VIS/1/259/07	0	0	0	N	J. M. D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389942	58	TR.NO.3 OF MANDHIRAN	2005	120	3	VIS-1-259-2005-CHEN	2.55	0x000096F800000000	2005-10-25 00:00:00	SHRI.RAVICHANDRA	12	0	Social	VIS/1/259/05	0	0	0	Y	M/S.SAI BABA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389943	61	KIRSHNA	2006	120	3	VIS-1-259-2006-CHEN	36.33	0x000097D500000000	2006-06-03 00:00:00	SHRI KUNAL BASWANI	12	0	0	VIS-1-259-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389944	58	TRAILER OF  ' KOODAL NAGAR '	2007	120	3	VIS-1-259-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	M/S ANNAMALAI FILMS (P)LTD.	12	0	0	VIS-1-259-2007-CHEN	0	0	0	N	M/S ANNAMALAI FILMS (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389945	58	' HIMGANGE AYURVEDIC OIL '	2008	120	3	VIS-1-259-2008-CHEN	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S MAHAK ENTERPRISES	12	0	0	VIS-1-259-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389946	61	KRISHNA & KARNA AND  KRISHNA & SUDAMA	2009	120	3	VIS-1-259-2009-CHEN	60	0x00009C3B00000000	2009-07-03 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT.LTD	12	0	0	VIS/1/259/2009	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389947	49	KITEX AGNA ADONIS BUY TWO GET ONE FREE OFFER (MALAYALAM) COLOUR	2010	120	3	VIS-1-259-2010-CHEN	0.1	0x00009D5100000000	2010-04-07 00:00:00	M/s ITEX LTD.	12	0	0	VIS-1-259-2010-CHEN	0	0	0	N	M/s REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390490	42	TASHER DESH	2007	120	2	VIS-1-28-07-KOL	66.48	0x000098C500000000	2007-01-29 00:00:00	GOPA ROY	12	0	0	VIS-1-28-07-KOL	0	0	0	N	GOPA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389948	58	PALINA URUVAKKATHAI ARIYA PALAGUGA	2011	120	3	VIS-1-259-2011-CHEN	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-259-2011-CHEN	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389949	59	TRAILER OF 'KERATAN (THE WAY OF YOUTH)'	2011	120	8	VIS-1-259-2011-HYD	0.15	0x00009F6000000000	2011-09-16 00:00:00	SHRI S.V. BABU (S.V. PRODUCTIONS)	12	0	0	VIS-1-259-2011-HYD	0	0	0	N	SHRI S.V. BABU (S.V. PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389950	64	ALBUM: DARBAR SHOW ME MAIYA KE	2011	120	6	VIS-1-259-2011-MUM	40	0x00009EA000000000	2011-03-08 00:00:00	KUMAR RAMESH , ANGLE MUSIC VIDEO , DELHI	12	0	0	VIS/S-80/-MUM	0	0	0	N	KUMAR RAMESH , ANGLE MUSIC VIDEO , DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389951	59	TRAILER OF 'MYTHRI'	2012	120	8	VIS-1-259-2012-HYD	1.3	0x0000A0FC00000000	2012-11-01 00:00:00	D.RAJESH KUMAR,HANU CINE CREATIONS,INDIA	12	0	0	VIS/T/289/2012-HYD	0	0	0	N	D.RAJESH KUMAR,HANU CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389952	44	SONG: ILLAHI	2012	120	6	VIS-1-259-2012-MUM	4.46	0x0000A01300000000	2012-03-13 00:00:00	YELLOW AND RED MUSIC,INDIA	12	0	0	VIS/S/15/2012-MUM	0	0	0	Y	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389953	58	'DEVA NAINDHAN '	2013	120	3	VIS-1-259-2013-CHEN	55	0x0000A1CE00000000	2013-05-30 00:00:00	SHRI S. VAKEESAN	12	0	0	VIS/1/259/2013	0	0	0	N	SHRI C. VENKATESWARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389954	44	SONG- ''JO VAYUPPUTRA HO'' OF ALBUM '' VAYUPUTRA''	2013	120	6	VIS-1-259-2013-MUM	2.5	0x0000A17900000000	2013-03-06 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/117/2013-MUM	0	0	0	N	TIMES MUSIC,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389955	44	KACHAARA-AD	2014	120	3	VIS-1-259-2014-CHEN	5.34	0x0000A3D500000000	2014-10-31 00:00:00	RAHUL NAMBIYAR M/S INCOGNITO MUSIC PRODUCTIONS, INDIA	12	0	0	VIS/128/2014-CHE	0	0	0	N	RAHUL NAMBIYAR M/S INCOGNITO MUSIC PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389956	51	PROMO NO. 6 OF FILM - LAXMI TUZYA VEENA LOVE NEVER DIES	2014	120	6	VIS-1-259-2014-MUM	0.3	0x0000A2EE00000000	2014-03-14 00:00:00	LAXMI TELANG ENTERTAINMENT, INDIA	12	0	0	VIS/1/259/2014	0	0	0	N	LAXMI TELANG ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389957	59	RAKSHASUDU TV. TR. 2	2015	120	3	VIS-1-259-2015-CHEN	0.1	0x0000A49500000000	2015-05-11 00:00:00	STUDIO GREEN, INDIA	12	0	0	VIS-1-259-2015-CHEN	0	0	0	N	STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389958	44	PROMO OF FILM EK THA BHUJANG	2015	120	6	VIS-1-259-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	CHILDRENS FILM SOCIETY ,INDIA,INDIA	12	0	0	VIS/1/259/2015	0	0	0	N	CHILDRENS FILM SOCIETY ,INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389959	58	PUTHUSA NAAN PORANTHEN SONG 3 YARIVAN	2016	120	3	VIS-1-259-2016-CHEN	4.6	0x0000A62D00000000	2016-06-22 00:00:00	SHAKIR JAN, INDIA	12	0	0	VIS/1/259/2016	0	0	0	N	SHAKIR JAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389960	44	SONG PROMO NO 14,15,16,17 OF FILM-JAB TUM KAHO	2016	120	6	VIS-1-259-2016-MUM	2.45	0x0000A5AF00000000	2016-02-17 00:00:00	KALPTARU FILMS PVT.LTD.,INDIA	12	0	0	VIS/290/2016-MUM	0	0	0	N	KALPTARU FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389961	44	ISS RAAT KI SUBAH NAHI OF SONG : DUSHMANI HOGI KISISE	1997	120	6	VIS-1-259-97-MUM	3	0x00008B1400000000	1997-06-25 00:00:00	PLUS CHANNEL (INDIA) LTD., MUMBAI	12	0	0	VIS/1/259/1997	0	0	0	N	PLUS CHANNEL (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389962	44	MAJOR SAAB KA GANA TRAILER NO. 13	1998	120	6	VIS-1-259-98-MUM	0.9	0x00008C7400000000	1998-06-12 00:00:00	AMITABH BACCHHAN CORPORATION LTD, MUMBAI	12	0	0	VIS/1/259/98	0	0	0	N	AMITABH BACCHHAN CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389963	42	SANSODHAN	2003	120	2	VIS-1-26-03-KOL	30	0x000093E100000000	2003-08-26 00:00:00	DEPTT. JAILS, GOVT. OF WEST BENGAL	12	0	0	VIS/1/26/03	0	0	0	N	DEPTT. JAILS, GOVT. OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389964	42	TRAILER NO.1 OF MISHIJAPON	2005	120	2	VIS-1-26-05-KOL	1.1	0x0000962800000000	2005-03-31 00:00:00	KAMAL BANSAL	12	0	0	VIS-1-26-05-KOL	0	0	0	N	KAMAL BANSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389965	61	LAMA DANCES OF SIKKIM	2006	120	2	VIS-1-26-06-KOL	1.3	0x000097FB00000000	2006-07-11 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	VIS/1/26/2006	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389966	61	WITH THE DREAMS OF LIGHT	2007	120	2	VIS-1-26-07-KOL	30.54	0x000098C500000000	2007-01-29 00:00:00	JJADAVPUR UNIVERSITY.	12	0	0	VIS-1-26-07-KOL	0	0	0	N	JJADAVPUR UNIVERSITY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389967	42	JOY BALO BABA LOKEMATHER	2008	120	2	VIS-1-26-08-KOL	53.46	0x00009A4D00000000	2008-02-25 00:00:00	MAYUR CASSETTES PVT.LTD	12	0	0	VIS-1-26-08-KOL	0	0	0	N	MAYUR CASSETTES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389968	42	JIBON NIYE KHELA	2009	120	2	VIS-1-26-09-KOL	36.6	0x00009BBB00000000	2009-02-25 00:00:00	MRINAL BANDHYAPADHYAY	12	0	0	VIS/1/26/09	0	0	0	N	MRINAL BANDHYAPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389969	42	BALER THEKE BUDDHI BARD	2010	120	2	VIS-1-26-10-KOL	29.2	0x00009D2800000000	2010-02-25 00:00:00	MS. CHOTODER GARRA	12	0	0	VIS-1-26-10-KOL	0	0	0	N	MS. CHOTODER GARRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389970	42	SARADA SARANAN	2011	120	2	VIS-1-26-11-KOL	4.6	0x00009E8700000000	2011-02-11 00:00:00	M/S. ECHO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-26-11-KOL	0	0	0	N	M/S. ECHO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389971	42	TRAILER OF AASHIQUI-TRUE LOVE	2015	120	2	VIS-1-26-15-KOL	7.15	0x0000A4F200000000	2015-08-12 00:00:00	M/S ESKAY MOVIES PVT.LTD.	12	0	0	VIS/1/26/15	0	0	0	N	M/S ESKAY MOVIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389972	59	TRAILER NO. 6 OF 'BAGAVATHI'	2006	120	3	VIS-1-26-2006-CHEN	0.3	0x0000975200000000	2006-01-23 00:00:00	M/S. LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-26-2006-CHEN	0	0	0	N	M/S. LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389973	44	BOLLYWOOD STARS RAJESH KHANNA MUMTAZ- PERFECT PAIR	2007	120	3	VIS-1-26-2007-CHEN BollywoodStars	53.2	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO VIDEO PVT. LTD.	12	0	0	VIS-1-26-2007-CHEN 	0	0	0	N	M/S SHEMAROO VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389974	58	TR.OF ''SABARI''	2007	120	3	VIS-1-26-2007-CHEN Tr Sabhari	2	0x000098B400000000	2007-01-12 00:00:00	SHRI SALEM A CHANDASOKARAN	12	0	0	VIS-1-26-2017-CHEN 	0	0	0	N	M/S SRI SARAYANA CREEMONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389975	58	SONG NOS .1 TO 4 OF KAALLAI	2008	120	3	VIS-1-26-2008-CHEN	3.56	0x00009A2300000000	2008-01-14 00:00:00	SHRI S.S. CHAKRAVARTHI	12	0	0	VIS/1/26/2008	0	0	0	Y	M/S NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389976	61	NOT READABLE	2009	120	3	VIS-1-26-2009-CHEN	44	0x00009B9A00000000	2009-01-23 00:00:00	M/S ABHIRAMI RECORDING CO.	12	0	0	VIS-1-26-2009-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389977	45	HEY MIYYAOV...	2011	120	4	VIS-1-26-2011-BAN 	3.5	0x00009EBC00000000	2011-04-05 00:00:00	BANGALORE	12	0	0	VIS/1/26/2011	0	0	0	N	M/S. S. S. COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389979	45	TRAILER OF BALL PEN	2012	120	4	VIS-1-26-2012-BAN 	1.3	0x0000A02700000000	2012-04-02 00:00:00	BANGALORS	12	0	0	VIS/01/26/2012	0	0	0	N	M/S. MAHANADI CREATIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389980	58	TRAILER NOS 1, &2 OF 'GOCHDAYIUM '	2012	120	3	VIS-1-26-2012-CHEN	0.3	0x00009FD700000000	2012-01-13 00:00:00	M/S LAKSHMI VENIKA SAI CINEMA	12	0	0	VIS-1-26-2012-CHEN	0	0	0	Y	M/S LAKSHMI VENIKA SAI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389981	59	TRAILER OF 'NIPPU'	2012	120	8	VIS-1-26-2012-HYD	0.12	0x00009FE500000000	2012-01-27 00:00:00	SHRI Y.V.S. CHOWDHARY	12	0	0	VIS/1/26/2012-HYD	0	0	0	N	SHRI S.R.KISHORE M/S.BOMMARIIIU VAARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389982	85	RAAH	2012	120	6	VIS-1-26-2012-MUM	7	0x0000A12600000000	2012-12-13 00:00:00	SANBJAY JANGID , NYARO FILMS, AHMADABAD (GUJARAT)	12	0	0	VIS/56/12-MUM	0	0	0	N	SANBJAY JANGID , NYARO FILMS, AHMADABAD (GUJARAT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389983	45	TRAILER OF FILM, CYCLE	2013	120	4	VIS-1-26-2013-BAN 	16.24	0x0000A18E00000000	2013-03-27 00:00:00	M/S. GELETHANA CREATIONS, BANGLORE	12	0	0	VIS/1/26/2013	0	0	0	N	M/S. GELETHANA CREATIONS, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389984	58	MOONARU PER MOONDRU KADAL TREAILER 1	2013	120	3	VIS-1-26-2013-CHEN	2.24	0x0000A14A00000000	2013-01-18 00:00:00	M/S MAHENDRA TALKIES INDIA	12	0	0	VIS/T/18/13-CHE	0	0	0	N	M/S MAHENDRA TALKIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389985	42	TRAILER OF OF A JUGER BHALOBASA  (PROMO NO:1-9 & SONG MNO:1)	2013	120	2	VIS-1-26-2013-KOL	8.15	0x0000A19400000000	2013-04-02 00:00:00	SK. FIROJ & RS. BULBUL MONDAL	12	0	0	VIS-1-26-2013-KOL	0	0	0	N	SK. FIROJ & RS. BULBUL MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389986	58	ANNAI THARESA	2014	120	3	VIS-1-26-2014-CHEN	69.6	0x0000A31B00000000	2014-04-28 00:00:00	SHRI N. ABDUL KATHER	12	0	0	VIS/1/36/2014	0	0	0	N	M/S A.P.N. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389987	59	CLASSIC MEHENDI CONE	2014	120	8	VIS-1-26-2014-HYD	0	0x0000A2D800000000	2014-02-20 00:00:00	DO	12	0	0	VIS/45/2014-HYD	0	0	0	N	SHRI B. NIRANJAN M/S. NIRANJAN SLIDES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389988	42	TRAILER OF BUNO NAANSH (SONG NO: 3)	2015	120	2	VIS-1-26-2014-KOL	1.52	0x0000A4DC00000000	2015-07-21 00:00:00	RALIANCE ENTERTAINMENT (A DIV. OF RALIANCE BIG ENT. PVT. LTD.	12	0	0	VIS-1-26-2014-KOL	0	0	0	N	RALIANCE ENTERTAINMENT (A DIV. OF RALIANCE BIG ENT. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389989	44	PROMO NO-1 SONG SAWAN MEIN LAG GAI AAG	2014	120	6	VIS-1-26-2014-MUM	3.16	0x0000A2AD00000000	2014-01-08 00:00:00	PINKY PARAS, INDIA	12	0	0	VIS/1/26/2014	0	0	0	N	PINKY PARAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389990	58	SANDAMARUTHAM-VIDEO SONG-1 'PAARTHUKKONDE'	2015	120	3	VIS-1-26-2015-CHEN	4.15	0x0000A42000000000	2015-01-14 00:00:00	M/S MAGIC FRAMES,INDIA	12	0	0	VIS/S/24/2015-CHE	0	0	0	N	M/S MAGIC FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389991	44	PROMO NO-20 TO 22 (SONG -MERE MAINA) OF FILM -DOLI KI DOLI	2015	120	6	VIS-1-26-2015-MUM	3.49	0x0000A41B00000000	2015-01-09 00:00:00	ARBAAZ KHAN PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/1/26/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389992	58	NEEYE NEEYE	2016	120	3	VIS-1-26-2016-CHEN	5.2	0x0000A5F900000000	2016-05-01 00:00:00	THIRUMURUGAN K, INDIA	12	0	0	VIS/1/26/2016	0	0	0	Y	THIRUMURUGAN K, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389993	59	TRAILER 7 OF PADESAVE	2016	120	8	VIS-1-26-2016-HYD	0	0x0000A5AF00000000	2016-02-17 00:00:00	SABIHA SULTANA, M/S AYAAN CREATIONS,INDIA	12	0	Others	VIS/T/43/2016-HYD	0	0	0	N	SABIHA SULTANA . M/S AYAAN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389994	54	ALBUM- JATT MAUJA KARDA (KING OF PUNJAB)	2016	120	6	VIS-1-26-2016-MUM	5.4	0x0000A59000000000	2016-01-17 00:00:00	KUAUS MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/9/2016-MUM	0	0	0	N	KUAUS MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389995	58	- VIDEO TRAILER 1	2017	120	3	VIS-1-26-2017-CHEN	0	0x0000A6FA00000000	2017-01-13 00:00:00	A. JAYAKUMAR, M/S J.K MOVIE MAKERS INDIA	12	0	0	VIS/T/16/2017-CHE	0	0	0	N	A. JAYAKUMAR, M/S J.K MOVIE MAKERS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389996	44	MERE SAPNO KI RANI KA GANA-MERE SAPNO KI RANI	1997	120	6	VIS-1-26-97-MUM	3	0x00008A7400000000	1997-01-16 00:00:00	THE GRAMOFONE COMPANY OF INDIA LTD.,MUMBAI	12	0	0	VIS/1/26/97	0	0	0	N	THE GRAMOFONE COMPANY OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389997	85	TATA NIHAR HAIR OIL TVC	1998	120	6	VIS-1-26-98-MUM	0.2	0x00008BDE00000000	1998-01-13 00:00:00	SOPHIE SIVARAMAN, SOPHIE CHOICE, MUMBAI	12	0	0	VIS/1/26/1998	0	0	0	N	SOPHIE SIVARAMAN, SOPHIE CHOICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389998	42	MARI MAHERN BEEJ	2007	120	2	VIS-1-260-07-KOL	57.23	0x0000994400000000	2007-06-05 00:00:00	J. N. D SOUNDS LTD.	12	0	0	VIS-1-260-07-KOL	0	0	0	N	J. N. D SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
389999	59	MAJAA	2003	120	3	VIS-1-260-2005-CHEN	0	0x0000941E00000000	2003-10-26 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS-1-260-2005-CHEN	0	0	0	N	M/S. ROCKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390000	59	TRAILER NO. 1 TO 4 OF KAHCHU	2006	120	3	VIS-1-260-2006-CHEN	4.3	0x0000981300000000	2006-08-04 00:00:00	SHRI V.RAMELORIOHAN	12	0	0	VIS/1/260/2006-CHEN	0	0	0	N	M/S S.S. COMMINICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390001	58	SONG ' LINE KINDAIGHIDIGHU' FROM THE FILM ' AGARRAM'	2007	120	3	VIS-1-260-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	M/S SRI BHUVANESHWARI PICTURES	12	0	0	VIS-1-260-2007-CHEN	0	0	0	Y	M/S SRI BHUVANESHWARI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390002	61	' JANSONS '	2008	120	3	VIS-1-260-2008-CHEN	0	0x00009AAC00000000	2008-05-30 00:00:00	M/S JANSON INDIA TEXTILE DIVISION	12	0	0	VIS-1-260-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390003	58	THAAYE KURUMAARI	2009	120	3	VIS-1-260-2009-CHEN	182.32	0x00009C3B00000000	2009-07-03 00:00:00	MS.SAREGAMA INDIA LTD.	12	0	Social	VIS/1/260/2009	0	0	0	N	MS.SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390004	49	PYOOMA ULTRA BAGS	2010	120	3	VIS-1-260-2010-CHEN	0.3	0x00009D5100000000	2010-04-07 00:00:00	M/SS SONNEST CREATIONS	12	0	0	VIS/1/260/2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390005	58	'MACILVU SEYALPADUGALIL EEDUPATTU PALAGUGA'	2011	120	3	VIS-1-260-2011-CHEN	0	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDSON (INDIA) PVT. LTD.	12	0	0	VIS-1-260-2011-CHEN	0	0	0	N	M/S MINDSON (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390006	59	WWW.POLITICALCOLORZ.COM	2011	120	8	VIS-1-260-2011-HYD	0.82	0x00009F6000000000	2011-09-16 00:00:00	SHRIM. VAMSEE KRISHNA (M/S. CAFTZ MEDIA)	12	0	0	VIS-1-260-2011-HYD	0	0	0	N	SHRIM. VAMSEE KRISHNA (M/S. CAFTZ MEDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390007	64	VAEET ME CHAMKELI	2011	120	6	VIS-1-260-2011-MUM	40	0x00009EA000000000	2011-03-08 00:00:00	MR.KUMAR RAMESH,M/S.ANGEL MUSIC VIDEO,DELHI	12	0	0	VIS/1/260/2011-MUM	0	0	0	N	MR.KUMAR RAMESH,M/S.ANGEL MUSIC VIDEO,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390008	58	THADAIYARA THAAKKA CLIPPING 2	2012	120	3	VIS-1-260-2012-CHEN	4.42	0x0000A02600000000	2012-04-01 00:00:00	SMT SUSIL M. HEMANTH INDIA	12	0	0	VIS/T/27/12-CHE	0	0	0	N	SMT SUSIL M. HEMANTH  CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390009	59	TRAILER OF 'GUNDELLU GODARI'	2012	120	8	VIS-1-260-2012-HYD	1	0x0000A10000000000	2012-11-05 00:00:00	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/291/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, M/S. MANCHU ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390010	44	HUM SUB BHARTIYA HAI	2012	120	6	VIS-1-260-2012-MUM	2.36	0x0000A01300000000	2012-03-13 00:00:00	B.M..E. FILMS, INDIA	12	0	0	VIS/331/2012-MUM	0	0	0	N	B.M..E. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390011	58	UNIVERSAL LAB	2013	120	3	VIS-1-260-2013-CHEN	0.5	0x0000A1CE00000000	2013-05-30 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS/1/260/2013	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390012	44	PROMO NO - 9 TO 12 SONA SPA	2013	120	6	VIS-1-260-2013-MUM	6.12	0x0000A17900000000	2013-03-06 00:00:00	MIRAJ ENTERTAIMENT LTD.INDIA	12	0	0	VIS/405/2013-MUM	0	0	0	N	MIRAJ ENTERTAIMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390013	59	CHETHTHA-AD	2014	120	3	VIS-1-260-2014-CHEN	5.34	0x0000A3D500000000	2014-10-31 00:00:00	RAHUL NAMBIYAR M/S INCOGNITO MUSIC PRODUCTION,INDIA	12	0	0	VIS/129/2014-CHE	0	0	0	N	RAHUL NAMBIYAR M/S INCOGNITO MUSIC PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390014	44	PROMO NO-22 & 23 (DIALOGUE) OF FILM-YOUNGISTAAN	2014	120	6	VIS-1-260-2014-MUM	0.5	0x0000A2EE00000000	2014-03-14 00:00:00	POOJA ENTERTAINMENT & FILMS.LTD.,INDIA	12	0	0	VIS/340/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390015	59	RAKSHASUDU TV.TR.3	2015	120	3	VIS-1-260-2015-CHEN	0.2	0x0000A49500000000	2015-05-11 00:00:00	STUDIO GREEN, INDIA	12	0	0	VIS/T/216/2015-HYD	0	0	0	N	STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390016	44	SONG: ZAMEEN KO AE KHUDA : ALBUM: ZIKR TERA	2015	120	6	VIS-1-260-2015-MUM	2.41	0x0000A46100000000	2015-03-20 00:00:00	SUNALI RATHOD, INDIA	12	0	0	VIS/1/260/2015	0	0	0	N	SUNALI RATHOD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390017	58	NEE ENNA MAAYAM SEITHAI - VIDEO SONG - 3 ''UNAKKAI PENNAE''	2016	120	3	VIS-1-260-2016-CHEN	4.45	0x0000A62E00000000	2016-06-23 00:00:00	M/S N PICTURES SELFIE CREATIONS, INDIA	12	0	0	VIS/1/260/2016	0	0	0	N	M/S N PICTURES SELFIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390018	44	PROMO NOS. 3 & 4; SONG; TERA DEEWANA; FILM;MURARI- THE MAD GENTLEMAN	2016	120	6	VIS-1-260-2016-MUM	2.19	0x0000A5B000000000	2016-02-18 00:00:00	DEEPAKRISHAN PRODUCTION NO. 1, INDIA	12	0	0	VIS/304/2016-MUM	0	0	0	N	DEEPAKRISHAN PRODUCTION NO. 1, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390019	44	ES RAT KI SUBHA NAHI KA GANA TARE MARI NAM NAY HAI	1997	120	6	VIS-1-260-97-MUM	3	0x00008B1400000000	1997-06-25 00:00:00	PLUS CHANEL INDIA LTD. MUMBAI	12	0	0	VIS/1/260/97	0	0	0	N	PLUS CHANEL INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390020	44	ALBUM AASHIQUI KO JALANA KA TRAILER	1998	120	6	VIS-1-260-98-MUM	0.3	0x00008C7400000000	1998-06-12 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/260/98	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390021	51	DODHA BHAVANCHA JHAGDA	2007	120	6	VIS-1-2606-2007-MUM 1	36.17	0x0000994B00000000	2007-06-12 00:00:00	M/S. KRUNAL MUSIC CO. INDIA	12	0	0	VIS/134/07	0	0	0	N	M/S. KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390022	42	KOTHA BOLBIRAY BHAI SABHDHANEY (VIDEO SONG)	2007	120	2	VIS-1-261-07-KOL	37.8	0x0000994400000000	2007-06-05 00:00:00	J. N. D. SOUNDS LTD.	12	0	0	VIS/1/261/07	0	0	0	N	J. N. D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390023	59	MAJAA	2005	120	3	VIS-1-261-2005-CHEN	0	0x000096F900000000	2005-10-26 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS-1-261-2005-CHEN	0	0	0	N	M/S. ROCKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390024	59	TRAILER NO. 1 OF 'NAVA MANMADHUDU''	2006	120	3	VIS-1-261-2006-CHEN	0.28	0x0000981300000000	2006-08-04 00:00:00	SHRI CH. RAMAKRISHNA	12	0	0	VIS/1/261/2006-CHEN	0	0	0	Y	M/S VICTORY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390025	58	KULASAI MUTHARAMMAN	2007	120	3	VIS-1-261-2007-CHEN	59	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JEGANNATHAN	12	0	0	VIS-1-261-2007-CHEN	0	0	0	N	M/S. RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390026	58	JANSOMS	2008	120	3	VIS-1-261-2008-CHEN	0.3	0x00009AAC00000000	2008-05-30 00:00:00	M/S JANSONS INDIA TEXTILE DIVISION	12	0	0	VIS/1/261/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390027	58	TRAILER OF VENAPPAN	2000	120	3	VIS-1-261-2009-CHEN	1	0x00008F6400000000	2000-07-03 00:00:00	M/S PRK MOVIES	12	0	0	VIS/1/261/2009	0	0	0	N	M/S PRK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390028	58	VIJAYA OPTICALHOUSE	2010	120	3	VIS-1-261-2010-CHEN	0.3	0x00009D5200000000	2010-04-08 00:00:00	M/S VIJAYA OPTICAL HOUSE	12	0	0	VIS-1-261-2010-CHEN	0	0	0	N	SHRI V.WURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390029	99	''HUM HONGE KAMIYAB''- CHANDRASHEKAR ACHARAY	2010	120	6	VIS-1-261-2010-MUM	23.47	0x00009D1B00000000	2010-02-12 00:00:00	VUCHAR TELEVISION NETWORKS LTD., MUMBAI	12	0	0	VIS/95/10	0	0	0	N	VUCHAR TELEVISION NETWORKS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390030	58	'ILLAKAI ARIYAP PAZHAGUGA'	2011	120	3	VIS-1-261-2011-CHEN	27	0x00009EDE00000000	2011-05-09 00:00:00	M/S MINDZEN(INDIA) PVT. LTD.	12	0	0	VIS/1/261/2011	0	0	0	N	M/S MINDZEN(INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390031	59	'W.W.W.WCINECOLORZ.COM'	2011	120	8	VIS-1-261-2011-HYD	0.128	0x00009F6000000000	2011-09-16 00:00:00	DO	12	0	0	VIS-1-261-2011-HYD	0	0	0	N	SHRI M. VAMSEE KRISHNA (CRAITS MEDIA(	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390032	74	TRAILER-BIRSA KAR PUKAR	2011	120	6	VIS-1-261-2011-MUM	1	0x00009EA000000000	2011-03-08 00:00:00	M/S RACHANA ENTERTAINMENTS, MUMBAI	12	0	0	VIS/1/261/2011	0	0	0	N	M/S RACHANA ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390033	59	DOOLAPALLI SEENU	2012	120	8	VIS-1-261-2012-HYD	0	0x0000A10000000000	2012-11-05 00:00:00	K.RAJASEKHAR,DHARMAPATHA CREATIONS,INDIA	12	0	0	VIS/292/2012-HYD	0	0	0	N	K.RAJASEKHAR,DHARMAPATHA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390034	44	PROMO NO.18,19 OF HOUSEFULL 2	2012	120	6	VIS-1-261-2012-MUM	1.3	0x0000A01500000000	2012-03-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/353/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390035	44	PROMO NO - 13 ( SONG - YAARON ) OF FILM - RANGREZZ	2013	120	6	VIS-1-261-2013-MUM	2.1	0x0000A17900000000	2013-03-06 00:00:00	POOJA ENTERTAIMENT & FILMS LTD. INDIA	12	0	0	VIS/400/2013-MUM	0	0	0	N	POOJA ENTERTAIMENT & FILMS LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390036	58	KAALAKATTAM-(VIDEO TRAILER-1)	2014	120	3	VIS-1-261-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	JAY INDIRA MOVIES (A.BASKAR),INDIA	12	0	0	VIS/T/226/2014-CHE	0	0	0	N	JAY INDIRA MOVIES (A.BASKAR),CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390037	44	PHULBASAN BAI	2014	120	6	VIS-1-261-2014-MUM	52	0x0000A2F200000000	2014-03-18 00:00:00	FILM DIVISION GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/1/261/2014	0	0	0	Y	DR. (MRS) NAVNINDRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390038	58	PURIYAATHA AANANDHAM PUDHITHAGA AARAMBAM VIDEO TRAILER 1	2015	120	3	VIS-1-261-2015-CHEN	2.7	0x0000A49600000000	2015-05-12 00:00:00	A.S. IBRAHIM RAWTHER, M/S ROWTHER FILMS, INDIA	12	0	0	VIS/1/261/2015	0	0	0	Y	A.S. IBRAHIM RAWTHER, M/S ROWTHER FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390039	44	SONG : RUKH BADLTE HUYE-ALBUM : ZIKR TERA	2015	120	6	VIS-1-261-2015-MUM	2.57	0x0000A46100000000	2015-03-20 00:00:00	SUNALI RATHOD, INDIA	12	0	0	VIS/1/261/2015	0	0	0	N	SUNALI RATHOD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390040	58	YEN INTHA MAYAKKAM - VIDEO TRAILER	2016	120	3	VIS-1-261-2016-CHEN	0.1	0x0000A63300000000	2016-06-28 00:00:00	M/S. RAINBOW CREATIONS, INDIA	12	0	0	VIS/1/261/2016	0	0	0	N	M/S. RAINBOW CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390041	44	PROMO NO.22 TO 24 - RHYTHM. SONG - FATTEY CHUK	2016	120	6	VIS-1-261-2016-MUM	3.3	0x0000A5AF00000000	2016-02-17 00:00:00	VICKY FILMS PVT. LTD., INDIA	12	0	0	VIS/295/2016-MUM	0	0	0	N	VICKY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390042	58	SONG NOS. 1 TO 3 OF CHANNIRA	2013	120	3	VIS-1-261-263-2013-CHEN	0	0x0000A1D200000000	2013-06-03 00:00:00	MS. ROOPA IYER	12	0	0	VIS/1/261-263/2013	0	0	0	N	M/S INDIA CLASSIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390043	44	GUPT KA GANA -DUNIYA HASINO KA MELA	1997	120	6	VIS-1-261-97-MUM	6	0x00008B1600000000	1997-06-27 00:00:00	TRIMUTI FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/261/97	0	0	0	N	TRIMUTI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390044	44	UNFORGETABLE LOVE SONGS KA TRAILER	1998	120	6	VIS-1-261-98-MUM	0.3	0x00008C7400000000	1998-06-12 00:00:00	VINS RECORDS AND TIPS PVT LTD.,MUMBAI	12	0	0	VIS/1/261/98	0	0	0	N	VINS RECORDS AND TIPS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390045	42	BOU BABA BOLEYCHHE	2006	120	2	VIS-1-262-07-KOL	39.18	0x000097D700000000	2006-06-05 00:00:00	J. N. D. PAUL.	12	0	0	VIS/1/262/07	0	0	0	N	J. N. D. PAUL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390046	59	TR. OF MAMASUHHA MANASAI	2005	120	3	VIS-1-262-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI M. VENUGOPALA RAO	13	0	0	VIS-1-262-2005-CHEN	0	0	0	N	SHRI M. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390047	59	TRAILER NO.3 'NAVA MANMADHUDU'	2006	120	3	VIS-1-262-2006-CHEN	0.3	0x0000981300000000	2006-08-04 00:00:00	SHRI CH, RAMAKRISHNA	12	0	0	VIS/1/262/2006	0	0	0	Y	M/S. VICTORY CENIMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390048	58	PACHAI MAIYAL VAGANAE	2007	120	3	VIS-1-262-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JEJNNATHAN	12	0	Social	VIS-1-262-2007-CHEN	0	0	0	N	M/S RAMJA CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390049	58	TRAILER OF 'PATCHAI NIRAME'	2008	120	3	VIS-1-262-2008-CHEN	2.45	0x00009AAF00000000	2008-06-02 00:00:00	M/S THIRUPPATHI FILMS	12	0	0	VIS-1-262-2008-CHEN	0	0	0	Y	M/S THIRUPPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390050	58	TRAILER OF 'SAA POO THRI'	2009	120	3	VIS-1-262-2009-CHEN	1	0x00009C3E00000000	2009-07-06 00:00:00	M/S R. STUDIOS	12	0	0	VIS/1/262/2009	0	0	0	N	M/S R. STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390051	61	' IOB'	2010	120	3	VIS-1-262-2010-CHEN	0	0x00009D5200000000	2010-04-08 00:00:00	SHRI M. SURESH , M/S OM MEDIA	12	0	0	VIS-1-262-2010-CHEN	0	0	0	N	SHRI V. HURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390052	61	LORD BUDDHA	2011	120	3	VIS-1-262-2011-CHEN	46	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIS/1/262/2011	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390053	59	TRAILER OF 'S.M.S.....SIVA MANASULO SRUTHI'	2011	120	8	VIS-1-262-2011-HYD	0.9	0x00009F4500000000	2011-08-20 00:00:00	SHRI P.N. SUDHEERBABU (M/S. HONEYBEE ENTERTAINMENTS)	12	0	0	VIS-1-262-2011-HYD	0	0	0	N	SHRI P.N. SUDHEERBABU (M/S. HONEYBEE ENTERTAINMENTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390054	61	MUGLE-A-AJAM A TRIBUTFROM A SAN TWO HIS FATHER	2011	120	6	VIS-1-262-2011-MUM	22	0x00009EA000000000	2011-03-08 00:00:00	RED CHLIIZ INTERPRAISES PVT.LTD.MUMBAI	12	0	0	VIS/1/262/2011	0	0	0	N	RED CHLIIZ INTERPRAISES PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390055	58	BOMMALAATA-TRAILER 1  , DUBBED VERSION OF AVAL PEYAR THAMILARASI	2012	120	3	VIS-1-262-2012-CHEN	0.3	0x0000A06D00000000	2012-06-11 00:00:00	P. DURAISAMY, M/S. VIJAY ENTERTAINMENTES, INDIA	12	0	0	VIS/1/262/2012	0	0	0	N	P. DURAISAMY, M/S VIJAY ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390056	59	TRAILER OF 'KRISHNAM VANDE JAGADGURUM'	2012	120	8	VIS-1-262-2012-HYD	1.3	0x0000A10000000000	2012-11-05 00:00:00	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/T/293/2012-HYD	0	0	0	N	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390057	44	SONG PROMO NO. 10 & 11 OF FILM BITTOO BOSS	2012	120	6	VIS-1-262-2012-MUM	1.15	0x0000A01500000000	2012-03-15 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/358/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390058	44	PROMO NO 21 TO 23 :JOLLY LLB SONG: AJNABEE	2013	120	6	VIS-1-262-2013-MUM	4.1	0x0000A17900000000	2013-03-06 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, INDIA	12	0	0	VIS/403/2013-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT . LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390059	58	KAALAKATTMA (VIDEO TRAILER 2)	2014	120	3	VIS-1-262-2014-CHEN	0.4	0x0000A3D800000000	2014-11-03 00:00:00	JAY INDIRA MOVIES (A. BASKAR), INDIA	12	0	0	VIS/T/227/2014-CHE 	0	0	0	N	JAY INDIRA MOVIES (A. BASKAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390060	51	SONG : SUFFI OF FILM ''CAMPUS KATTA''	2014	120	6	VIS-1-262-2014-MUM	6.48	0x0000A2F200000000	2014-03-18 00:00:00	SHARP EYE PRODUCTION, INDIA	12	0	0	VIS/1/262/2014	0	0	0	N	SHARP EYE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390061	58	THIRANTHIDU SEESE VIDEO TEASER 3	2015	120	3	VIS-1-262-2015-CHEN	0.1	0x0000A49600000000	2015-05-12 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/220/2015-CHE	0	0	0	N	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390062	44	SONG : AUR KUCHH DIN: ALBUM : ZIKR TERA	2015	120	6	VIS-1-262-2015-MUM	2.54	0x0000A46100000000	2015-03-20 00:00:00	SUNALI RATHOD ,INDIA	12	0	Social	VIS/1/262/2015	0	0	0	N	SUNALI RATHOD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390063	59	KABALI- VIDEO TRAILER 2	2016	120	3	VIS-1-262-2016-CHEN	0.3	0x0000A63A00000000	2016-07-05 00:00:00	KALAIPPULI S. THANU M.S V CREATION , INDIA	12	0	0	VIS/1/262/2016	0	0	0	N	KALAIPPULI S. THANU M.S V CREATION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390064	44	GUPTA KA SONG - MUSHKIL BADA YE PYAR	1997	120	6	VIS-1-262-97-MUM	5.38	0x00008B1600000000	1997-06-27 00:00:00	TRIMURTI FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/262/97	0	0	0	N	TRIMURTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390065	44	KATHA RABANESHWAR BAIDHNATH KI	2007	120	2	VIS-1-263-07-KOL	45.42	0x0000994400000000	2007-06-05 00:00:00	KAILASH PUROHIT, BALCHAND & PAWAN PUROHIT	12	0	0	VIS/1/263/07	0	0	0	N	KAILASH PUROHIT, BALCHAND & PAWAN PUROHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390066	59	MANASUEKIA MANASAI	2005	120	3	VIS-1-263-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI M. VENUGOPALA RAO	12	0	0	VIS-1-263-2005-CHEN	0	0	0	N	SHRI M. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390067	59	TRAILER NO.1 TO 6 OR DHEERUDU	2006	120	3	VIS-1-263-2006-CHEN	0.3	0x0000981700000000	2006-08-08 00:00:00	M/S SRI LAKSHMI SAI PICTURES	12	0	0	VIS/1/263/2005-CHEN	0	0	0	N	M/S SRI LAKSHMI SAI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390068	58	KAAPARTRU VAAYAE SRI VENKATESA	2007	120	3	VIS-1-263-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS-1-263-2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390069	58	AAYUDHAM SEIVGM	2008	120	3	VIS-1-263-2008-CHEN	0	0x00009AB000000000	2008-06-03 00:00:00	M/S PRYAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	0	0	VIS-1-263-2008-CHEN	0	0	0	N	M/S PRYAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390070	61	SNOW WHITE AND THE SEVEN DWARFS	2009	120	3	VIS-1-263-2009-CHEN	0	0x00009C3F00000000	2009-07-07 00:00:00	M/S SUPER AUDIO (MADRS) PVT. LTD.	12	0	0	VIS-1-263-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390071	58	SAIDAI CHELLA	2010	120	3	VIS-1-263-2010-CHEN	0	0x00009D5300000000	2010-04-09 00:00:00	M/S SRM PRODUCTIONS	12	0	0	VIS-1-263-2010-CHEN	0	0	0	N	M/S SRM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390072	61	TIME FOR NURSERY RHYMES	2011	120	3	VIS-1-263-2011-CHEN	58	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS/1/263/2011	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390073	59	TRAILER OF 'VANAKANYA-VANDER VEERUDU '	2011	120	8	VIS-1-263-2011-HYD	0.15	0x00009F6400000000	2011-09-20 00:00:00	SHRI J. SIVASANKAR RAO	12	0	Social	VIS/1/263/2011-HYD	0	0	0	N	SHRI J. SIVASANKAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390074	44	ALBUM OK PROMO: 1,2 TOSHA THE ALTIMATE, SONG: MEDIA	2011	120	6	VIS-1-263-2011-MUM	0.45	0x00009EA000000000	2011-03-08 00:00:00	YELLOW AND RED MUSIC, MUMBAI	12	0	0	VIS/T-194/2011-MUM	0	0	0	N	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390075	59	BOMMALAATA- TRAILER 2 DUBBED VERSION OF AVAL PEYAR THAMILARASI	2012	120	3	VIS-1-263-2012-CHEN	0.3	0x0000A06D00000000	2012-06-11 00:00:00	P. DURAISAMY , M/S VIJAY ENTERTAINMENTS, INDIA	12	0	0	VIS/1/263/2012	0	0	0	N	P. DURAISAMY , M/S VIJAY ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390076	59	TRAILER OF ''ROUTIME LOVE STORY''	2012	120	8	VIS-1-263-2012-HYD	1	0x0000A10200000000	2012-11-07 00:00:00	SATTARU NAVEEN KUMAR , M/S. A WORKING DREAM PRODUCTION, INDIA	12	0	0	VIS/T/296/2012-HYD	0	0	0	N	CHANIKYA BOONETI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390077	44	PROMO NO. 32 OF BLOOD MONEY	2012	120	6	VIS-1-263-2012-MUM	0.3	0x0000A01500000000	2012-03-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/360/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390078	63	PROMO NO. NO-1 TO 5 'EDUCAR=EDUCATED BINANI'	2013	120	6	VIS-1-263-2013-MUM	2.3	0x0000A17900000000	2013-03-06 00:00:00	S.R. FILMS ENTERTAINMENT ,INDIA	12	0	0	VIS/2173/2012-MUM	0	0	0	Y	S.R. FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390079	58	KAALAKATTAM (VIDEO TRAILER-3)	2014	120	3	VIS-1-263-2014-CHEN	0.1	0x0000A3D800000000	2014-11-03 00:00:00	JAY MOVIES (A BASKAR) , INDIA	12	0	0	VIS/T/228/2014-CHE	0	0	0	N	JAY MOVIES (A BASKAR) , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390080	44	SONG - CHAKITA DANG	2014	120	6	VIS-1-263-2014-MUM	4.24	0x0000A2F200000000	2014-03-18 00:00:00	VIVEK RAJGOPALAN , INDIA	12	0	0	VIS/171/2014-MUM	0	0	0	N	VIVEK RAJGOPALAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390081	58	THIRANTHIDU SEESE VIDEO TEASER 4	2015	120	3	VIS-1-263-2015-CHEN	0	0x0000A49600000000	2015-05-12 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/221/2015-CHE	0	0	0	N	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390082	44	SONG: KUCHH IS TARAH ALBUM:'ZIKRA TERA'	2015	120	6	VIS-1-263-2015-MUM	2.59	0x0000A46400000000	2015-03-23 00:00:00	SUNALI RATHOD,INDIA	12	0	0	VIS/174/2015-MUM	0	0	0	N	SUNALI RATHOD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390083	58	PURIYALA PURIYALA - VIDEO ALBUM	2016	120	3	VIS-1-263-2016-CHEN	1.59	0x0000A63A00000000	2016-07-05 00:00:00	MR. SAI KARTHI, INDIA	12	0	0	VIS/95/2016-CHE	0	0	0	Y	MR. SAI KARTHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390084	44	SONG ''PREET BAWARI OF TU BOLD MEE COLD	2016	120	6	VIS-1-263-2016-MUM	3	0x0000A5B100000000	2016-02-19 00:00:00	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, INDIA	12	0	0	VIS/1/263/2016	0	0	0	N	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390085	44	GUPT OF SONG : MERE SANAM	1997	120	6	VIS-1-263-97-MUM	5.15	0x00008B1600000000	1997-06-27 00:00:00	TRIMURTEE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/263/1997	0	0	0	N	TRIMURTEE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390086	44	ALBUM MITWA KA GANA PYAAR MEIN CHUP	1998	120	6	VIS-1-263-98-MUM	4.96	0x00008C7800000000	1998-06-16 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/263/98	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390087	42	BROJO TATTA 'O' HARI TATTA (VIDEO SONG ALBUM)	2007	120	2	VIS-1-264-07-KOL	61.1	0x0000996200000000	2007-07-05 00:00:00	KAILASH PUROHIT ,BALCHAND PUROHIT & PAWAN PUROHIT	12	0	0	VIS/1/264/2007-KOL	0	0	0	N	KAILASH PUROHIT ,BALCHAND PUROHIT & PAWAN PUROHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390088	59	TR. 3 OF MANASUNNA MANASAI	2005	120	3	VIS-1-264-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI M. VENUGOPALA RAO	12	0	0	VIS/1/264/05	0	0	0	N	SHRI M. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390089	58	''PAGES FROM OUR CITY''	2006	120	3	VIS-1-264-2006-CHEN	6.51	0x0000981700000000	2006-08-08 00:00:00	MR. S. ARUNMOZHI	12	0	0	VIS/1/264/2006-CHEN	0	0	0	N	MR. S. ARUNMOZHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390090	58	BADRINATH	2007	120	3	VIS-1-264-2007-CHEN	50	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JEGANNATHAN	12	0	0	VIS-1-264-2007-CHEN	0	0	0	N	M/S. RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390091	61	CAN STOP	2008	120	3	VIS-1-264-2008-CHEN	0.1	0x00009AB300000000	2008-06-06 00:00:00	V MURUGAN	12	0	0	VIS-1-264-2008-CHEN	0	0	0	N	V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390092	59	'SHILPA'S YOGA'	2009	120	3	VIS-1-264-2009-CHEN	50	0x00009C3F00000000	2009-07-07 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/264/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390093	58	PRINCE JEWELLERY-10	2010	120	3	VIS-1-264-2010-CHEN	0.4	0x00009D5300000000	2010-04-09 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-264-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390094	61	'SECRET OF THAI VEGETARIAN COOKING'	2011	120	3	VIS-1-264-2011-CHEN	0.46	0x00009EDE00000000	2011-05-09 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS//264/2011	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390095	59	TRAILER OF '' DOOKUDU ( DARING AND DASHING)''	2011	120	8	VIS-1-264-2011-HYD	0.3	0x00009F6400000000	2011-09-20 00:00:00	--DO--	12	0	0	VIS/1/264/2011-HYD	0	0	0	N	SHRI A. GOPICHAND & A RAMRAHMAN M/S 14 REELS ENTERTAINMENT (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390096	44	PROMO.N0 42 TO 45 TANU VED'S MANU	2011	120	6	VIS-1-264-2011-MUM	0.6	0x00009EA000000000	2011-03-08 00:00:00	STUDIO 18 ,MUMBAI	12	0	0	VIS/1/264/2011	0	0	0	N	STUDIO 18 ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390097	58	BESTEN PUMPS-JINGLE	2012	120	3	VIS-1-264-2012-CHEN	0.3	0x0000A06D00000000	2012-06-11 00:00:00	SREE,INDIA	12	0	0	VIS/1/264/2012	0	0	0	N	AD ZONE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390098	59	TRELELR OF 'RACE'	2012	120	8	VIS-1-264-2012-HYD	2	0x0000A10200000000	2012-11-07 00:00:00	ANNE RAVIKUMAR, ANAND CINE CHITRA,INDIA	13	0	Social	VIS/295/2012-HYD	0	0	0	Y	ANNE RAVIKUMAR, ANAND CINE CHITRA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390099	44	PROMO NO 23 TO 27 BUMBOO	2012	120	6	VIS-1-264-2012-MUM	0.5	0x0000A01600000000	2012-03-16 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD. INDIA	12	0	0	VIS/362/2012-MUM	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390100	58	TRAILER OF ' VALIYUDAN ORU KADHAL	2013	120	3	VIS-1-264-2013-CHEN	1.54	0x0000A1D200000000	2013-06-03 00:00:00	SHRI P. RAVI RAJESH	12	0	0	VIS/1/264/2013	0	0	0	Y	M/S MATHS BLESSING STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390101	84	EPISODE NO.5- INTEL MTV TRIPPIN	2013	120	6	VIS-1-264-2013-MUM	24	0x0000A17A00000000	2013-03-07 00:00:00	VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	VIS/199/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390102	58	KAALAKATTAM (VIDEO TRAILER 4)	2014	120	3	VIS-1-264-2014-CHEN	0.1	0x0000A3D800000000	2014-11-03 00:00:00	JAY INDIRA MOVIES (A. BASKAR), INDIA	12	0	0	VIS/T/229/2014-CHE 	0	0	0	N	JAY INDIRA MOVIES (A. BASKAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390103	85	DEWANG	2014	120	6	VIS-1-264-2014-MUM	4.44	0x0000A2F200000000	2014-03-18 00:00:00	CLIMB MEDIA (INDIA) PVT. LTD. , INDIA	12	0	0	VIS/344/2014-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390104	58	THIRANTHIDU SEESE VIDEO TEASER 5	2015	120	3	VIS-1-264-2015-CHEN	0.1	0x0000A49600000000	2015-05-12 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/222/2015-CHE	0	0	0	N	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390105	44	NIRMAN KI EK NAYI PARIBHASHA	2015	120	6	VIS-1-264-2015-MUM	12.13	0x0000A46600000000	2015-03-25 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL), INDIA	12	0	0	VIS/1/264/2015	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390106	58	ALLAHU MUSIC VIDEO	2016	120	3	VIS-1-264-2016-CHEN	3.35	0x0000A63B00000000	2016-07-06 00:00:00	FATHIMA RAFIQ, INDIA	12	0	0	VIS/S/93/2016-CHE	0	0	0	N	FATHIMA RAFIQ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390107	51	SONG GOVINDA OF FILM VRUNDAVAN	2016	120	6	VIS-1-264-2016-MUM	3.56	0x0000A5B100000000	2016-02-19 00:00:00	REALISTIC FILM COMPANY, INDIA	12	0	0	VIS/1/264/2016	0	0	0	N	REALISTIC FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390108	44	ALBUM FLOWER KE SONG SE KA SONG FLOWER KE RUNG SE	1998	120	6	VIS-1-264-98-MUM	4.3	0x00008C7900000000	1998-06-17 00:00:00	SASSES FILMS AND MUSIC CO. PUNE	12	0	0	VIS/S-166/98-MUM	0	0	0	N	SASSES FILMS AND MUSIC CO. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390109	42	TRAILER NO. 2 OF PREM	2007	120	2	VIS-1-265-07-KOL	1.3	0x0000994500000000	2007-06-06 00:00:00	AMITAVA BASU	12	0	0	VIS/1/265/07	0	0	0	N	AMITAVA BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390110	59	TR. 4 OF MANASUNNA MANASAI	2005	120	3	VIS-1-265-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI N. VENUGOPAL RAO	12	0	0	VIS-1-265-2005-CHEN	0	0	0	N	SHRI N. VENUGOPAL RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390111	58	TRAILER OF AADU PULI AATEAM	2006	120	3	VIS-1-265-2006-CHEN	1	0x0000981700000000	2006-08-08 00:00:00	M/S CBA CREATIONS	12	0	0	VIS/1/265/2006-CHEN	0	0	0	N	M/S CBA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390112	58	'''THAYE MASANI''	2007	120	3	VIS-1-265-2007-CHEN	50	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS/1/265/2007-CHEN	0	0	0	N	M/S RANJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390113	61	VOWD	2008	120	3	VIS-1-265-2008-CHEN	0.15	0x00009AB300000000	2008-06-06 00:00:00	SHRI MURUGAN	12	0	0	VIS-1-265-2008-CHEN	0	0	0	N	SHRI V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390114	49	SHILAPA'S YOGA	2009	120	3	VIS-1-265-2009-CHEN	50	0x00009C3F00000000	2009-07-07 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS/1/265/2009	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390115	58	' LEADER PASHTONS '	2010	120	3	VIS-1-265-2010-CHEN	0	0x00009D5300000000	2010-04-09 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-265-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390116	58	TRAILER OF SAGUNI	2011	120	3	VIS-1-265-2011-CHEN	0.15	0x00009EDF00000000	2011-05-10 00:00:00	M/S DREAM MARRIOR PICTURES	12	0	0	VIS-1-265-2011-CHEN	0	0	0	N	M/S DREAM MARRIOR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390117	59	'KANDIREEGA'	2011	120	8	VIS-1-265-2011-HYD	0.3	0x00009F6500000000	2011-09-21 00:00:00	DO	12	0	Social	VIS-1-265-2011-HYD	0	0	0	N	SHRI DELLAMKONDA SURENDRA CHOWDARY SURESH MS BELLANKOMDA PADMAVATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390118	44	TR: ZOKKOMON	2011	120	6	VIS-1-265-2011-MUM	2.3	0x00009EA000000000	2011-03-08 00:00:00	THE WALI DISNEY CO (I) PVT. LTD. MUMBAI	12	0	0	VIS/T/201/2011-MUM	0	0	0	N	THE WALI DISNEY CO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390119	58	BESTEN PUMPS-DOMESTIC	2012	120	3	VIS-1-265-2012-CHEN	0.3	0x0000A06D00000000	2012-06-11 00:00:00	SHREE,INDIA	12	0	Social	VIS/1/265/2012	0	0	0	N	AD ZONE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390120	59	TRAILER OF '' BUS STOP.... LOVERS ADDA''	2012	120	8	VIS-1-265-2012-HYD	1.3	0x0000A10300000000	2012-11-08 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, INDIA	12	0	0	VIS/T/294/2012- HYD	0	0	0	Y	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390121	54	SONG: JA VE SAJJANA/GALLAN GUARDS & PROMO NO. 2 TO 4	2012	120	6	VIS-1-265-2012-MUM	7.3	0x0000A01600000000	2012-03-16 00:00:00	DISSAA MUSIC COMPANY, MUMBAI	12	0	0	VIS/350/2012-MUM	0	0	0	Y	DISSAA MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390122	58	TAKE CARE	2013	120	3	VIS-1-265-2013-CHEN	11.58	0x0000A1D300000000	2013-06-04 00:00:00	NOT READABLE	12	0	0	VIS-1-265-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390123	85	TV- PROMO OF INDIAN PRINCESS	2013	120	6	VIS-1-265-2013-MUM	0.2	0x0000A17A00000000	2013-03-07 00:00:00	ASHWAGANDHA ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/1/265/2013	0	0	0	N	ASHWAGANDHA ENTERTAINMENT (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390124	58	KAALAKATTAM (VIDEO TRAILER-5)	2014	120	3	VIS-1-265-2014-CHEN	0.1	0x0000A3D800000000	2014-11-03 00:00:00	JAY MOVIES (A BASKAR) , INDIA	12	0	0	VIS/T/230/2014-CHE	0	0	0	N	JAY MOVIES (A BASKAR) , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390125	44	PROMO NO. 16 TO 18 OF KAHIN HAI MERA PYAAR-SONG:NACH BALIYE	2014	120	6	VIS-1-265-2014-MUM	3	0x0000A2F200000000	2014-03-18 00:00:00	MOHINI ARTS INTERNATIONAL,INDIA	12	0	0	VIS/348/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390126	58	KANNADA MAZHAIYIL	2015	120	3	VIS-1-265-2015-CHEN	5.15	0x0000A49600000000	2015-05-12 00:00:00	R.N. VASANTH, 29 FRAMES MEDIA NETWORKS,INDIA	12	0	0	VIS/S/142/2015-CHE	0	0	0	N	R.N. VASANTH, 29 FRAMES MEDIA NETWORKS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390127	51	DIALOGUE PROMO NO.1,2 & 3 FILM- WHAT ABOUT SAVARKAR ?	2017	120	6	VIS-1-265-2015-MUM	0.45	0x0000A79E00000000	2017-06-26 00:00:00	RETAKE UNLIMITED ,INDIA	12	0	Social	VIS/1/265/2015	0	0	0	N	RETAKE UNLIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390128	61	VJ IMMORTAL RAAGAS - ALBUM	2016	120	3	VIS-1-265-2016-CHEN	5.31	0x0000A64200000000	2016-07-13 00:00:00	VANAJA CHANRASHEKHARAN, INDIA	12	0	0	VIS/1/265/2016	0	0	0	N	M/S VJ IMMORTAL CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390129	61	VJ IMMORTAL RAAGAS - ALBUM	2016	120	3	VIS-1-265-2016-CHEN	0	0x0000A64200000000	2016-07-13 00:00:00	VANAJA CHANDRASHEKHARAN, INDIA	12	0	0	VIS/99/2016-CHE.	0	0	0	N	M/S VJ IMMORTAL CREATIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390130	51	SONG PROMOS NO. 1 TO 5 OF TU BOLD MEE COLD	2016	120	6	VIS-1-265-2016-MUM	3.3	0x0000A5B100000000	2016-02-19 00:00:00	SHOURYA FILMS INTERNATIONAL,RAHUL PATHAK.,INDIA	12	0	0	VIS/297/2016-MUM	0	0	0	N	SHOURYA FILMS INTERNATIONAL,RAHUL PATHAK.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390131	44	GUPT KA GANA - YE PYAAR KYA HAI	1997	120	6	VIS-1-265-97-MUM	6.2	0x00008B1600000000	1997-06-27 00:00:00	TRIMURTI FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/S-204/97	0	0	0	N	TRIMURTI FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390132	44	ALBUM AJADI KA GANA YAR BINA	1998	120	6	VIS-1-265-98-MUM	4.6	0x00008C7900000000	1998-06-17 00:00:00	MILSTONE ENTERMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/265/98	0	0	0	N	MILSTONE ENTERMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390133	42	ANTARCTICA	2007	120	2	VIS-1-266-07-KOL	0	0x0000994500000000	2007-06-06 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS-1-266-07-KOL	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390134	59	TR. 5 OF MANASUMNA MANASAI	2005	120	3	VIS-1-266-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI N. VENUGOPALRAO	12	0	0	VIS-1-266-2005-CHEN	0	0	0	N	SRI M. VENUGOPAL RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390135	58	DEATH REOINS... GOING..GOING..CHANA	2006	120	3	VIS-1-266-2006-CHEN	13.45	0x0000981800000000	2006-08-09 00:00:00	SRI S. ARUNMOZHI	12	0	0	VIS/1/266/2006-CHEN	0	0	0	N	SRI S. ARUNMOZHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390136	58	''GURUVAYUR''	2007	120	3	VIS-1-266-2007-CHEN	30	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS/1/266/2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390137	58	AMIRTHAA MIXER GRINDER	2008	120	3	VIS-1-266-2008-CHEN	0.3	0x00009AB300000000	2008-06-06 00:00:00	M/S. CHALLENGE	12	0	0	VIS/1/266/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390138	61	INDIA BULLS REAL ESTATES	2009	120	3	VIS-1-266-2009-CHEN	1	0x00009C4000000000	2009-07-08 00:00:00	M/S INDIA BULLS REAL ESTATE LTD.	12	0	0	VIS/1/266/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390139	61	MAHARAJA  INTERNATIONAL SCHOOL	2010	120	3	VIS-1-266-2010-CHEN	1.2	0x00009D5300000000	2010-04-09 00:00:00	M/S MAHARAJA INTERNATIONAL SCHOOL	12	0	0	VIS-1-266-2010-CHEN	0	0	0	N	M.SA REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390140	61	FRUIT SHOP - SAVE THE BIRDS	2011	120	3	VIS-1-266-2011-CHEN	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S FRUIT SHOP	12	0	0	VIS-1-266-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390141	59	TRAILER OF 'OOSARAVELLI'	2011	120	8	VIS-1-266-2011-HYD	0.9	0x00009F6A00000000	2011-09-26 00:00:00	S/SRI B.V.S..N. PRASAD & B. BAP[INNEEDU	12	0	0	VIS-1-266-2011-HYD	0	0	0	N	S/SRI B.V.S..N. PRASAD & B. BAP[INNEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390142	44	NOTY 40 A JOURNY FROM LANDAN TO INDIA SONG- DER SE SAHI	2011	120	6	VIS-1-266-2011-MUM	3.3	0x00009EA000000000	2011-03-08 00:00:00	SRUSTI CREATIONS, MUMBAI	12	0	0	VIS/1/266/201	0	0	0	N	SRUSTI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390143	61	SMOT SCHOOL OF BUSINESS	2012	120	3	VIS-1-266-2012-CHEN	0.5	0x0000A06D00000000	2012-06-11 00:00:00	RAMESH, INDIA	12	0	0	VIS/1/266/2012	0	0	0	N	AD ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390144	59	KATHA KANCHIKI	2012	120	8	VIS-1-266-2012-HYD	13.2	0x0000A10300000000	2012-11-08 00:00:00	B.S. BABURAO, SUPRAJ ARTS,INDIA	12	0	0	VIS/297/2012-HYD	0	0	0	N	B.S. BABURAO, SUPRAJ ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390145	44	ALBUM- RANG COLOURS OF SUFISM : SONG AAJ RANG HAI	2012	120	6	VIS-1-266-2012-MUM	3.2	0x0000A01600000000	2012-03-16 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/119/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390146	58	'ERAMALAKKAL '	2013	120	3	VIS-1-266-2013-CHEN	18.23	0x0000A1D500000000	2013-06-06 00:00:00	SHRI K. JAYARAMAN	12	0	0	VIS-1-266-2013-CHEN	0	0	0	N	SHRI K.NUTHURA JA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390147	44	PROMO NO - 19 TO 21 (SONG - YAARON (SUPER ) RANBIR - ABHISHEK - AJAY & JACKKY) OF FILM - RANGREZZ	2013	120	6	VIS-1-266-2013-MUM	1.3	0x0000A17A00000000	2013-03-07 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/419/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390148	58	KAALAKATTAM (VIDEO TRAILER 6)	2014	120	3	VIS-1-266-2014-CHEN	0.1	0x0000A3D800000000	2014-11-03 00:00:00	JAY INDIRA MOVIES (A. BASKAR), INDIA	12	0	0	VIS/T/231/2014-CHE	0	0	0	N	JAY INDIRA MOVIES (A. BASKAR), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390149	44	PROMO NO. 24 & 25 (DIALOGUES) OF THE FILM - YOUNGISTAAN	2014	120	6	VIS-1-266-2014-MUM	0.45	0x0000A2F300000000	2014-03-19 00:00:00	POOJA ENTERTAINMENT & FILMS LTD. , INDIA	12	0	0	VIS/349/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390150	58	ESKIMO MUSIC ALBUM -1 ''ESKIMO NENJAMTHAN''	2015	120	3	VIS-1-266-2015-CHEN	4.3	0x0000A49600000000	2015-05-12 00:00:00	DOUBLE DOLLAR STUDIO, 163/3,MAMBALAM HIGH ROAD, T .NAGAR, CHENNAI-17, CHNNAI	12	0	0	VIS/143/2015-CHE 	0	0	0	N	DOUBLE DOLLAR STUDIO, 163/3,MAMBALAM HIGH ROAD, T .NAGAR, CHENNAI-17, CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390151	61	M. P. RENEWED	2015	120	6	VIS-1-266-2015-MUM	11.58	0x0000A46700000000	2015-03-26 00:00:00	MADHYA PRDESH MADHYAAM BHOPAL INDIA	12	0	0	VIS/1/266/2015	0	0	0	N	MADHYA PRDESH MADHYAAM BHOPAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390152	58	MUPPARIMANAM - VIDEO TRAILER	2016	120	3	VIS-1-266-2016-CHEN	1.3	0x0000A64200000000	2016-07-13 00:00:00	V. VISWANATHAN, M/S SHAMALAYA CREATION, INDIA	12	0	0	VIS/1/266/2016	0	0	0	N	V. VISWANATHAN, M/S SHAMALAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390153	44	PROMO NO. 31 : TERE BIN LADEN - DEAD OR ALIVE	2016	120	6	VIS-1-266-2016-MUM	0.25	0x0000A5B100000000	2016-02-19 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	VIS/1/266/2016	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390154	44	HAMESH KA SONG -NAJARE THUNDHE SAJAN KO	1997	120	6	VIS-1-266-97-MUM	7.48	0x00008B1600000000	1997-06-27 00:00:00	SIPPI FILM ,MUMBAI	12	0	0	VIS/S-188/98-MUM	0	0	0	N	SIPPI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390155	44	MOTHER 96 KA SONG PARDESHI TO HE PARDESHI	1998	120	6	VIS-1-266-98-MUM	4.32	0x00008C7A00000000	1998-06-18 00:00:00	SAVAN KUMAR PRODUCTION ,MUMBAI	12	0	0	VIS/S-169/1998-MUM	0	0	0	N	SAVAN KUMAR PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390156	51	FLATWALA NAVRA PAHIJE	2007	120	6	VIS-1-2661-2007-MUM (3)	46	0x0000994E00000000	2007-06-15 00:00:00	M/S. NAINA MUSIC CASSETES CO. MUMBAI	12	0	0	VIS/1/2661/2007	0	0	0	N	M/S. NAINA MUSIC CASSETES CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390157	142	ALBUM- DHARMIK RAI NRUTYA JE HAI CHUNARIYA TANO NA	2007	120	6	VIS-1-2664-2007-MUM (3)	58.49	0x0000994E00000000	2007-06-15 00:00:00	M/S SONY CASSETTES INDUSTRIES, JABALPUR	12	0	0	VIS/1/2664/2007	0	0	0	N	M/S SONY CASSETTES INDUSTRIES, JABALPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390158	61	ANTARCTICA	2007	120	2	VIS-1-267-07-KOL	61.38	0x0000994500000000	2007-06-06 00:00:00	SWARNAKSHAR PRAKASANI PVT.LTD.	12	0	0	VIS/1/267/2007-KOL	0	0	0	N	SWARNAKSHAR PRAKASANI PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390159	59	TR.6 OF MANABUNRA MANABAI	2005	120	3	VIS-1-267-2005-CHEN	0.3	0x000096F900000000	2005-10-26 00:00:00	SHRI M. VENUGEPALA RAO	12	0	0	VIS/1/267/2005-CHEN	0	0	0	N	SHRI M. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390160	58	THIRD GEENDER-NIRVAN	2006	120	3	VIS-1-267-2006-CHEN	9	0x0000981800000000	2006-08-09 00:00:00	SHRI S. ARUNKUMAR	12	0	0	/VIS/1/1/-CHEN	0	0	0	N	SHRI S. ARUNKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390161	58	PILLIAR PATTI- VOL. 1& 2	2007	120	3	VIS-1-267-2007-CHEN	55	0x000098EC00000000	2007-03-09 00:00:00	SHRI  S. JEGANNATHAN	12	0	0	VIS/1/267/2007	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390162	58	TRAILER OF VANNATHU POOCHI	2008	120	3	VIS-1-267-2008-CHEN	3.25	0x00009AB300000000	2008-06-06 00:00:00	SHRI P KLLAPPAN (EXAMINIG OFFICER	12	0	0	VIS-1-267-2008-CHEN	0	0	0	N	M/S MOTHER ARTE INTERNATINAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390163	58	POOVA THALAIYA	2009	120	3	VIS-1-267-2009-CHEN	0	0x00009C4000000000	2009-07-08 00:00:00	SHRI SANJAY RAM	12	0	0	VIS-1-267-2009-CHEN	0	0	0	N	M/S LINGAM THEATERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390164	44	TRAILER OF 'BAAVAH'	2010	120	3	VIS-1-267-2010-CHEN	0.3	0x00009D5300000000	2010-04-09 00:00:00	M/SS MADRAS TALKIES	12	0	0	VIS/1/267/2010-CHEN	0	0	0	N	M/SS MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390165	58	HISTORY OF RAMESHWARAM	2011	120	3	VIS-1-267-2011-CHEN	36.27	0x00009EDF00000000	2011-05-10 00:00:00	SHRI.M.SURESHKUMAR	12	0	0	VIS/1/267/2011	0	0	0	N	SHRI.M.SURESHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390166	59	TRAILER OF 'PILIA JAMEENDAR '	2011	120	8	VIS-1-267-2011-HYD	0.6	0x00009F6A00000000	2011-09-26 00:00:00	SHRI DAMMALAPATI SRINIVAS RAO	12	0	0	VIS-1-267-2011-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390167	44	MONTY 40 - A JAOURNY FORM LANDAN TO INDIA , SONG MANA - YE YAR TU SUNSE	2011	120	6	VIS-1-267-2011-MUM	3.43	0x00009EA000000000	2011-03-08 00:00:00	SURSHI CREATIONS, MUMBAI	12	0	0	VIS/1/267/2011	0	0	0	N	SURSHI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390168	58	MAX HAIR EGG	2012	120	3	VIS-1-267-2012-CHEN	0.2	0x0000A06D00000000	2012-06-11 00:00:00	SEVEN CREST COMMUNICATION PVT LTD	12	0	0	VIS/202/12-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390169	59	TRAILER OF 'DEVARAYA'	2012	120	8	VIS-1-267-2012-HYD	1.3	0x0000A10400000000	2012-11-09 00:00:00	J.V. KIRAN KUMAR & R.V. KRISHNA RAO,SUNRAY INTERNATIONAL CINEMA,INDIA	12	0	0	VIS/T/299/2012-HYD	0	0	0	N	J.V. KIRAN KUMAR & R.V. KRISHNA RAO,SUNRAY INTERNATIONAL CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390170	44	PROMO NO. 22 SONG:-CHANDNI REMIX OF FILM:-CHAAR DIN KI CHANDANI	2012	120	6	VIS-1-267-2012-MUM	2.3	0x0000A01900000000	2012-03-19 00:00:00	TOP ANGLE PRODUCTION, INDIA	12	0	0	VIS/368/2012-MUM	0	0	0	N	TOP ANGLE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390171	58	TRAILER NO.2 OF ' SINGAM II'	2013	120	3	VIS-1-267-2013-CHEN	0.4	0x0000A1D400000000	2013-06-05 00:00:00	SHRI S. LAKSHMI KUMAR , M/S PRINCE PICTURES	12	0	0	VIS-1-267-2013-CHEN	0	0	0	N	M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390172	44	SONG PROMO NOS. 1, 2 & 4 OF FILM AMMA KI BOLI	2013	120	6	VIS-1-267-2013-MUM	6.29	0x0000A17A00000000	2013-03-07 00:00:00	MUKESH CHOUDHARY, STREET ACT PRODUCTIONS, INDIA	12	0	0	VIS/1/267/2013	0	0	0	N	MUKESH CHOUDHARY, STREET ACT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390173	58	KATHAM KATHAM-PODA PODA SONG 1	2014	120	3	VIS-1-267-2014-CHEN	3.22	0x0000A3DC00000000	2014-11-07 00:00:00	M/S APPU MOVIES,INDIA	12	0	0	VIS/S/112/2014-CHE	0	0	0	Y	M/S APPU MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390174	44	SONG PROMO NO 7 & 8 OF ANKHON DEKHI	2014	120	6	VIS-1-267-2014-MUM	3.41	0x0000A2F300000000	2014-03-19 00:00:00	MITHYA TALKIES PRODUCTION, INDIA	12	0	0	VIS/1/267/2014Q	0	0	0	N	MITHYA TALKIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390175	44	SONG PROMO NO 7 & 8 OF ANKHON DEKHI	2014	120	6	VIS-1-267-2014-MUM	3.41	0x0000A2F300000000	2014-03-19 00:00:00	MITHYA TAKEIES PRODUCTIONS, INDIA	12	0	0	VIS/350/2014-MUM	0	0	0	N	MITHYA TAKEIES PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390176	58	ESKIMO MUSIC ALBUM-2 KADHQAL NA KADHAL	2015	120	3	VIS-1-267-2015-CHEN	0	0x0000A49600000000	2015-05-12 00:00:00	DOUBLE DOLLAR STUDIO, INDIA	12	0	0	VIS/S/144/2015-CHE	0	0	0	N	DOUBLE DOLLAR STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390177	44	ASHA KI KIRAN	2015	120	6	VIS-1-267-2015-MUM	7.57	0x0000A46600000000	2015-03-25 00:00:00	MADHYA PRADESH MADHYAM-(BHOPAL),INDIA	12	0	0	VIS/1/267/2015	0	0	0	N	MADHYA PRADESH MADHYAM-(BHOPAL),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390178	44	KABALI-VIDEO TRAILER 1	2016	120	3	VIS-1-267-2016-CHEN	1.6	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS, INDIA	12	0	0	VIS/1/267/2016	0	0	0	N	KALAIPPULI S. THANU, M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390179	44	PROMO NO. 10 TO 14  - KI & KA. SOSNG - HIGH HEELS	2016	120	6	VIS-1-267-2016-MUM	3.3	0x0000A5B100000000	2016-02-19 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/267/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390180	44	HAMESHA KA GANA - HAMESHA HAMESHA...	1997	120	6	VIS-1-267-97-MUM	5	0x00008B1600000000	1997-06-27 00:00:00	SIPPY FILMS, MUMBAI	12	0	0	VIS/S-191/97	0	0	0	N	SIPPY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390181	44	MOTHER 98 SONG MOTHER MOTHER DEAR MOTHER	1998	120	6	VIS-1-267-98-MUM	4	0x00008C7A00000000	1998-06-18 00:00:00	SAVAN KUMAR PRODUCTION ,MUMBAI	12	0	0	VIS/S-70/1998-MUM	0	0	0	N	SAVAN KUMAR PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390182	61	AFRICAN WILDLIFE	2007	120	2	VIS-1-268-07-KOL	62.8	0x0000994500000000	2007-06-06 00:00:00	SWARNAKSHER PRAKASANI PVT. LTD.	12	0	0	VIS/1/268/07	0	0	0	N	SWARNAKSHER PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390183	61	YOGA AS THERAPY -NECKPAIN	2004	120	6	VIS-1-268-2004-MUM (3)	39.14	0x000094EA00000000	2004-05-17 00:00:00	GOODLIFE ENTERATINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/268/2004	0	0	0	N	GOODLIFE ENTERATINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390184	59	TR. 7 OF 'MANASUNNA MMANASAI'	2005	120	3	VIS-1-268-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI N. VENUGOPALA RAOR	12	0	0	VIS/1/268/2005-CHEN	0	0	0	N	SHRI N. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390185	59	TRAILER NO. 1 TO 5 OF NUVVU NENU PRESS'	2006	120	3	VIS-1-268-2006-CHEN	0.3	0x0000981800000000	2006-08-09 00:00:00	M/SS K E GNANAVEL RAJA	12	0	0	VIS/1/268/06-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390186	58	MADUARAI ARASAALUM MEEHAKSHI	2007	120	3	VIS-1-268-2007-CHEN	0.5	0x000098E600000000	2007-03-03 00:00:00	SHRI S. JEJANATHAN	12	0	0	VIS-1-268-2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390187	58	GEORGIA - FROST	2008	120	3	VIS-1-268-2008-CHEN	0.12	0x00009AB300000000	2008-06-06 00:00:00	N LEO JOHNPAUL	12	0	0	VIS-1-268-2008-CHEN	0	0	0	N	N LEO JOHNPAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390188	58	TRAILER OF 'THIRU THIRU THIRU'	2009	120	3	VIS-1-268-2009-CHEN	0.17	0x00009C4100000000	2009-07-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-268-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390189	58	TRAILER NOS. 3 & 4 OF 'VANDHAAN VENDRAA'	2011	120	3	VIS-1-268-2011-CHEN	0.39	0x00009EE000000000	2011-05-11 00:00:00	M/S. VASONS VISUAL VENTURE PVT. LTD.	12	0	0	VIS-1-268-2011-CHEN	0	0	0	N	M/S. VASONS VISUAL VENTURE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390190	59	TRAILER OF 'CRICKET GIRLS AND BEER '	2011	120	8	VIS-1-268-2011-HYD	0.12	0x00009F6B00000000	2011-09-27 00:00:00	SHRI S. UMESH KUMAR	12	0	0	VIS-1-268-2011-HYD	0	0	0	N	SHRI S. UMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390191	44	NAUGHTY AT 40 JOURNY FROM LONDON TO INDIA SONG-THODA TUM ADJUST KARO	2011	120	6	VIS-1-268-2011-MUM	3.52	0x00009EA000000000	2011-03-08 00:00:00	SHRUSHTI CREATIONS,MUMBAI	12	0	0	VIS/1/268/2011	0	0	0	N	SHRUSHTI CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390192	58	MAX HAIR BALOON	2012	120	3	VIS-1-268-2012-CHEN	0.2	0x0000A06D00000000	2012-06-11 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD INDIA	12	0	0	VIS/1/268/2012	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390193	59	TRALER OF'KITTIGADU'	2012	120	8	VIS-1-268-2012-HYD	1.3	0x0000A10400000000	2012-11-09 00:00:00	M. VEMESH KUMSR. J.V.K PICTURES,INDIA	12	0	0	VIS/T/300/2012-HYD	0	0	0	N	M. VEMESH KUMSR. J.V.K PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390194	44	PROMO NO. 31 TO 34 OF HOUSEFULL -2	2012	120	6	VIS-1-268-2012-MUM	1	0x0000A01900000000	2012-03-19 00:00:00	NADIIAWALA GRANSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/376/2012-MUM	0	0	0	N	NADIIAWALA GRANSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390195	44	PROMO NO - 22 (SONG - GANGNAM STYLE) OF FILM - RANGREZZ	2013	120	6	VIS-1-268-2013-MUM	0.3	0x0000A17A00000000	2013-03-07 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,INDIA	12	0	0	VIS/420/2013-MUM	0	0	0	Y	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390196	49	MURGINNES INSTANT WHEAT PORRIDGE	2014	120	3	VIS-1-268-2014-CHEN	1	0x0000A3DC00000000	2014-11-07 00:00:00	JIM SANJAY,INDIA	12	0	0	VIS/135/2014-CHE	0	0	0	N	JIM SANJAY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390197	54	SONG - HOLI OF FILMS DARD PARDESYA DE	2014	120	6	VIS-1-268-2014-MUM	4	0x0000A2F300000000	2014-03-19 00:00:00	PEN 'N' CAMERA INTERNATIONAL'S INDIA	12	0	Social	VIS/1/268/2014	0	0	0	N	PEN 'N' CAMERA INTERNATIONAL'S MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390198	58	SAARAL VEESIDUM NERAM VIDEO SONG 2 FROM ' NARATHAN '	2015	120	3	VIS-1-268-2015-CHEN	3.48	0x0000A49900000000	2015-05-15 00:00:00	VETRVEL FILM INTERNTIONAL,INDIA	12	0	0	VIS/S/149/2015-CHE	0	0	0	N	VETRVEL FILM INTERNTIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390199	54	PROMO NO.14 TO 16 SONG : MEHBOOB FILM : GUN AND GOAL	2015	120	6	VIS-1-268-2015-MUM	2.58	0x0000A46600000000	2015-03-25 00:00:00	M/S.SARAO FILMS,INDIA	12	0	Social	VIS/1/268/2015	0	0	0	N	M/S.SARAO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390200	44	KABALI - VIDEO TRAILER 2	2016	120	3	VIS-1-268-2016-CHEN	0.35	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS, INDIA	12	0	0	VIS/T/158/2016-CHE	0	0	0	N	KALAIPPULI S. THANU, M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390201	44	SONG - OPEN FOR FUN	2016	120	6	VIS-1-268-2016-MUM	2.28	0x0000A5B100000000	2016-02-19 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA	12	0	0	VIS/1/268/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390202	58	TRAILER NO. 3 TO 7 OF SIGAM II'	2013	120	3	VIS-1-268-272-2013-CHEN	0.3	0x0000A1D400000000	2013-06-05 00:00:00	SHRI S. LAKSHMI KUMAR,M/S PRINCE PICTURES	12	0	0	VIS-1-268-272-2013-CHEN	0	0	0	N	M/S PRINCE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390203	44	HAMESH KA SONG -NILA DUPTTA PILA SUT	1997	120	6	VIS-1-268-97-MUM	3.37	0x00008B1600000000	1997-06-27 00:00:00	SIPPI FILM ,MUMBAI	12	0	0	VIS/S-189/97-MUM	0	0	0	N	SIPPI FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390204	59	ALBUM AYE PILLA SONG AYE PILLA	1998	120	6	VIS-1-268-98-MUM	4.2	0x00008C7B00000000	1998-06-19 00:00:00	SONY ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/268/98	0	0	0	N	SONY ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390205	44	PROMO NO : 1+2 OF VOTE FOR TAJ	2007	120	6	VIS-1-2687-2007-MUM	0.7	0x0000995200000000	2007-06-19 00:00:00	NINE WINDS MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/2687/2007	0	0	0	N	NINE WINDS MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390206	42	EGYPT	2007	120	2	VIS-1-269-07-KOL	53.39	0x0000994500000000	2007-06-06 00:00:00	SWARNAKSHAR PRAKASANI PVT. LTD	12	0	0	VIS/1/269/07	0	0	0	N	SWARNAKSHAR PRAKASANI PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390207	59	TR. 8 OF MANASANNA MAANASAI	2005	120	3	VIS-1-269-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI N. VENUGOPALA RAO	12	0	0	VIS/1/269/2005-CHEN	0	0	0	N	SHRI N. VENUGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390208	58	'TRIPLICANE UTSAVAN0-WHEN THE LONG DANCES'	2006	120	3	VIS-1-269-2006-CHEN	9.1	0x0000981800000000	2006-08-09 00:00:00	SRI S. ARUNMOZHI	12	0	0	VIS/1/209/2006-CHEN	0	0	0	N	SRI S. ARUNMOZHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390209	44	ALBUM : KUCH AISA LAGTA HAI GANA : KAISI YEH SHAMEIN	2006	120	6	VIS-1-269-2006-MUM	3.55	0x000097B800000000	2006-05-05 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/269/2006-MUM	0	0	0	Y	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390210	58	ANNAMALAIAH DEEPAM-VOL.1 & 2	2007	120	3	VIS-1-269-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS-1-269-2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390211	58	TRAILOR OF VEDIGUNDU MURUGESAM	2009	120	3	VIS-1-269-2009-CHEN	1.11	0x00009C4200000000	2009-07-10 00:00:00	M/S ANNAMALAI FILMS (P) LTD	12	0	0	VIS/1/269/2009	0	0	0	N	M/S ANNAMALAI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390212	58	PASI	2010	120	3	VIS-1-269-2010-CHEN	13.37	0x00009D5600000000	2010-04-12 00:00:00	SHRI SUNDHARAM	12	0	0	VIS/1/269/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390213	58	PAST	2010	120	3	VIS-1-269-2010-CHEN	13.17	0x00009D5600000000	2010-04-12 00:00:00	SHRI SUNDHRAM V. M.	12	0	0	VIS-1-269-2010-CHEN.filepart	0	0	0	N	M/S. MADAMMAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390214	44	HAM HONGE KAMYAB - DR. BABA SAHEB AAMEDKAR	2010	120	6	VIS-1-269-2010-MUM	24	0x00009D1E00000000	2010-02-15 00:00:00	VIVAR LELIVIJAY NETWORK LI PVT.,MUMBAI	12	0	Social	VIS/97/2010-MUM	0	0	0	N	VIVAR LELIVIJAY NETWORK LI PVT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390215	58	NATHELLA	2011	120	3	VIS-1-269-2011-CHEN	0.6	0x00009EE000000000	2011-05-11 00:00:00	M/S RED	12	0	0	VIS/1/269/2011	0	0	0	N	SHRI P. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390216	59	'OOSARAVELLI'	2011	120	8	VIS-1-269-2011-HYD	0.6	0x00009F7100000000	2011-10-03 00:00:00	DO	12	0	0	VIS-1-269-2011-HYD	0	0	0	N	SHRI B.BAPINEEDU &B.V.S.N.PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390217	44	PROMO NO. 19 TO 22 FALATU, SONG: AALATU JALAL TU	2011	120	6	VIS-1-269-2011-MUM	4.15	0x00009EA000000000	2011-03-08 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	12	0	0	VIS/T-196/11	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390218	59	TRAILER OF 'MADE IN VIZAG'	2012	120	8	VIS-1-269-2012-HYD	1	0x0000A10400000000	2012-11-09 00:00:00	A. UDAY SHANKAR, INSHA NEHA PRODUCTIONS, INDIA	12	0	0	VIS/298/2012-HYD	0	0	0	Y	A. UDAY SHANKAR, INSHA NEHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390219	51	PROMO NO 1 TO 5 BABOO BAND BAAJA	2012	120	6	VIS-1-269-2012-MUM	3.5	0x0000A01900000000	2012-03-19 00:00:00	JAI GAJANAN PRODUCTION, INDIA	12	0	0	vis/373/2012-mum	0	0	0	N	JAI GAJANAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390220	44	PROMO NO 20 HIMMATWALA	2013	120	6	VIS-1-269-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/408/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390221	58	MURGINNS INSTANT WHEAT PORRIDGE	2014	120	3	VIS-1-269-2014-CHEN	1	0x0000A3DC00000000	2014-11-07 00:00:00	JIM SANJAY, INDIA	12	0	0	VIS/134/2014-CHE 	0	0	0	N	JIM SANJAY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390222	44	PROMO NO.2 OF FILM JAL SONG: ZAALIMA	2014	120	6	VIS-1-269-2014-MUM	2.35	0x0000A2F300000000	2014-03-19 00:00:00	CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/1/269/2014	0	0	0	N	CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390223	58	PENNEA NEE-VIDEO SONG	2015	120	3	VIS-1-269-2015-CHEN	4.11	0x0000A49C00000000	2015-05-18 00:00:00	S. ARVINDRAJ,INDIA	12	0	Thriller	VIS/S/147/2015-CHE	0	0	0	N	S. ARVINDRAJ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390224	98	RANGE ROVER EVOQUE	2015	120	6	VIS-1-269-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	JAGUAR LAND ROVER INDIA LTD., INDIA	12	0	0	VIS/1/269/2015	0	0	0	N	JAGUAR LAND ROVER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390225	44	KABALI - VIDEO TRAILER 3	2016	120	3	VIS-1-269-2016-CHEN	0.3	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S. THANU, M/S V CREATIONS, INDIA	12	0	0	VIS/1/269/2016	0	0	0	N	KALAIPPULI S. THANU, M/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390226	44	SONG - YARIYAAN	2016	120	6	VIS-1-269-2016-MUM	5.18	0x0000A5B100000000	2016-02-19 00:00:00	HARI INDER SINGH JAAJ, INDIA	12	0	0	VIS/1/269/2016	0	0	0	N	HARI INDER SINGH JAAJ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390227	44	HAMESH KA GANA - NA TUM RAHOGE	1997	120	6	VIS-1-269-97-MUM	6.41	0x00008B1600000000	1997-06-27 00:00:00	SIPPY FILMS, MUMBAI	12	0	0	VIS/S-193/97	0	0	0	N	SIPPY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390228	44	PROMO NO.1 TO 3 OF ALBUM & SONG: AAP SE MAUSHIQUI- TONIGHT	2016	120	6	VIS-1-2699-2016-MUM	1.45	0x0000A6C900000000	2016-11-25 00:00:00	H. R. MUSIK LIMITED, INDIA	12	0	0	VIS/1/2699/2016	0	0	0	N	H. R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390229	61	RUN FOR THE HEART	2003	120	2	VIS-1-27-03-KOL	32.58	0x000093E100000000	2003-08-26 00:00:00	BIYOT PROJNA TRIPATHY.	12	0	0	VIS/1/27/03	0	0	0	N	BIYOT PROJNA TRIPATHY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390230	42	THE BIRHORS	2005	120	2	VIS-1-27-05-KOL	0	0x0000962D00000000	2005-04-05 00:00:00	SHILPARGHYA	12	0	0	VIS-1-27-05-KOL	0	0	0	N	SHILPARGHYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390231	42	TRAILER NO. 2 OF SARTHOPAR	2006	120	2	VIS-1-27-06-KOL	2	0x000097FB00000000	2006-07-11 00:00:00	JUPITOR FILMS (KOLKATA)	12	0	0	VIS-1-27-06-KOL	0	0	0	N	JUPITOR FILMS (KOLKATA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390232	200	CHAMPA KE PHOOL	2007	120	2	VIS-1-27-07-KOL	36.35	0x000098C500000000	2007-01-29 00:00:00	SAGIR ANSARI	12	0	0	VIS-1-27-07-KOL	0	0	0	N	SAGIR ANSARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390233	61	AN OVERVIEW OF THE KOLKATA FILM FESTIVAL	2008	120	2	VIS-1-27-08-KOL	18.7	0x00009A4D00000000	2008-02-25 00:00:00	E.P..C.S. PRODUCTIONS.	12	0	0	VIS-1-27-08-KOL	0	0	0	N	E.P..C.S. PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390234	42	PURNATIRTHA DAKLLINESWAR	2009	120	2	VIS-1-27-09-KOL	63.23	0x00009BBD00000000	2009-02-27 00:00:00	CHACHA VIDEO	12	0	0	VIS-1-27-09-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390235	42	TRAILER OF ACHIN PAKHI	2010	120	2	VIS-1-27-10-KOL	5.5	0x00009D2C00000000	2010-03-01 00:00:00	R.D. BANSAL PRODUCTIONS HUF	12	0	0	VIS/1/27/10	0	0	0	N	R.D. BANSAL PRODUCTIONS HUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390236	42	SREE RAMKRISHNA NAMKIRTAN	2011	120	2	VIS-1-27-11-KOL	55.38	0x00009E8700000000	2011-02-11 00:00:00	M/S. ECHO ENTERTAINMANT PVT. LTD.	12	0	0	VIS/1/27/11	0	0	0	N	M/S. ECHO ENTERTAINMANT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390237	42	TRAILER OF AMAR PRITHISI (PROMO NO. 1-4 & SONG 1)	2015	120	2	VIS-1-27-15-KOL	0	0x0000A54000000000	2015-10-29 00:00:00	MR. S. BHATTACHARYA	12	0	0	VIS-1-27-15-KOL	0	0	0	N	MR. S. BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390238	59	TR. OF 'ALLAS AKHANDUDU'	2004	120	3	VIS-1-27-2004-CHEN	3.3	0x0000957800000000	2004-10-06 00:00:00	M/S SRI SAI GANESH PRODUCTIONS	13	0	0	VIS-1-27-2004-CHEN	0	0	0	N	M/S SRI SAI GANESH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390239	44	'BOLLYWOOD STAR AISHWARYA SALMAN HITS '	2007	120	3	VIS-1-27-2007-CHEN	57.55	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO VIDEO PVT.LTD	12	0	0	VIS-1-27-2007-CHEN	0	0	0	N	M/S SHEMAROO VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390240	58	TRAILER NO.2 OF 'BHEEMA'	2008	120	3	VIS-1-27-2008-CHEN	7.1	0x00009A2300000000	2008-01-14 00:00:00	M/S SRI SURYA MOVIES	12	0	Social	VIS-1-27-2008-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390241	45	YADEYA...... (SONG OF KANNADA FILM, JOLLY BOYS...)	2011	120	4	VIS-1-27-2011-BAN 	3.3	0x00009EBF00000000	2011-04-08 00:00:00	M/S. K. MANJU FILMS, BANGALORE	12	0	0	VIS/1/27/2011	0	0	0	N	M/S. K. MANJU FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390242	58	SONG 1 TO 3 & TRAILER OF THE FILM 'SANKARAN KOVIL'	2011	120	3	VIS-1-27-2011-CHEN	15.16	0x00009E6A00000000	2011-01-13 00:00:00	MS. HEMAVATHY KANNAN	12	0	0	VIS-1-27-2011-CHEN	0	0	0	N	M/S SHIVADHARSHINI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390243	58	' TRAILER NO.2. OF '3'	2012	120	3	VIS-1-27-2012-CHEN	1.2	0x00009FD700000000	2012-01-13 00:00:00	M/S RK PRODUCTIONS PVT.LTD.	12	0	0	VIS-1-27-2012-CHEN	0	0	0	Y	M/S RK PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390244	59	'SHIVA STUTHI'	2012	120	8	VIS-1-27-2012-HYD	33.47	0x00009FE900000000	2012-01-31 00:00:00	SHRIB PENDYALA RAMBABU M/S. CYBER VILLAGE SOLUTIONS PVT.LTD	12	0	0	VIS/1/27/2012-HYD	0	0	0	N	SHRIB PENDYALA RAMBABU M/S. CYBER VILLAGE SOLUTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390245	44	PROMO NO.21,22 YEK ME AUOR TU GANA-AAHTE	2012	120	6	VIS-1-27-2012-MUM	45	0x00009FD700000000	2012-01-13 00:00:00	DHARMA FOUNDATION PVT.LTD.MUMBAI	12	0	0	VIS/38012-MUM	0	0	0	N	DHARMA FOUNDATION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390246	58	JOYALUKKAS-MADHAVAN	2013	120	3	VIS-1-27-2013-CHEN	1	0x0000A14D00000000	2013-01-21 00:00:00	M/S IMAGES AD FILM AND ANIMATION P.LTD,INDIA	12	0	0	VIS-1-27-2013-CHEN	0	0	0	N	I.D.RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390247	42	TRAILER OF HALUD PAKKAR BANA (PROMO NO.1-5)	2013	120	2	VIS-1-27-2013-KOL	1.3	0x0000A19D00000000	2013-04-11 00:00:00	MR. DIDYAT KUMAR DAS	12	0	0	VIS-1-27-2013-KOL	0	0	0	N	MR. DIDYAT KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390248	43	PROMOS 1 & 2 OF NAAM CHHE MARU GANGA	2013	120	6	VIS-1-27-2013-MUM	1	0x0000A13C00000000	2013-01-04 00:00:00	DAXNA FILMS ,INDIA	12	0	0	VIS/1/27/2013	0	0	0	N	DAXNA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390249	61	YOU ALBUM SONG	2014	120	4	VIS-1-27-2014-BAN 	2.45	0x0000A33F00000000	2014-06-03 00:00:00	SRI. SUMIR RISHU MOHANTY BANGLORE	12	0	0	VIS/01/27/2014	0	0	0	N	SRI. SUMIR RISHU MOHANTY BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390250	58	'MANJA PAI' VIDEO TRAILER	2013	120	3	VIS-1-27-2014-CHEN	1.36	0x0000A1AF00000000	2013-04-29 00:00:00	A. NANDAKUMAR, INDIA	12	0	0	VIS/T/12/2014-CHE	0	0	0	N	A. NANDAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390251	59	TRAILER OF 'BASANTI'	2014	120	8	VIS-1-27-2014-HYD	0.12	0x0000A2D900000000	2014-02-21 00:00:00	DO	12	0	0	VIS/48/2014-HYD	0	0	0	N	SHRI DANTULURI CHAITANYA M/S.STARTCAMERA PICTURES,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390252	53	KUTHAILE ABHADA	2014	120	2	VIS-1-27-2014-KOL	41.32	0x0000A36F00000000	2014-07-21 00:00:00	MR. INDRANIL DHAR	12	0	0	VIS-1-27-2014-KOL	0	0	0	N	MR. INDRANIL DHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390253	44	PROMO NO 1 & 2 SONG: SHEHER MERA FILM ONE BY TWO	2014	120	6	VIS-1-27-2014-MUM	2	0x0000A2AD00000000	2014-01-08 00:00:00	VIA COM 18 MEDIA PVT. LTD.INDIA	12	0	0	VIS/1/27/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390254	58	CHARLES SHAFFIQ KARTHIG- ' CHINNA VAYASULA 'SONG	2015	120	3	VIS-1-27-2015-CHEN	3.12	0x0000A42000000000	2015-01-14 00:00:00	C. SRINIVASAN,INDIA	12	0	0	VIS/S/27/2015-CHE	0	0	0	N	M/S S.S.FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390255	44	PROMO NO. 23 (SONG- MERE NAINA) OF FILM-DOLLY KI DOLI	2015	120	6	VIS-1-27-2015-MUM	2.37	0x0000A41B00000000	2015-01-09 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1/27/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390256	58	IRAIVI - TV TRAILER	2016	120	3	VIS-1-27-2016-CHEN	0.53	0x0000A58C00000000	2016-01-13 00:00:00	C. VIJAYA KUMAR  M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/27/2016	0	0	0	Y	C. VIJAYA KUMAR  M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390257	59	TRAILERS, 6 TO 11 OF 7 TO 4	2016	120	8	VIS-1-27-2016-HYD	1	0x0000A5B100000000	2016-02-19 00:00:00	VIJAY SEKHAR SANKRANTHI. M/S, MILK MOVIES,INDIA	12	0	0	VIS/T/46/2016-hyd	0	0	0	N	VIJAY SEKHAR SANKRANTHI. M/S, MILK MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390258	58	88-VIDEO TRAILER 2	2017	120	3	VIS-1-27-2017-CHEN	0.15	0x0000A6FA00000000	2017-01-13 00:00:00	A. JAYAKUMAR., M/S. J.K. MOVIES MAKERS, INDIA	12	0	0	VIS/T/17/2017-CHE	0	0	0	N	A. JAYAKUMAR., M/S. J.K. MOVIES MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390259	44	FILM- SALMA PE DIL AA GAYA , SONG- SALMA PE DIL AA GAYA...	1997	120	6	VIS-1-27-97-MUM	5	0x00008A7500000000	1997-01-17 00:00:00	SAVAN KUMAR PRODUCTIONS, MUMBAI	12	0	0	VIS/1/27/97	0	0	0	N	SAVAN KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390260	44	AUNTY NO. 2 KA TRAILER	1998	120	6	VIS-1-27-98-MUM	0.3	0x00008BE000000000	1998-01-15 00:00:00	LATA FILMS ,MUMBAI	12	0	0	VIS/1/27/98	0	0	0	N	LATA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390261	42	KEDAR BADRI	2007	120	2	VIS-1-270-07-KOL	40	0x0000994500000000	2007-06-06 00:00:00	SWARNAKSHAR PRAKASANT PVT.LTD.	12	0	0	VIS/1/270/07-KOL	0	0	0	N	SWARNAKSHAR PRAKASANT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390262	59	TR. 1 OF 'JAGAN'	2005	120	3	VIS-1-270-2005-CHEN	0.5	0x000096FC00000000	2005-10-29 00:00:00	SHRI T. GOVINDA REDDY	12	0	0	VIS/1/270/2005-CHE	0	0	0	N	MRS. M/S. CRT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390263	58	TRAILER OF POI	2006	120	3	VIS-1-270-2006-CHEN	2	0x0000981900000000	2006-08-10 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/270/2006-CHEN	0	0	0	N	M/S EASEO MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390264	61	RAMAN OF TENALI	2007	120	3	VIS-1-270-2007-CHEN	60	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-270-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390265	58	BESURE ULTRA	2008	120	3	VIS-1-270-2008-CHEN	0.63	0x00009AB300000000	2008-06-06 00:00:00	M/S ,. SUMAN ADS	12	0	0	VIS-1-270-2008-CHEN	0	0	0	N	M/S ,. SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390266	45	SYNDICATE BANK (SYND NIWAS)	2009	120	3	VIS-1-270-2009-CHEN	0.25	0x00009C4600000000	2009-07-14 00:00:00	M/S. SYNDICATE BANK	12	0	0	VIS/1/270/2009	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390267	49	DOUBLE HORSE CURRY MASALA	2010	120	3	VIS-1-270-2010-CHEN	0.3	0x00009D5600000000	2010-04-12 00:00:00	M/S MBRAND ID	12	0	0	1/270/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390268	58	TRAILER NOS.3 & 4 OF 'VBLAYUIHAM'	2011	120	3	VIS-1-270-2011-CHEN	0	0x00009EE000000000	2011-05-11 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-270-2011-CHEN	0	0	0	N	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390269	59	TRAILER OF 'TELUGAMMAYI'	2011	120	8	VIS-1-270-2011-HYD	0.15	0x00009F7100000000	2011-10-03 00:00:00	SHRI V. PELLAIAH @ BABU RAO	12	0	0	VIS-1-270-2011-HYD	0	0	0	N	SHRI V. PELLAIAH @ BABU RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390270	44	PROMO : 1 TO 4 WHO IS THERE KAUN HAY WAHAH, SONG - AAPSE	2011	120	6	VIS-1-270-2011-MUM	3.15	0x00009EA100000000	2011-03-09 00:00:00	M/S TWO DREAMS, SOLAPUR (MAHARASHTRA)	12	0	0	VIS/1/270/2011	0	0	0	N	M/S TWO DREAMS, SOLAPUR (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390271	58	PONMAALAI POZHUDHU	2012	120	3	VIS-1-270-2012-CHEN	2	0x0000A06F00000000	2012-06-13 00:00:00	A.G. CREATIONS, INDIA	12	0	0	VIS/1/270/2012	0	0	0	N	A.G. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390272	49	TRAILER OF ' CHOODAN (DARING AND DASHING)'	2012	120	8	VIS-1-270-2012-HYD	0.2	0x0000A10A00000000	2012-11-15 00:00:00	ACHANT GOPICHAND & ACHANT RAMABRAHMAM, 14REELES ENTERTAINMENT PVT.LTD.INDIA	12	0	0	VIS/T/301/2012-HYD	0	0	0	N	ACHANT GOPICHAND & ACHANT RAMABRAHMAM, 14REELES ENTERTAINMENT PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390273	51	PROMO NO. 1 TO 5 MUKKTI	2012	120	6	VIS-1-270-2012-MUM	1.25	0x0000A01A00000000	2012-03-20 00:00:00	PLACID FILMS, INDIA	12	0	0	VIS/379/2012-MUM	0	0	0	N	PLACID FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390274	44	PROMO NO 19:HIMMATWALA	2013	120	6	VIS-1-270-2013-MUM	0.2	0x0000A17B00000000	2013-03-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/407/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390275	44	MURGINNS INSTANT WHEAT PORRIDGE	2014	120	3	VIS-1-270-2014-CHEN	1	0x0000A3DC00000000	2014-11-07 00:00:00	JIM SANJAY,INDIA	12	0	0	VIS/133/2014-CHE	0	0	0	N	JIM SANJAY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390276	44	DIALOGUE PROMO NO. - 1 TO 5 BHOOTHNATH RETURNS	2014	120	6	VIS-1-270-2014-MUM	2.25	0x0000A2F400000000	2014-03-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS,INDIA	12	0	0	VIS/354/22014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390277	58	NIRAYUTHAM VIDEO TR.1	2015	120	3	VIS-1-270-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	POLLACHI S. MOHANA SUNDARM, INDIA	12	0	0	VIS/T/224/2015-CHE	0	0	0	N	POLLACHI S. MOHANA SUNDARM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390278	44	A RAY OF HOPE	2015	120	6	VIS-1-270-2015-MUM	7.55	0x0000A46600000000	2015-03-25 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL), INDIA	12	0	0	VIS/1/270/2015	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390279	58	SANDIKUTHIRAI-VIDEO TRAILER 1	2016	120	3	VIS-1-270-2016-CHEN	0.1	0x0000A64200000000	2016-07-13 00:00:00	M/S.SUN MOON COMPANY,INDIA	12	0	Social	VIS/1/270/2016	0	0	0	N	M/S.SUN MOON COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390280	51	PROMOS 3,4,5 SONG MOKSH TU OF FILM PHUNTROO	2016	120	6	VIS-1-270-2016-MUM	3.17	0x0000A5B100000000	2016-02-19 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	VIS/318/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390281	44	FILM- HAMESHA SONG- DIL MUZSE JUDA KYON	1997	120	6	VIS-1-270-97-MUM	6.2	0x00008B1600000000	1997-06-27 00:00:00	SIPPI FILMS, MUMBAI	12	0	0	VIS/1/270/97	0	0	0	N	SIPPI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390282	85	ARMOUR	2016	120	6	VIS-1-2700-2016-MUM	2.57	0x0000A6C900000000	2016-11-25 00:00:00	SANYOG MOHITE, INDIA	12	0	0	VIS/1/2700/2016	0	0	0	N	SANYOG MOHITE, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390283	44	PROMO NO. 1+ 2 OF ' RAMBHAJJAN ZINDABAAD' - SONG: HERO HONDA	2016	120	6	VIS-1-2701-2016-MUM	2	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMITED, INDIA	12	0	0	VIS/2120/2016-MUM	0	0	0	N	ATLANTIC ADVENTURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390284	44	ALBUM: 'LIFE IN METRI' SPOT : 'MEDLEY NO. 1'	2007	120	6	VIS-1-2702 A-2007-MUM	0.2	0x0000995300000000	2007-06-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S-1333/07	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390285	42	KERALA	2007	120	2	VIS-1-271-07-KOL	39.43	0x0000994500000000	2007-06-06 00:00:00	SWARNKSHAR PRAKASANI PVT. LTD.	12	0	0	VIS/1/271/07	0	0	0	N	SWARNKSHAR PRAKASANI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390286	59	TR. 2 OF ''JAGAN''	2005	120	3	VIS-1-271-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI T. GOVINDA REDDY	12	0	0	VIS/1/271/05-CHEN	0	0	0	N	M/S ORT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390287	58	'ITC AASHIRUAD CHILLI'	2006	120	3	VIS-1-271-2006-CHEN	0.3	0x0000981A00000000	2006-08-11 00:00:00	M/S INTERACTIVE TELEVISION (P) LTD.	12	0	0	VIS1/271/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390288	58	' YONG - PRANAYAMA '	2007	120	3	VIS-1-271-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	13	0	0	VIS/1/271/2007-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390289	58	JEYAM	2008	120	3	VIS-1-271-2008-CHEN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S. SATHYA JYOTHI FILMS	12	0	0	VIS-1-271-2008-CHEN	0	0	0	N	M/S. SATHYA JYOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390290	58	' NOT READABLE '	2009	120	3	VIS-1-271-2009-CHEN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S UNIVERCELL TELE COMMUNICATIONS (I) PVT. LTD.	12	0	0	VIS-1-271-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390291	49	CHANTRAN MANILANTH	2010	120	3	VIS-1-271-2010-CHEN	100	0x00009D5600000000	2010-04-12 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-271-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390292	49	'JANAPRIYA MOBILE MART'	2011	120	3	VIS-1-271-2011-CHEN	0	0x00009EE100000000	2011-05-12 00:00:00	M/S ON SCREEN DIGITAL CINEMS AD MEDIA	12	0	0	VIS-1-271-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390293	59	TRAILER OF 'DOOKUDU (DARING AND DASHING)'	2011	120	8	VIS-1-271-2011-HYD	0.9	0x00009F7100000000	2011-10-03 00:00:00	S/SHRI ACHANTA GOP[ICHAND & ACHNTA  RAMABRAHEEM	12	0	0	VIS-1-271-2011-HYD	0	0	0	N	S/SHRI ACHANTA GOP[ICHAND & ACHNTA  RAMABRAHEEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390294	64	SONG-DHOLKIYAN DHOL BAJA KE KAHE RE	2011	120	6	VIS-1-271-2011-MUM	1.3	0x00009EA100000000	2011-03-09 00:00:00	JIVDANI CINE VISION, THANE (MAHARASHTRA)	12	0	0	VIS/1/271/2011	0	0	0	N	JIVDANI CINE VISION, THANE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390295	58	MARUPADIYUM ORU KADHAL-TRAILER	2012	120	3	VIS-1-271-2012-CHEN	3.19	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/271/2012	0	0	0	N	M/S CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390296	58	TRAILER OF 'ATHIRADI VETTAI (DARING AND DASHING)'	2012	120	8	VIS-1-271-2012-HYD	0.2	0x0000A10A00000000	2012-11-15 00:00:00	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., INDIA	13	0	0	VIS/T/302/2012-HYD	0	0	0	N	ACHANTA GOPICHAND & ACHANTA RAMABRAHMAM , 14 REELS ENTERTAINMENT PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390297	44	SONG : KHOYE HAI	2012	120	6	VIS-1-271-2012-MUM	3.43	0x0000A01A00000000	2012-03-20 00:00:00	AKASH SAWANT, INDIA	12	0	0	VIS/S/126/2012-MUM	0	0	0	N	AKASH SAWANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390298	44	PROMO - NO 23 OF FILM - RANGREZZ	2013	120	6	VIS-1-271-2013-MUM	0	0x0000A17B00000000	2013-03-08 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/427/2013-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390299	59	KOLOUR CHARMI - TV AD	2014	120	3	VIS-1-271-2014-CHEN	1	0x0000A3DC00000000	2014-11-07 00:00:00	PRABHU M/S COLOUR PURPLES,INDIA	12	0	0	VIS/131/2014-CHE	0	0	0	N	PRABHU M/S COLOUR PURPLES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390300	44	DILAIOUGE PROMO NO. 0 6 TO 10 BHOOTNATH RETURNS	2014	120	6	VIS-1-271-2014-MUM	2	0x0000A2F400000000	2014-03-20 00:00:00	SUPER CASSTTES INDUSTRIES AND B. R. STUDIONS, INDIA	12	0	0	VIS/355/2014-MUM	0	0	0	N	SUPER CASSTTES INDUSTRIES AND B. R. STUDIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390301	58	DEMONTE COLONY - VIDEO TR.2	2015	120	3	VIS-1-271-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	M.K. TAMIKARASU, INDIA	12	0	0	VIS/T/226/2015-CHE	0	0	0	N	M.K. TAMIKARASU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390302	51	SONG-  JAYDE, JAYDE SHIVRYA OF FILM WHAT ABOUT SAVARKAR?	2015	120	6	VIS-1-271-2015-MUM	4.53	0x0000A46600000000	2015-03-25 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/1/271/2015	0	0	0	N	RETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390303	58	SANDIKUTHIRAI - VIDEO TRAILER 2	2016	120	3	VIS-1-271-2016-CHEN	0.1	0x0000A64200000000	2016-07-13 00:00:00	M/S SUNMOON COMPANY, INDIA	12	0	0	VIS/1/271/2016	0	0	0	N	M/S SUNMOON COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390304	51	PROMO NO. 1 TO 5 : BHO BHO	2016	120	6	VIS-1-271-2016-MUM	1.5	0x0000A5B100000000	2016-02-19 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	VIS/319/2016-MUM	0	0	0	N	SUMUKHESH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390305	44	NASHIB KA GANA CHANDA SITARE BINDIYA	1998	120	6	VIS-1-271-98-MUM	5.26	0x00008C8000000000	1998-06-24 00:00:00	VINAY PICTURES MUMBAI	12	0	0	VIS/1/271/98	0	0	0	N	VINAY PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390306	42	TRAILER OF BHALOBASAR DIBBI	2007	120	2	VIS-1-272-07-KOL	0.3	0x0000994600000000	2007-06-07 00:00:00	TIN STAR MOVIES	12	0	0	VIS/1/272/07	0	0	0	N	TIN STAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390307	59	TR. OF 'JAGAN'	2005	120	3	VIS-1-272-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI T. GOVINDA REDDY	12	0	0	VIS/1/272/2005-CHEN	0	0	0	N	M/S CRT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390308	58	''ITC AASHIRWAD ATTA''	2006	120	3	VIS-1-272-2006-CHEN	0.3	0x0000981A00000000	2006-08-11 00:00:00	M/S INTERACTIVE TELEVISION (P) LTD.	12	0	0	VIS/1/272/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390309	61	DRAUPADI & SHAKUNTALA	2007	120	3	VIS-1-272-2007-CHEN	60	0x000098EF00000000	2007-03-12 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS-1-272-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390310	61	SHILPA'S YOGA PROMO 1,2 & 3	2009	120	3	VIS-1-272-2008-CHEN	10.1	0x00009C2000000000	2009-06-06 00:00:00	SHENAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-272-2008-CHEN	0	0	0	N	SHENAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390311	58	MADURAI SAMBAVAM	2009	120	3	VIS-1-272-2009-CHEN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS-1-272-2009-CHEN	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390312	61	ATTITUDE	2010	120	3	VIS-1-272-2010-CHEN	0.18	0x00009D5600000000	2010-04-12 00:00:00	M/S MEGA MEKERS	12	0	0	VIS-1-272-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390313	44	'PHILIPS JUICER'	2011	120	3	VIS-1-272-2011-CHEN	0	0x00009EE100000000	2011-05-12 00:00:00	M/S PHILLIPS ELECTRONICS INDIA LTD.	12	0	Thriller	VIS-1-272-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390314	54	SONG : LAARE PUNJABI	2011	120	6	VIS-1-272-2011-MUM	3.3	0x00009EA200000000	2011-03-10 00:00:00	POINT ZERO, MUMBAI	12	0	0	VIS/1/272/2011-MUM	0	0	0	N	POINT ZERO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390315	58	MARUPADIYUM ORU KADHAL TRAILER 3	2012	120	3	VIS-1-272-2012-CHEN	2.55	0x0000A07100000000	2012-06-15 00:00:00	M/S.CONNECT FILM MEDIA,INDIA	12	0	Social	VIS/1/272/2012	0	0	0	N	M/S.CONNECT FILM MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390316	59	TRAILER OF ' ROUTINE LOVE STORY '	2012	120	8	VIS-1-272-2012-HYD	0	0x0000A10A00000000	2012-11-15 00:00:00	SATTARU NAVEEN KUMAR .M/S A WORKING DREAM PRODUCTION , INDIA	12	0	0	VIS/T/303/2012-HYD	0	0	0	N	CHANIKYA BOONETI ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390317	44	SONG: LIVE AGAIN	2012	120	6	VIS-1-272-2012-MUM	6.27	0x0000A01A00000000	2012-03-20 00:00:00	AGAM THE BAND, INDIA	12	0	0	VIS/S/120/2012-MUM	0	0	0	N	AGAM THE BAND, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390318	44	SPOT 1 TO 3 MURDER 3	2013	120	6	VIS-1-272-2013-MUM	1.3	0x0000A17B00000000	2013-03-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/272/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390319	49	KERLA BLASTERS (T.V.ADD 2 WITHOUT RAP)	2014	120	3	VIS-1-272-2014-CHEN	1	0x0000A3DF00000000	2014-11-10 00:00:00	M/S PVP VENTURES LTD, INDIA	12	0	0	VIS/137/2014-CHE	0	0	0	N	M/S PVP VENTURES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390320	44	DIALOGUE PROMO NO-11,12 BHOOTNATH RETURNS	2014	120	6	VIS-1-272-2014-MUM	0.5	0x0000A2F400000000	2014-03-20 00:00:00	SUPER CASSETTS INDUSTRIES AND B. R. STUDIOS, INDIA	12	0	0	VIS/1/272/2014	0	0	0	N	SUPER CASSETTS INDUSTRIES AND B. R. STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390321	58	DEMONTE COLONY - VIDEO TR. 3	2015	120	3	VIS-1-272-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	M.K. TAMILARASU , INDIA	12	0	0	VIS/T/227/2015-CHE	0	0	0	N	M.K. TAMILARASU , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390322	51	DIALOGUE PROMO NO. 4, 5 & 6 FILM - WHAT ABOUT SAVARKAR ?	2015	120	6	VIS-1-272-2015-MUM	0.45	0x0000A46600000000	2015-03-25 00:00:00	RETAKE UINLIMITED, INDIA	12	0	0	VIS/1/272/2015	0	0	0	N	RETAKE UINLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390323	58	SANDHKUTHIRAI -VIDEO TRAILER 3	2016	120	3	VIS-1-272-2016-CHEN	0.1	0x0000A64200000000	2016-07-13 00:00:00	M/S.SUNMOON COMPANY,INDIA	12	0	Social	VIS/1/272/2016	0	0	0	N	M/S.SUNMOON COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390324	54	PROMO NO. 1 (SONG: ''PAGWALA'') OF FILM: ''AMBARSARIYA''	2016	120	6	VIS-1-272-2016-MUM	2.34	0x0000A5B100000000	2016-02-19 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/272/2016	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390325	44	DARMIYAN KA TRAILER NO. 4	1997	120	6	VIS-1-272-97-MUM	0.9	0x00008B1600000000	1997-06-27 00:00:00	M/S. PEN MUSIC AVAM MAGAZINE LTD., MUMBAI	12	0	0	VIS/1/272/97	0	0	0	N	B M G CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390326	42	TARILER NO. 1 OF MAHAGURU	2007	120	2	VIS-1-273-07-KOL	1.2	0x0000994600000000	2007-06-07 00:00:00	KUMAR K. BHAATTACHARYA, NIMAL PANJA, PIYA SEAGUPTA ,ANUP SENGUPTA	12	0	0	VIS/1/273/07	0	0	0	N	NIMAL PANJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390327	59	TR.4 OF JAGAN	2005	120	3	VIS-1-273-2005-CHEN	0.3	0x000096FB00000000	2005-10-28 00:00:00	SHRI T. GOVINDA REDDY	12	0	0	VIS/1/273/2005-CHEN	0	0	0	N	GRT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390328	58	TRAILER NOS.1 & 2 OF EMTTAN-MAHAN	2006	120	3	VIS-1-273-2006-CHEN	3.3	0x0000981D00000000	2006-08-14 00:00:00	SHRI T.G. THYAGARAJAN	12	0	0	VIS/1/273/2006-CHEN	0	0	0	N	M/S SATHAY JYOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390329	61	PARAEURAMA & SATYAVAN AND SAVITRI '	2007	120	3	VIS-1-273-2007-CHEN	0	0x000098EF00000000	2007-03-12 00:00:00	M/S SUPER  AUDIO ( MADRAS ) PVT. LTD .	12	0	0	VIS/1/273/2007-CHEN	0	0	0	N	M/S SUPER  AUDIO ( MADRAS ) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390330	85	SHILPA'S YOGA	2008	120	3	VIS-1-273-2008-CHEN	2	0x00009AB300000000	2008-06-06 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-273-2008-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390331	58	MADURAI SAMBAVAM	2009	120	3	VIS-1-273-2009-CHEN	0	0x00009C8400000000	2009-09-14 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS-1-273-2009-CHEN	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390332	58	BLUE SKY TRADING	2010	120	3	VIS-1-273-2010-CHEN	0.4	0x00009D5600000000	2010-04-12 00:00:00	M/S SCULPTORS	12	0	0	VIS/1/273/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390333	61	ALBUM : 'NUSE-THE RESISTANCE' SONG: 'RESISTANCE	2010	120	6	VIS-1-273-2010-MUM	5.6	0x00009D1E00000000	2010-02-15 00:00:00	VIGIN RECORDS (I) PVT, LTD, MUMBAI	12	0	0	VIS/S-112/10	0	0	0	N	VIGIN RECORDS (I) PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390334	58	TRAILER OF 'NAAN SIVANAGIREN'	2011	120	3	VIS-1-273-2011-CHEN	2.35	0x00009EE100000000	2011-05-12 00:00:00	M/S M. N. CREATIONS	12	0	0	VIS/1/273/2011	0	0	0	N	M/S M. N. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390335	59	OOSARAVELLI	2011	120	8	VIS-1-273-2011-HYD	0	0x00009F7200000000	2011-10-04 00:00:00	M/S. SRI VENKATESWARA CINE INDIA P.LTD.	12	0	0	VIS/1/273/2011-HYD	0	0	0	Y	S/SHRI B.V.S.N. PRASAD & B. PAPINEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390336	69	ALBUM:JOGI MORA WALIA	2011	120	6	VIS-1-273-2011-MUM	44.44	0x00009EA200000000	2011-03-10 00:00:00	SHEMARAO ENTERTAINMENT PVT.LTD.MUMBAI	12	0	0	VIS-5-72-2011-MUM	0	0	0	N	SHEMARAO ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390337	58	MARUPADIYUM ORU KADAAL- TRAILER 4	2012	120	3	VIS-1-273-2012-CHEN	4.8	0x0000A08F00000000	2012-07-15 00:00:00	M/S CONNECT FILM MEDIA INDIA	12	0	0	VIS/1/273/2012	0	0	0	N	M/S CONNECT FILM MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390338	59	TRAILER OF 'MIRCHI'	2012	120	8	VIS-1-273-2012-HYD	0.3	0x0000A10E00000000	2012-11-19 00:00:00	VEMAREDDY VASMI KRISHNA REDDY & UPPALAPATI VENKATA   SATYANARAYANA RAJU,M/S U V CERATIONS ,INDIA	12	0	0	VIS/T/305/2012-HYD	0	0	0	N	VEMAREDDY VASMI KRISHNA REDDY & UPPALAPATI VENKATA   SATYANARAYANA RAJU,M/S U V CERATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390339	44	PROMO NO. 1 TO 3 OF 'JANNAT -2' SONG -TU HI MERA	2012	120	6	VIS-1-273-2012-MUM	5.36	0x0000A01A00000000	2012-03-20 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/.T/5/2012-MUM	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390340	58	SONG NO.3 VELLI THIRA PPADAM FROM THE FILM NETRU INDRU	2013	120	3	VIS-1-273-2013-CHEN	4.5	0x0000A1D400000000	2013-06-05 00:00:00	MS. S. MALATHY	12	0	0	VIS/1/273/2013	0	0	0	Y	M/S 26699 CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390341	61	SPOT-JT IN STORES	2013	120	6	VIS-1-273-2013-MUM	0.3	0x0000A17B00000000	2013-03-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/432/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390342	49	KERALA BLASTERS (T.V ADD 1 WITH RAP)	2014	120	3	VIS-1-273-2014-CHEN	1	0x0000A3DF00000000	2014-11-10 00:00:00	M/S PVP VENTURES LTD, INDIA	12	0	0	VIS/136/2014-CHE	0	0	0	N	M/S PVP VENTURES LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390343	44	DIALOGUE PROMO NO 9 & 10 OF ANKHON DEKHI	2014	120	6	VIS-1-273-2014-MUM	1	0x0000A2F400000000	2014-03-20 00:00:00	MITHYA TALKIES PRODUCTION, INDIA	12	0	0	VIS/1/273/2014	0	0	0	N	MITHYA TALKIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390344	58	DEMONTE COLONY - VIDEO TR.4	2015	120	3	VIS-1-273-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	M.K. TAMILARASU, INDIA	12	0	0	VIS/T/228/2015-CHE	0	0	0	N	M.K. TAMILARASU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390345	51	DIALOGUE PROMO NO.7,8,9 FILM-WHAT ABOUT SAVARKAR?	2015	120	6	VIS-1-273-2015-MUM	0.43	0x0000A46600000000	2015-03-25 00:00:00	RETAKE UNLIMITED,INDIA	12	0	0	VIS/1/273/2015	0	0	0	N	RETAKE UNLIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390346	58	MUDINJA IVANA PUDI - VIDEO SOGN 2 PTHAVILAYE POTHAVILAYE	2016	120	3	VIS-1-273-2016-CHEN	4.8	0x0000A64400000000	2016-07-15 00:00:00	M.B. BABU M/S RAM BABU PRODUCTIONS,INDIA	12	0	0	VIS/1/273/2016	0	0	0	N	M.B. BABU M/S RAM BABU PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390347	44	MAKING OF SONG OF 'ROCK THE PARTY ' OF ROCKY HANDSOME	2016	120	6	VIS-1-273-2016-MUM	3.4	0x0000A5B100000000	2016-02-19 00:00:00	AZURE ENTERTAINMENT,INDIA	12	0	Social	VIS/1/273/2016	0	0	0	N	AZURE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390348	44	DARMIYAN KA TRAILER NO. 5	1997	120	6	VIS-1-273-97-MUM	0.9	0x00008B1600000000	1997-06-27 00:00:00	M/S.  PEN MUSIC AVAM MAGAZINE LTD., MUMBAI	12	0	0	VIS/1/273/97	0	0	0	N	B M JI CRESENDY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390349	200	DULHAN TORA BANAY KE	2007	120	2	VIS-1-274-07-KOL	35.36	0x0000994C00000000	2007-06-13 00:00:00	SUMAN CHANDRA PODDAR & ARVIND KR. CHOUDHARY	12	0	0	VIS/1/274/07-KOL	0	0	0	N	SUMAN CHANDRA PODDAR & ARVIND KR. CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390350	61	FIGURE OUT THE WORLD OF FISURES-CONCEPT OF PROFIT	1999	120	6	VIS-1-274-1999-MUM	46.18	0x00008DD500000000	1999-05-31 00:00:00	LAMCON TRAINING LAMCON FINANCE & MANAGRMENT SEVICES PVT. LTD. PUNE	12	0	0	VIS/1/274/99	0	0	0	N	LAMCON TRAINING LAMCON FINANCE & MANAGRMENT SEVICES PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390351	59	TR. OF MANIKANTA	2005	120	3	VIS-1-274-2005-CHEN	1	0x000096FB00000000	2005-10-28 00:00:00	SHRI B. V. KRISHNA	12	0	0	VIS/1/274/05-CHEN	0	0	0	N	M. M. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390352	58	SSONG 'ORIDATHAL ORU THEVU'B FROM THE FILM 'ARPUTHATH THEEVU'	2006	120	3	VIS-1-274-2006-CHEN	3.19	0x0000981D00000000	2006-08-14 00:00:00	SHRI MS. VETRIVEL	12	0	0	VIS/1/274/2006-CHEN	0	0	0	N	M/S SRI MONEY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390353	44	'BOLLYWOOD STAR-RANGILA AMIR'	2007	120	3	VIS-1-274-2007-CHEN	68.48	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTENMENT PVT. LTD	12	0	0	VIS-1-274-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390354	44	PROMO 20 TO 24 OR HERE BAAP PEHLE AAP	2008	120	3	VIS-1-274-2008-CHEN	20	0x00009A7600000000	2008-04-06 00:00:00	M/S SHENAROO ENTERTIANMENT . PVT . LTD	12	0	0	VIS-1-274-2008-CHEN	0	0	0	N	M/S SHENAROO ENTERTIANMENT . PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390355	58	TRAILER OF 'MOSCOWIN KAVERI'	2009	120	3	VIS-1-274-2009-CHEN	1	0x00009C4700000000	2009-07-15 00:00:00	SHRI D. RAMESH BABU	12	0	0	VIS/1/274/2009	0	0	0	N	M/S R. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390356	49	' JYOTHI BRIDGE '	2010	120	3	VIS-1-274-2010-CHEN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S V-EYE FILMS	12	0	0	VIS-1-274-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390357	58	PATTAAMPOOCHI-3	2011	120	3	VIS-1-274-2011-CHEN	0	0x00009EE100000000	2011-05-12 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-274-2011-CHEN	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390358	59	TRAILER OF 'MADATAKAAJA'	2011	120	8	VIS-1-274-2011-HYD	0.6	0x00009F7200000000	2011-10-04 00:00:00	SHRI VEDARAJU TIMBER	12	0	0	VIS-1-274-2011-HYD	0	0	0	N	SHRI VEDARAJU TIMBER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390359	69	ALBUM : MENU DEYO DARSHAN GURU AAJ	2011	120	6	VIS-1-274-2011-MUM	39.3	0x00009EA200000000	2011-03-10 00:00:00	SHEMAROO  ENTERTAINMENT PVT LTD MUMBAI	12	0	0	VIS/S-78/2011-MUM	0	0	0	N	SHEMAROO  ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390360	58	MARUPADIYUM ORU KAKHAL - TRAILER 5	2012	120	3	VIS-1-274-2012-CHEN	2.9	0x0000A07100000000	2012-06-15 00:00:00	MS CONNEDCT FILMS MEDIA, CHENNAI	12	0	0	VIS/1/274/2012	0	0	0	N	MS CONNEDCT FILMS MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390361	59	TRAILER OF 'CHUDALANI CHEPPALANI'	2012	120	8	VIS-1-274-2012-HYD	2.3	0x0000A10E00000000	2012-11-19 00:00:00	NAGAMALLA SANKAR, M/S. SRI SIVA SANKAR ART PRODUCTIONS, INDIA	12	0	0	VIS/309/2012-HYD	0	0	0	N	NAGAMALLA SANKAR, M/S. SRI SIVA SANKAR ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390362	44	PROMO NO. 4 TO 6 OF 'JAINNAT-2' SONG: TU HI MERA	2012	120	6	VIS-1-274-2012-MUM	1.3	0x0000A01A00000000	2012-03-20 00:00:00	VISHASH MIVIES PVT. LTD., INDIA	12	0	0	VIS/T/6/2012-MUM	0	0	0	N	VISHASH MIVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390363	58	TRAILER OF 'PANIVIZPUM MALARVANAM'	2013	120	3	VIS-1-274-2013-CHEN	2.1	0x0000A1D600000000	2013-06-07 00:00:00	SHRI A. MAARUTHY NANTHAN	12	0	0	VIS/1/274/2013	0	0	0	N	M/S CTN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390364	44	PROMO NO-7 COMMANDO/SONG-LUT JAAVA	2013	120	6	VIS-1-274-2013-MUM	0.45	0x0000A17F00000000	2013-03-12 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	0	VIS/435/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390365	58	PITRU DEVAN - SHORT FILM	2014	120	3	VIS-1-274-2014-CHEN	43.2	0x0000A3DF00000000	2014-11-10 00:00:00	RAMESH KUMAR SANGHVI, M/S. SIDDHAGIRI PICTURES, INDIA	12	0	0	VIS/132/2014-CHE	0	0	0	Y	RAMESH KUMAR SANGHVI, M/S. SIDDHAGIRI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390366	44	PROMO NO. 19 2 STATES : MAST MAGAN	2014	120	6	VIS-1-274-2014-MUM	2.15	0x0000A2F400000000	2014-03-20 00:00:00	NANDENTERTAINMENT PVT, LTD. & DHARMA PRODUCTION PVT. LTD. MUMBAI IADWALA GRANDSON	12	0	0	VIS/1/274/2014	0	0	0	N	NANDENTERTAINMENT PVT, LTD. & DHARMA PRODUCTION PVT. LTD. MUMBAI IADWALA GRANDSON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390367	58	UYIR POO	2015	120	3	VIS-1-274-2015-CHEN	4.56	0x0000A49C00000000	2015-05-18 00:00:00	VISHIYA KASINATHAN,INDIA	12	0	0	VIS/S/151/2015-CHE	0	0	0	N	A. VETRIVEL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390368	61	SONG : WHIMS	2017	120	6	VIS-1-274-2015-MUM	2.15	0x0000A79E00000000	2017-06-26 00:00:00	VINITH BORA PRODUCTION, INDIA	12	0	0	VIS/1/274/2015	0	0	0	N	VINITH BORA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390369	58	MUDINJA IVANA PUDI- VIDEO ' LAMA LAMA'	2016	120	3	VIS-1-274-2016-CHEN	3.43	0x0000A64400000000	2016-07-15 00:00:00	M.B. BABU M/S RAM BABU PRODUCTIONS, INDIA	12	0	0	VIS/1/274/2016	0	0	0	N	M.B. BABU M/S RAM BABU PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390370	54	ALBUM & SONG : PHOTOGENIC	2016	120	6	VIS-1-274-2016-MUM	2.54	0x0000A5B100000000	2016-02-19 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/274/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390371	200	ASHIQUI	2007	120	2	VIS-1-275-07-KOL	47.56	0x0000994C00000000	2007-06-13 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/275/07	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390372	44	DASTAN-A-HATIMTAI-PART-4 HATIMTAI AUR BEVAFA SHAHAJADI	2003	120	6	VIS-1-275-2003-MUM	60	0x0000941C00000000	2003-10-24 00:00:00	LODI FILMS INTERNATIONA, MUMBAI	12	0	0	VIS/167/03	0	0	0	N	LODI FILMS INTERNATIONA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390373	59	TRAILER NO.4 PREMISTHE	2005	120	3	VIS-1-275-2005-CHEN	1	0x000096FC00000000	2005-10-29 00:00:00	M/S. S.K. PICTURES	12	0	0	VIS/1/275/2005-CHEN	0	0	0	N	M/S. S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390374	58	''SONG 'SARKARA KATTI' FROM THE FILM 'ARPUTHATH THSEVO'	2006	120	3	VIS-1-275-2006-CHEN	4.14	0x0000981D00000000	2006-08-14 00:00:00	SHRI ME. VETRIVEL	12	0	0	VIS/1/275/2006-CHEN	0	0	0	N	M/S SRI MONEY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390375	44	DUAL SERIES, MAIN TULSI TERE AANGANKI & SAAJAN BINA SUHAGAN A	2007	120	3	VIS-1-275-2007-CHEN	54.42	0x000098F100000000	2007-03-14 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-275-2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390376	44	SHILPA'S YOGA PROMO NO. 4 & 5	2008	120	3	VIS-1-275-2008-CHEN	0.1	0x00009AB300000000	2008-06-06 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/275/2008	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390377	58	SONG NO. 2 'KANNAZHAGA KANNAZHAGA' FROM THE FILM 'MADURAI SAMBAVAM'	2009	120	3	VIS-1-275-2009-CHEN	4.42	0x00009C4700000000	2009-07-15 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS-1-275-2009-CHEN	0	0	0	Y	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390378	49	' JYOTHI NEDDING '	2010	120	3	VIS-1-275-2010-CHEN	0	0x00009D5600000000	2010-04-12 00:00:00	M/S V-EYE FILMS	12	0	0	VIS-1-275-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390379	61	I CAN MAKE YOU FIT	2011	120	3	VIS-1-275-2011-CHEN	66	0x00009EE100000000	2011-05-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/275/2011	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390380	59	trailers of 'nuvvilaa'	2011	120	8	VIS-1-275-2011-HYD	0.9	0x00009F7800000000	2011-10-10 00:00:00	SHRI K. RAVINDRA RAO M/S. USHAKIRAN MOVIES LTD	12	0	0	VIS-1-275-2011-HYD	0	0	0	N	SHRI K. RAVINDRA RAO M/S. USHAKIRAN MOVIES LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390381	42	ALBUM : SHANTLAIYAN MELE LAGTE HAIN	2011	120	6	VIS-1-275-2011-MUM	51.51	0x00009EA200000000	2011-03-10 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/S-73/2011/MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390382	58	MARUPADIYUM ORU KADHAL - TRAILER 6	2012	120	3	VIS-1-275-2012-CHEN	2.3	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT MEDIA, INDIA	12	0	0	VIS/1/275/2012	0	0	0	N	M/S CONNECT MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390383	59	TRAILER OF 'OKKADINE'	2012	120	8	VIS-1-275-2012-HYD	1	0x0000A10F00000000	2012-11-20 00:00:00	C.V. REDDY, GULABI MOVIES,	12	0	0	VIS/T/311/2012-HYD	0	0	0	N	C.V. REDDY, GULABI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390384	44	SONG MAINE JANA & MANZILO E OF FILM DEEWANA BANA DE	2012	120	6	VIS-1-275-2012-MUM	7.55	0x0000A01B00000000	2012-03-21 00:00:00	GAJANAN SALGAR PRODUCTION MUMBAI, INDIA	12	0	0	VIS/S/123/2012-MUM	0	0	0	N	GAJANAN SALGAR PRODUCTION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390385	58	TRAILER OF ' SUTTA KADHAI '	2013	120	3	VIS-1-275-2013-CHEN	2	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI RAVINDAR CHANDRASEKHARN	12	0	0	VIS-1-275-2013-CHEN	0	0	0	N	M/S LIBRU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390386	61	SONG: GIVE PEACE A CHACE	2013	120	6	VIS-1-275-2013-MUM	4.56	0x0000A17F00000000	2013-03-12 00:00:00	VISHAL TANTAI, INDIA	12	0	0	VIS/1/275/2013	0	0	0	N	VISHAL TANTAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390387	58	KOLOUR LAKSHMIRAI - TVA AD	2014	120	3	VIS-1-275-2014-CHEN	1	0x0000A3DF00000000	2014-11-10 00:00:00	PRABHU M/S COLOUR PURPLES ,INDIA	12	0	0	VIS/130/2014-CHE	0	0	0	N	PRABHU M/S COLOUR PURPLES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390388	44	PROMO NO 20 TO 24 : 2 STATES : MAST MAGAN	2014	120	6	VIS-1-275-2014-MUM	2.5	0x0000A2F400000000	2014-03-20 00:00:00	MADOADWA;A GRAMDSPM EMTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/275/2014	0	0	0	N	MADOADWA;A GRAMDSPM EMTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390389	58	KAVALAI ILLAI	2015	120	3	VIS-1-275-2015-CHEN	0	0x0000A49C00000000	2015-05-18 00:00:00	MENTAL ENTERTAINERS,FAREED AHMED , INDIA	12	0	0	VIS/S/152/2015-CHE	0	0	0	N	MENTAL ENTERTAINERS,FAREED AHMED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390390	82	SONG:DJ DEV & BONZAX-AMULET	2015	120	6	VIS-1-275-2015-MUM	3.2	0x0000A46600000000	2015-03-25 00:00:00	DJ  DEV (DEVRAJ DAS),INDIA	12	0	0	VIS/S/184/2015	0	0	0	N	DJ  DEV (DEVRAJ DAS),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390391	58	MUDINJA (VANA PUDI- VIDEO TRAILER)	2016	120	3	VIS-1-275-2016-CHEN	1.52	0x0000A64400000000	2016-07-15 00:00:00	M.B. BABU M/S RAM BABU PRODUCTIONS, INDIA	12	0	0	VIS/1/275/2016	0	0	0	N	M.B. BABU M/S RAM BABU PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390392	54	SONG :- ' CLAPIT '	2016	120	6	VIS-1-275-2016-MUM	4.54	0x0000A5B100000000	2016-02-19 00:00:00	ABC DIGTAL , INDIA	12	0	0	VIS/S/116/2016-MUM	0	0	0	N	ABC DIGTAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390393	44	ALBUM NUSRAT FATEH ALI KHAN - GREATEST HITS EVER KA TRAILER	1997	120	6	VIS-1-275-97-MUM	1	0x00008B1600000000	1997-06-27 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/1/275/97	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390394	51	TEASER NO.2 OF FILM BOLE INDIA JAI BHIM	2016	120	6	VIS-1-2755-2016-MUM	0.2	0x0000A68E00000000	2016-09-27 00:00:00	SHRI GAYAATRI FILMS, INDIA	12	0	0	VIS/1795/2016-MUM	0	0	0	N	SHRI GAYAATRI FILMS, CHANDRAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390395	82	PAYALIYA	2007	120	2	VIS-1-276-07-KOL	0	0x0000994C00000000	2007-06-13 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-276-07-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390396	59	TRAILER NO. 5  'PREMISTHE'	2005	120	3	VIS-1-276-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K. PICTURES	12	0	0	VIS/1/276/2005-CHEN	0	0	0	N	M/S S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390397	58	SONG 'SHAMA MOHONI' FROM THE FILM 'ARPU'THATH THEEVU	2006	120	3	VIS-1-276-2006-CHEN	2.43	0x0000981D00000000	2006-08-14 00:00:00	SHRI MA. VOTRIVEL	12	0	0	VIS/1/276/2006-CHE	0	0	0	N	M/S SRI MONEY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390398	44	JUDDA HOKE BHI - KUCH PAL JUDAAI KE	2007	120	3	VIS-1-276-2007-CHEN	72	0x000098F100000000	2007-03-14 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-276-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390399	58	MILAK MONDER CAKE	2008	120	3	VIS-1-276-2008-CHEN	0.2	0x00009AB600000000	2008-06-09 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-276-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390400	58	TRAILER OF NOS. 3 TO 14 OF 'MADURAI SAMBAVAM	2009	120	3	VIS-1-276-2009-CHEN	0.1	0x00009C4800000000	2009-07-16 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS/1/276/2009	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390401	49	DOUBLE HOURSE MASALA	2010	120	3	VIS-1-276-2010-CHEN	30	0x00009D6100000000	2010-04-23 00:00:00	M/S V. EYE FILMS	12	0	0	VIS-1-276-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390402	44	PROMO NO 6 TO 8 OF ROAD MOVIE	2010	120	6	VIS-1-276-2010-MUM	2	0x00009D1E00000000	2010-02-15 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/T-144-10	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390403	59	NOT READABLE	2017	120	3	VIS-1-276-2011-CHEN	0	0x0000A78600000000	2017-06-02 00:00:00	NOT READABLE	12	0	0	VIS-1-276-2011-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390404	59	TRAILER OF 'GANDHARAGOLAM(VEELLEWARE ARTHAM KARU')	2011	120	8	VIS-1-276-2011-HYD	0.6	0x00009F7900000000	2011-10-11 00:00:00	SHRI MOHSIN AHMED( SAWERA FILMS ENTERTAINMENT )	12	0	0	VIS-1-276-2011-HYD	0	0	0	N	SHRI MOHSIN AHMED( SAWERA FILMS ENTERTAINMENT )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390405	44	AIRTEL D.T.H. KAREENA	2011	120	6	VIS-1-276-2011-MUM	0.35	0x00009EA200000000	2011-03-10 00:00:00	CINE MEDIA PVT. LTD., NEW DELHI	12	0	0	VIS/1/276/2011-MUM	0	0	0	N	CINE MEDIA PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390406	58	MARUPADIYUM ORU KADHAL (SONG 1- MAY MATHAM VANTHALAE)	2012	120	3	VIS-1-276-2012-CHEN	3.5	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/276/2012	0	0	0	N	M/S CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390407	59	TRAILER OF 'MITHUNAM	2012	120	8	VIS-1-276-2012-HYD	3	0x0000A11000000000	2012-11-21 00:00:00	M. ANANDA RAO , PRODUCTIONS, INDIA	12	0	0	VIS/T/3212/2012-HYD	0	0	0	N	M. ANANDA RAO, PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390408	59	BAL HANUMAN -RETURN OF THE DEMON	2012	120	6	VIS-1-276-2012-MUM	51.41	0x0000A01B00000000	2012-03-21 00:00:00	ASTUTE MEDIA VISION, INDIA	13	0	0	VIS/256/2012-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390409	59	TRAILER OF NO.1BIRIYANI	2013	120	3	VIS-1-276-2013-CHEN	1.13	0x0000A1E000000000	2013-06-17 00:00:00	SHRI K.B. GNANAVEL RAJA, M/S. STUDIO GREEN	12	0	0	VIS/1/276/2013-CHEN	0	0	0	N	SHRI K.B. GNANAVEL RAJA, M/S. STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390410	44	PROMO - NO - 16TO 18 (SONG - SO GAYA YEH JAHAN ) OF FILM - NAUTANKI SAALA	2013	120	6	VIS-1-276-2013-MUM	2.15	0x0000A17F00000000	2013-03-12 00:00:00	SUPER CASSETTES INDUSTRIES, LTD. (T-SERIES ) & RAMESH SIPPY ENTERTAINMENT (RSE) INDIA	12	0	0	VIS/1/276/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES, LTD. (T-SERIES ) & RAMESH SIPPY ENTERTAINMENT (RSE) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390411	58	NADHIKAL NANAIVADHILLAI-VIDEO TRAILER	2014	120	3	VIS-1-276-2014-CHEN	2.1	0x0000A3E200000000	2014-11-13 00:00:00	K. LAVANYA,INDIA	12	0	0	VIS/T/23/2014-CHE	0	0	0	N	M/S SARAWATHI ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390412	44	PROMO NO. 25 : 2 STATES : MAST MAGAN	2014	120	6	VIS-1-276-2014-MUM	1.37	0x0000A2F400000000	2014-03-20 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD N& DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/276/2014	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD N& DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390413	58	KADHAL AZHIYADHAE	2015	120	3	VIS-1-276-2015-CHEN	5.7	0x0000A49C00000000	2015-05-18 00:00:00	D. MURUGAN, INDIA	12	0	0	VIS/S/139/2015-CHE	0	0	0	Y	D. MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390414	54	PROMO 1 & 2 OF DISCO BHANGRA PYAR DA	2015	120	6	VIS-1-276-2015-MUM	0.46	0x0000A46600000000	2015-03-25 00:00:00	NIRDOSH SOBTI,INDIA	12	0	0	VIS/1/276/2015	0	0	0	N	NIRDOSH SOBTI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390415	58	KABALI - VIDEO TRAILER	2016	120	3	VIS-1-276-2016-CHEN	0.27	0x0000A64400000000	2016-07-15 00:00:00	KALAIPULI S. THANU, M/S V CREATIONS,INDIA	12	0	0	VIS/1/276/2016	0	0	0	N	KALAIPULI S. THANU, M/S V CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390416	51	PROMO NO.6 TO 10 : BHO BHO	2016	120	6	VIS-1-276-2016-MUM	1.45	0x0000A5B100000000	2016-02-19 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	VIS/320/2016-MUM	0	0	0	N	SUMUKHESH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390417	51	PROMO NO. 6 TO 10: BHO BHO	2016	120	6	VIS-1-276-2016-MUM	1.45	0x0000A5B100000000	2016-02-19 00:00:00	SUMUKHESH FILMS.,INDIA	12	0	0	VIS/320/2016-MUM	0	0	0	N	SUMUKHESH FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390418	51	KORKUNCHI HOLI	1997	120	6	VIS-1-276-97-MUM	16.23	0x00008B1600000000	1997-06-27 00:00:00	SAHYAK NIRDESHAK, SOOCHNA AVAM JANSAMPARK, MAHARASHTRA SARKAR	12	0	0	VIS/1/276/97	0	0	0	N	SAHYAK NIRDESHAK, SOOCHNA AVAM JANSAMPARK, MAHARASHTRA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390419	200	CHHORA BHILAI DEEWANA (KHORTHA) (VIDEO SONG ALBUM)	2007	120	2	VIS-1-277-07-KOL	26.5	0x0000994400000000	2007-06-05 00:00:00	SUSHIL KUMAR YADAV	12	0	0	VIS-1-277-07-KOL	0	0	0	N	SUSHIL KUMAR YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390420	59	TRAILER NO. 6 'TREMISTHE'	2005	120	3	VIS-1-277-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S S.K. PICTURES	12	0	0	VIS/1/277/05-CHEN	0	0	0	N	M/S S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390421	58	ENN PER ENNA	2006	120	3	VIS-1-277-2006-CHEN	29.59	0x0000982100000000	2006-08-18 00:00:00	MS. B.MOHANA	12	0	0	VIS/1/277/2006-CHEN	0	0	0	Y	M/S MERCURY ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390422	44	' WOH BHEEGI BHEEGI YAADEIN - EHSAAS JUDAAI KA '	2007	120	3	VIS-1-277-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIS/1/277/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390423	61	THE TALKING CAVE	2008	120	3	VIS-1-277-2008-CHEN	0	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-277-2008-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390424	58	BUTTERFLY BLUE FLAME GAS STOVE	2009	120	3	VIS-1-277-2009-CHEN	0.3	0x00009C4900000000	2009-07-17 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	0	0	VIS-1-277-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390425	49	DOUBLE HORES MASALA - IDTYAPPAM	2010	120	3	VIS-1-277-2010-CHEN	0.3	0x00009D5600000000	2010-04-12 00:00:00	M/S V.EYE FILM	12	0	0	VIS/1/277/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390426	58	SONG NOS. 1 TO 4 OF 'MAAN SIVANAGIREN'	2011	120	3	VIS-1-277-2011-CHEN	4	0x00009EE100000000	2011-05-12 00:00:00	M/S M. N. CREATIONS	12	0	0	VIS/1/277/2011	0	0	0	Y	M/S M. N. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390427	59	TRAILER OF 'OOSARAVELLI'	2011	120	8	VIS-1-277-2011-HYD	0.15	0x00009F7900000000	2011-10-11 00:00:00	S/SHRI B.V.S.N. PRASAD & B. BAPIMEEDU	12	0	0	VIS-1-277-2011-HYD	0	0	0	N	S/SHRI B.V.S.N. PRASAD & B. BAPIMEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390428	64	SONG PROMO NO. 1,2,3 SONG : TU MARI AVELA FILM : KASAM DURGA MAIYAA KE	2011	120	6	VIS-1-277-2011-MUM	3	0x00009EA200000000	2011-03-10 00:00:00	JIVDENT CINE VISION,THANE	12	0	0	VIS/T-209/2011/MUM	0	0	0	N	JIVDENT CINE VISION,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390429	58	MARUPADIYUM ORU KADHAL (SONG 2- KADHALA KADHALA)	2012	120	3	VIS-1-277-2012-CHEN	4.15	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/277/2012	0	0	0	N	M/S CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390430	59	SWATHI I LOVE YOU	2012	120	8	VIS-1-277-2012-HYD	0	0x0000A11000000000	2012-11-21 00:00:00	SANTOSH R. PARLWAR, SRP CREATIONS,INDIA	12	0	0	VIS/T/314/2012-HYD	0	0	0	N	SANTOSH R. PARLWAR, SRP CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390431	58	BAL HANUMAN - RETURN OF THE DEMON	2012	120	6	VIS-1-277-2012-MUM	51.41	0x0000A01B00000000	2012-03-21 00:00:00	ASTUTE MEDIA VISION, INDIA	12	0	0	VIS/1/277/2012	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390432	58	TRAILER NO.1 YA YAA '	2013	120	3	VIS-1-277-2013-CHEN	2.32	0x0000A1E000000000	2013-06-17 00:00:00	SHRI M,S, MURUYA RAJ, M/S MIO PRODUCTIONS	12	0	0	VIS-1-277-2013-CHEN	0	0	0	N	SHRI M,S, MURUYA RAJ, M/S MIO PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390491	42	DONGAR BHITOR	2008	120	2	VIS-1-28-08-KOL	49.15	0x00009A4E00000000	2008-02-26 00:00:00	MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-28-08-KOL	0	0	0	N	MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390433	44	SONG - (SO GAYA YEH JAHAN) OF FILM - NAUTANKI SAALA	2013	120	6	VIS-1-277-2013-MUM	2.36	0x0000A17F00000000	2013-03-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE), INDIA	12	0	0	VIS/1/277/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390434	58	PANTHU - 'THALAISAAITHU PAARTHATHUM' SONG 1	2014	120	3	VIS-1-277-2014-CHEN	5.5	0x0000A3E200000000	2014-11-13 00:00:00	M/S. VETHATHIRI PICTURES, INDIA	12	0	0	VIS/S/130/2014-CHE 	0	0	0	N	M/S. VETHATHIRI PICTURES, THOOTHUKUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390435	54	SONG MAHINDRA	2014	120	6	VIS-1-277-2014-MUM	3.36	0x0000A2F400000000	2014-03-20 00:00:00	UNIQUE MUSIC PRODUCTION , INDIA	12	0	0	VIS/165/2014-MUM	0	0	0	N	UNIQUE MUSIC PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390436	58	MUTHUKUMAR WANTED - VIDEO TR. 1	2015	120	3	VIS-1-277-2015-CHEN	1.51	0x0000A4A000000000	2015-05-22 00:00:00	INDIAN DREAM THEATRES, INDIA	12	0	0	VIS/T/229/2015-CHE	0	0	0	N	INDIAN DREAM THEATRES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390437	54	SONG : 'SANWLI KUDI'	2015	120	6	VIS-1-277-2015-MUM	4.16	0x0000A46600000000	2015-03-25 00:00:00	DADDY MOHAN RECORDS,INDIA	12	0	0	VIS/1/277/2015	0	0	0	N	DADDY MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390438	58	CHENNAI 600028 PART -II-VIDEO TRAILER	2016	120	3	VIS-1-277-2016-CHEN	1.2	0x0000A64400000000	2016-07-15 00:00:00	M/S BLACK TICKET COMPANY,INDIA	12	0	Social	VIS/1/277/2016	0	0	0	N	M/S BLACK TICKET COMPANY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390439	44	PROMO NO. 5 TO 8 (SONG - JEENA SIKHA DIYA) OF FILM, DO LAFZO KI KHANI	2016	120	6	VIS-1-277-2016-MUM	5.5	0x0000A5B100000000	2016-02-19 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/1/277/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390440	44	ALBUM TIHAR JEL KA GANA TIHAR JEL	2017	120	6	VIS-1-277-97-MUM	4	0x0000A7AC00000000	2017-07-10 00:00:00	TARANA AUDIO,MUMBAI	12	0	0	VIS/1/277/97	0	0	0	N	TARANA AUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390441	70	UNIVERSE	1998	120	6	VIS-1-277-98-MUM	8	0x00008C8700000000	1998-07-01 00:00:00	COST PLUS,MUMBAI	12	0	0	VIS/1/277/98	0	0	0	N	COST PLUS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390442	42	AAJ AMADER CHUTI	2007	120	2	VIS-1-278-07-KOL	29.56	0x0000994E00000000	2007-06-15 00:00:00	AAHIR MUSIC	12	0	0	VIS/1/278/07	0	0	0	N	AAHIR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390443	59	TRAILER NO. 7 ''PREMISTHE''	2005	120	3	VIS-1-278-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S. S. K. PICTURES	12	0	0	VIS/1/278/05-CHEN	0	0	0	N	M/S. S. K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390444	58	SONG NO.1 'THOTTU THOTTU ' FROM THE FILM 'THODAMALEA'	2006	120	3	VIS-1-278-2006-CHEN	4.41	0x0000982400000000	2006-08-21 00:00:00	SHRI M. THRIVIKRAM KUMAR	12	0	0	VIS/1/278/2006	0	0	0	Y	M/S GOVIND STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390445	44	DUAL SERIES: ANAND & CHUPKE CHUPKE	2007	120	3	VIS-1-278-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-278-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390446	61	YOUNG HANUMAN	2008	120	3	VIS-1-278-2008-CHEN	23.5	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMANY PVT. LTD.	12	0	0	VIS-1-278-2008-CHEN	0	0	0	N	N/S KARADI TALES COMANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390447	58	BUTTERFLY DESIRE MIXIE	2009	120	3	VIS-1-278-2009-CHEN	0.3	0x00009C4900000000	2009-07-17 00:00:00	M/S.GANDHIMATI APPLIENCES LTD	12	0	0	VIS/1/278/2009	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390448	49	PARAKKAT JEWELLERS	2010	120	3	VIS-1-278-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGIT CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-278-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390449	58	TRAILER NOS.1 & 2 OF 'VIKRAMIN DEIVATHIRUMANGAL'	2011	120	3	VIS-1-278-2011-CHEN	30	0x00009EE100000000	2011-05-12 00:00:00	M/S SRI RAJAKALIAMAN MEDIAS	12	0	0	VIS/1/278/2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390450	59	TRAILER OF 'MADATHA KAAJA'	2011	120	8	VIS-1-278-2011-HYD	0.6	0x00009F7A00000000	2011-10-12 00:00:00	SHRI VEDARAJU TRIMBER (M/S. TIMBHU PRODUCTIONS)	12	0	0	VIS-1-278-2011-HYD	0	0	0	N	SHRI VEDARAJU TRIMBER (M/S. TIMBHU PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390451	44	NEESA BASMATI RICE	2011	120	6	VIS-1-278-2011-MUM	0.6	0x00009EA200000000	2011-03-10 00:00:00	UNRAVEL FILMS & ADVERTISINGT PVT. LTD,MUMBAI	12	0	0	VIS/1/278/2011	0	0	0	N	UNRAVEL FILMS & ADVERTISINGT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390452	58	MARUPADIYUM KADHAL (SONG 4-KALLURI KAATTREA)	2012	120	3	VIS-1-278-2012-CHEN	4.1	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/278/2012	0	0	0	N	M/S CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390453	59	SHRI	2012	120	8	VIS-1-278-2012-HYD	40	0x0000A11100000000	2012-11-22 00:00:00	CH.SINGARAO,HIMALAYAA CINEMA,INDIA	12	0	0	VIS/290/20102-HYD	0	0	0	N	CH.SINGARAO,HIMALAYAA CINEMA,TENALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390454	44	SONG:-YE HAI SACHIN	2012	120	6	VIS-1-278-2012-MUM	3.28	0x0000A01C00000000	2012-03-22 00:00:00	SAI SAIMANT ACOUSTIC INDIA , INDIA	12	0	0	VIS/S/125/2012-MUM	0	0	0	N	SAI SAIMANT ACOUSTIC INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390455	58	TRAILER OF 'ARALI'	2013	120	3	VIS-1-278-2013-CHEN	0	0x0000A1E400000000	2013-06-21 00:00:00	SHRI A. R. SUBBARAJ	12	0	0	VIS/1/278/2013-CHE	0	0	0	Y	SHRI A. R. SUBBARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390456	44	PEOMO NO 9 : GIPPI - SONG : MANN BAAVER	2013	120	6	VIS-1-278-2013-MUM	1.12	0x0000A18100000000	2013-03-14 00:00:00	DHARMA PRODUCTIONS PVT, LTD, INDIA	12	0	0	VIS-447-2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390457	58	PANTHU - VIDEO TRAILER	2014	120	3	VIS-1-278-2014-CHEN	1.28	0x0000A3E200000000	2014-11-13 00:00:00	M/S VETHATHUIRI PICTURES , INDIA	12	0	0	VIS/T/236/2014-CHE	0	0	0	N	M/S VETHATHUIRI PICTURES , THOOTHUKUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390458	54	SONG: BRANDED	2014	120	6	VIS-1-278-2014-MUM	3.1	0x0000A2F400000000	2014-03-20 00:00:00	RUBAL JAWA,INDIA	12	0	0	VIS/S/169/2014-MUM	0	0	0	N	RUBAL JAWA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390459	54	SONG : BRANDED	2014	120	6	VIS-1-278-2014-MUM	3.1	0x0000A2F400000000	2014-03-20 00:00:00	RUBAL JAWA, INDIA	12	0	0	VIS/S/169/2014-MUM	0	0	0	N	RUBAL JAWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390460	58	MUTHUKUMAR WANTED	2015	120	3	VIS-1-278-2015-CHEN	0	0x0000A4A000000000	2015-05-22 00:00:00	INDIAN DREAM THEATRES, INDIA	12	0	0	VIS/S/153/2015-CHE	0	0	0	N	INDIAN DREAM THEATRES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390461	54	SONG- VEER BHAGAT SINGH	2015	120	6	VIS-1-278-2015-MUM	3.37	0x0000A46600000000	2015-03-25 00:00:00	JELLY MANJITPURI, INDIA	12	0	0	VIS/1/278/2015	0	0	0	N	JELLY MANJITPURI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390462	44	KABALI-VIDEO TRAILER 4	2016	120	3	VIS-1-278-2016-CHEN	0.2	0x0000A64400000000	2016-07-15 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS, INDIA	12	0	0	VIS/T/163/2016-CHE	0	0	0	N	KALAIPPULI S. THANU, M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390463	54	PROMO NO. 9 TO 12 (DIALOGUES) OF FILM CHANNO KAMLI YAAR DI	2016	120	6	VIS-1-278-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	NEERU BAJWA ENTERTAINMENT  ,INDIA	12	0	Social	VIS/1/278/2016	0	0	0	N	NEERU BAJWA ENTERTAINMENT  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390464	44	AASTER STROKE.2	2007	120	6	VIS-1-2788-2007-MUM	0.5	0x0000995500000000	2007-06-22 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/827/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390465	61	TRAILER OF THE BONG CONNECTION	2007	120	2	VIS-1-279-07-KOL	7.3	0x0000995500000000	2007-06-22 00:00:00	JOY B. GANGULY	12	0	0	VIS-1-279-07-KOL	0	0	0	N	JOY B. GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390466	59	TRAILER NO.2 SHAJINI	2005	120	3	VIS-1-279-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S. LEE ENTERTAINMENTS (P) LTD.	12	0	0	VIS/1/279/2005-CHEN	0	0	0	N	M/S. LEE ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390467	58	SONG NO.2 'VEHNILAVAE' FROM THE FILM 'THDDOMALAE'	2006	120	3	VIS-1-279-2006-CHEN	4.43	0x0000982400000000	2006-08-21 00:00:00	SHRI M. THRIVIKRAM  KUMAR	12	0	0	VIS/1/279/2006-CHE	0	0	0	N	M/S GOVIND STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390468	44	' VINTAGE BLACK & WHITE - VOL.2'	2007	120	3	VIS-1-279-2007-CHEN	0	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/279/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390469	61	MIGHTY HANUMAN	2009	120	3	VIS-1-279-2008-CHEN	26.17	0x00009C2300000000	2009-06-09 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-279-2008-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390470	58	'DOORS & DECORS '(PART I & II )	2009	120	3	VIS-1-279-2009-CHEN	0	0x00009C4900000000	2009-07-17 00:00:00	M/S DOORS & DECORE	12	0	0	VIS-1-279-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390471	49	WEST INN GOLLEHTION	2010	120	3	VIS-1-279-2010-CHEN	10	0x00009CFD00000000	2010-01-13 00:00:00	M/S DTS MOVIE DIGITAL CINOMA ADVERTISE MEDIA	12	0	0	VIS-1-279-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIE TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390472	58	TRAILER NO. 2F OF VELAYUTHAM	2011	120	3	VIS-1-279-2011-CHEN	0.3	0x00009EE100000000	2011-05-12 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/279/2011	0	0	0	N	M/S AASCAR FILM(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390473	59	TRAILER OF 'INKENNALLU'	2011	120	8	VIS-1-279-2011-HYD	0.15	0x00009F7C00000000	2011-10-14 00:00:00	SAHRI SYED RAFI (M/S. RAFI'S  MOVIES)	12	0	0	VIS-1-279-2011-HYD	0	0	0	N	SAHRI SYED RAFI (M/S. RAFI'S  MOVIES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390474	44	TULIP GLOBAL PVT. LTD	2011	120	6	VIS-1-279-2011-MUM	34.29	0x00009EA200000000	2011-03-10 00:00:00	C.B.SERIES,(AJMER) RAJ	12	0	0	VIS-146-2011-MUM	0	0	0	N	C.B.SERIES,(AJMER) RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390475	58	MARUPADIYUM ORU KADHAL (SONG 5 - KANNAI THEADI VANTHAE)	2012	120	3	VIS-1-279-2012-CHEN	4.17	0x0000A07100000000	2012-06-15 00:00:00	M/S CONNECT FILM MEDIA,INDIA	12	0	0	VIS/S/57/2012	0	0	0	N	M/S CONNECT FILM MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390476	61	'TWENTY FIVE'BY MEGHA GIRISH &JEET SINGH	2012	120	8	VIS-1-279-2012-HYD	3.58	0x0000A11200000000	2012-11-23 00:00:00	MEGHA GIRISH, RESONANCE STUDIO,INDIA	12	0	0	VIS/S/317/2012-HYD	0	0	0	N	MEGHA GIRISH, RESONANCE STUDIO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390477	44	DIALOGUE PROMO NO 9 OF ' HATE STORY	2012	120	6	VIS-1-279-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS A. DIVISION OF ASA PRODUCTIONS & ENTERPRISESE PVT.LTD,INDIA	12	0	0	VIS/387/2012-MUM	0	0	0	N	BVG FILMS A. DIVISION OF ASA PRODUCTIONS & ENTERPRISESE PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390478	58	TRAILER OF THE VILLA	2013	120	3	VIS-1-279-2013-CHEN	1.7	0x0000A1E800000000	2013-06-25 00:00:00	M/S. THIRU KURARAN ENTERTAINMENT	12	0	0	VIS/1/279/2013-CHEN	0	0	0	N	M/S. THIRU KURARAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390479	44	PROMO NO 52 & 53 OF FILM - SAARE JAHAAN SE MEHNGA	2013	120	6	VIS-1-279-2013-MUM	0	0x0000A18100000000	2013-03-14 00:00:00	REVEL FILMS PRIVATE LIMITED., INDIA	12	0	0	VIS/456/2013-MUM	0	0	0	N	REVEL FILMS PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390480	58	1 PANDHU 4 RUN 1 WICKET. ' VEESUM KAATRAIL'SONG 2	2014	120	3	VIS-1-279-2014-CHEN	4.27	0x0000A3E200000000	2014-11-13 00:00:00	M/S RISING SUN FILM , INDIA	12	0	0	VIS/S/127/2014-CHE	0	0	0	N	M/S RISING SUN FILM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390481	54	SONG : 'CHANDI DI DABBI' OF FILM - 'JATT JAMES BOND'	2014	120	6	VIS-1-279-2014-MUM	2.19	0x0000A2F500000000	2014-03-21 00:00:00	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS, INDIA	12	0	0	VIS/1/279/2014	0	0	0	N	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390482	58	ADA KANGA SONG 2 FROM ' MURTHUKUMAR WANTED '	2015	120	3	VIS-1-279-2015-CHEN	3.54	0x0000A4A000000000	2015-05-22 00:00:00	INDIAN DREAM THEATRES. INDIA	12	0	0	VIS/S/154/2015-CHE	0	0	0	N	INDIAN DREAM THEATRES. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390483	54	SONG CAFE	2015	120	6	VIS-1-279-2015-MUM	4	0x0000A46600000000	2015-03-25 00:00:00	KULJIT INDIA	12	0	0	VIS/S/190/15-MUM	0	0	0	N	KULJIT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390484	58	INDRAJITH - VIDEO TRAILER	2016	120	3	VIS-1-279-2016-CHEN	1	0x0000A64800000000	2016-07-19 00:00:00	KALAIPPULI S. THANU, M/S V. CREATIONS, INDIA	12	0	0	VIS/T/169/2016-CHE	0	0	0	Y	KALAIPPULI S. THANU, M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390485	54	PROMO NO 7 & 8 OF FILM : ' CHANNO KAMIL YAAR  DI '	2016	120	6	VIS-1-279-2016-MUM	2.27	0x0000A5B100000000	2016-02-19 00:00:00	NEERU BAJWA ENTERTAINMENT , INDIA	12	0	0	VIS/236/2016-MUM	0	0	0	N	NEERU BAJWA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390486	44	MOHABAT KA SONG MUMBAICHI PORI	1997	120	6	VIS-1-279-97-MUM	6	0x00008B1B00000000	1997-07-02 00:00:00	MS. DASHAKA FILMS. MUMBAI	12	0	0	VIS/1/279/97	0	0	0	N	MS. DASHAKA FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390487	61	LADAKH THE LAND OF MYSTERY	2003	120	2	VIS-1-28-03-KOL	43.58	0x000093E100000000	2003-08-26 00:00:00	BIYOT PROJNA TRIPAHY	12	0	0	VIS/1/28/03	0	0	0	N	BIYOT PROJNA TRIPAHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390488	42	TRAILER OF DADA	2005	120	2	VIS-1-28-05-KOL	0	0x0000963000000000	2005-04-08 00:00:00	M/S. SURINDER FILMS.	12	0	0	VIS-1-28-05-KOL	0	0	0	N	M/S. SURINDER FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390489	42	SU CHETANA	2006	120	2	VIS-1-28-06-KOL	20	0x0000980200000000	2006-07-18 00:00:00	SERUM THALASSAEMIA PREVENTION FEDERATION	12	0	0	VIS/1/28/06	0	0	0	N	SERUM THALASSAEMIA PREVENTION FEDERATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390492	42	TARILER NO.1 OF CHALLENGE	2009	120	2	VIS-1-28-09-KOL	16.4	0x00009BBD00000000	2009-02-27 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-28-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390493	42	TENDIA	2010	120	2	VIS-1-28-10-KOL	40	0x00009D2E00000000	2010-03-03 00:00:00	ARIJITA BHADRA	12	0	0	VIS-1-28-10-KOL	0	0	0	N	ARIJITA BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390494	42	TRAILER OF ABHISANDI	2011	120	2	VIS-1-28-11-KOL	60.55	0x00009E9200000000	2011-02-22 00:00:00	SHIBNATH DEY	12	0	0	VIS/1/28/11	0	0	0	N	SHIBNATH DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390495	42	TRAILER OF BUNO HAANSH SONG NO :4 & PROMO(1-5)	2014	120	2	VIS-1-28-14-KOL	4.23	0x0000A37900000000	2014-07-31 00:00:00	RALIANCE ENTERTAINMENT (A DIV. OF RALIANCE BIG ENT. PVT. LTD.	12	0	0	VIS-1-28-14-KOL	0	0	0	N	RALIANCE ENTERTAINMENT (A DIV. OF RALIANCE BIG ENT. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390496	42	NAW TAR MALLIKA	2015	120	2	VIS-1-28-15-KOL	0	0x0000A54F00000000	2015-11-13 00:00:00	MR. BASANTA KUMAR DAS	12	0	0	VIS-1-28-15-KOL	0	0	0	N	MR. BASANTA KUMAR DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390497	59	NOT READABLE	2004	120	3	VIS-1-28-2004-CHEN	8	0x0000957800000000	2004-10-06 00:00:00	KOTHURAU POLLIKATJUN RAO	12	0	0	VIS-1-28-2004-CHEN	0	0	0	N	SRI PANCHANAKIK PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390498	58	TR. OF ' KALVANIN KAADHALI '	2006	120	3	VIS-1-28-2006-CHEN	0	0x0000975200000000	2006-01-23 00:00:00	SRI LAXMAN	12	0	0	VIS-1-28-2006-CHEN	0	0	0	N	M/S .DREAM MAKERS UK-5	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390499	58	THOTTA	2008	120	3	VIS-1-28-2008-CHEN	0	0x00009A2700000000	2008-01-18 00:00:00	M/S SRINIDHI CIRCUITS	12	0	0	VIS-1-28-2008-CHEN	0	0	0	N	M/S SRINIDHI CIRCUITS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390500	51	PROMO NO: 1 TO 6 OF 'MAZI AAI'	2008	120	6	VIS-1-28-2008-MUM	2.2	0x00009A1800000000	2008-01-03 00:00:00	SURESH PRODUCTIONS, HYDERABAD	12	0	0	VIS/T-3/08	0	0	0	N	SURESH PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390501	59	'PROMO -1 8 TELUGU	2011	120	4	VIS-1-28-2011-BAN 	2.15	0x00009ECA00000000	2011-04-19 00:00:00	BANGALORE	12	0	0	VIS/1/28/2011	0	0	0	N	M/S NITIN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390502	58	'SUNLAND OIL'	2011	120	3	VIS-1-28-2011-CHEN	30	0x00009E6A00000000	2011-01-13 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-28-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390503	45	YAARIGU ANJADE (SONG OF KANNADA FILM, DASHMUKHA)	2012	120	4	VIS-1-28-2012-BAN 	3.23	0x0000A03000000000	2012-04-11 00:00:00	SURAPPABABU, OF M/S. BABU PRODUCTIONS, BANGALORE, INDIA	12	0	0	VIS/1/28/2012	0	0	0	N	SURAPPABABU, OF M/S. BABU PRODUCTIONS, BANGALORE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390504	58	TRAILER OF 'MAALAI PQZIUDHDI HAYAKATHLLAEY'	2012	120	3	VIS-1-28-2012-CHEN	1.3	0x00009FD700000000	2012-01-13 00:00:00	M/S SRI LAKSHMI HARESIMHA CREATIONS.	12	0	0	VIS-1-28-2012-CHEN	0	0	0	Y	M/S SRI LAKSHMI HARESIMHA CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390505	59	'NAGARAJU ANITHA PRSMAKATHA'	2012	120	8	VIS-1-28-2012-HYD	0.15	0x00009FEB00000000	2012-02-02 00:00:00	SHRI N.Y. CHARAN RAJ, M/S. C.R. CREATIONS	12	0	0	VIS/1/28/2012-HYD	0	0	0	N	SHRI N.Y. CHARAN RAJ, M/S. C.R. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390506	61	CAOPARING GUARTITIES	2012	120	6	VIS-1-28-2012-MUM	88.52	0x00009FD700000000	2012-01-13 00:00:00	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	12	0	0	VIS/45/12-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390507	59	JOYALUKKAS-ALLU ARJUN	2013	120	3	VIS-1-28-2013-CHEN	1	0x0000A14D00000000	2013-01-21 00:00:00	M/S IMAGES AD FILM AND ANIMATION PVT. LTD., INDIA	12	0	0	VIS/12/2013-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390508	42	TRAILER OF KAGOJER MOUKO (PROMO NO. 1-9 )	2013	120	2	VIS-1-28-2013-KOL	2.2	0x0000A1A900000000	2013-04-23 00:00:00	M/S. OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATIONS PVT. LTD.)	12	0	0	VIS-1-28-2013-KOL	0	0	0	N	M/S. OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATIONS PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390509	51	SONG NO. 4 & 5, OF FILM = 'PREMACHI GOSHTA'	2013	120	6	VIS-1-28-2013-MUM	3	0x0000A13F00000000	2013-01-07 00:00:00	M/S. IHITA ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/1/28/2013-MUM	0	0	0	N	M/S. IHITA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390510	45	PROMO OF FILM 'PREETHI GEETHI ITYADI'	2014	120	4	VIS-1-28-2014-BAN 	0.2	0x0000A34000000000	2014-06-04 00:00:00	M/S. FANTASY SCREEN ENTERTAINEMENT PVT. LTD., BANGALORE	12	0	0	VIS/01/28/2014	0	0	0	N	M/S. FANTASY SCREEN ENTERTAINEMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390511	58	49-O-TRAILER 1	2014	120	3	VIS-1-28-2014-CHEN	1.34	0x0000A31C00000000	2014-04-29 00:00:00	M/S ZERO  RULES ENTERTAINMENTS PRIVATE LIMITED, INDIA	12	0	0	VIS/T/19/2014-CHE	0	0	0	N	M/S ZERO  RULES ENTERTAINMENTS PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390512	59	TRAILER OF 'NINU CHUSAKA'	2014	120	8	VIS-1-28-2014-HYD	0.248	0x0000A2D900000000	2014-02-21 00:00:00	SHRI RAJA DARSARI, M/S. S.R. FILMS, M/S. SAI KRISHNA RESIDENCY, HYDERABAD	12	0	0	VIS/49/2014-HYD	0	0	0	N	SHRI RAJA DARSARI, M/S. S.R. FILMS, M/S. SAI KRISHNA RESIDENCY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390513	54	SONG: BULLT VS HONDA	2014	120	6	VIS-1-28-2014-MUM	3.8	0x0000A2AD00000000	2014-01-08 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/1/28/2014	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390514	54	SONG : BULLET VS HONDA	2014	120	6	VIS-1-28-2014-MUM	3.8	0x0000A2AD00000000	2014-01-08 00:00:00	MOVIE BOX INDIA PVT LTD., INDIA	12	0	0	VIS/S/6/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390515	59	MAGA MAHA RAJU-TV TRAILER 1	2015	120	3	VIS-1-28-2015-CHEN	0.3	0x0000A42000000000	2015-01-14 00:00:00	VISHAL KRISHNA,M/S VISHAL FILM FACTORY,INDIA	12	0	0	VIS/T/20/2015-CHE	0	0	0	N	VISHAL KRISHNA,M/S VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390516	44	PROMO NO- 8 TO 10 SHAMITABH	2015	120	6	VIS-1-28-2015-MUM	1	0x0000A41B00000000	2015-01-09 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/22/23015-MUM	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390517	58	NENJIL ORU OVIUM - TRAILER - 1	2015	120	3	VIS-1-28-2016-CHEN	2	0x0000A41F00000000	2015-01-13 00:00:00	K. JYOTHI PILLAI, INDIA	12	0	0	VIS/T/476/2015-CHE	0	0	0	N	M/S. SRI VISHNUPATHAM MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390518	59	TRAILERS4,5 OF 'KSHANAM'	2016	120	8	VIS-1-28-2016-HYD	1	0x0000A5B100000000	2016-02-19 00:00:00	PRASAD V. POTLURI, M/S PVP CINEMA, INDIA	12	0	0	VIS/T/49/2016-HYD	0	0	0	N	VINAY CHILAKAPUDI, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390519	61	SONG 'MAYA '	2016	120	6	VIS-1-28-2016-MUM	5.8	0x0000A58600000000	2016-01-07 00:00:00	BLANK PLANET,INDIA	12	0	Social	VIS/1/28/2016	0	0	0	N	BLANK PLANET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390520	58	PONGALLO PONGAL	2017	120	3	VIS-1-28-2017-CHEN	4.2	0x0000A6FA00000000	2017-01-13 00:00:00	B. ALLEN PRADEEP, INDIA	12	0	0	VIS/4/2017-CHE	0	0	0	N	B. ALLEN PRADEEP,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390521	54	ALBUM PEHALI MILAQAT OF SONG - YAAD ONDI HOWEGI...	1997	120	6	VIS-1-28-97-MUM	3.43	0x00008A7800000000	1997-01-20 00:00:00	GOPAL SOFTWARE INTERNATIONAL, MUMBAI	12	0	0	VIS/1/28/1997	0	0	0	N	GOPAL SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390522	44	PYAR KIYA TI DARNA KYA KA TRAILER NO. 4	1998	120	6	VIS-1-28-98-MUM	0.9	0x00008BE000000000	1998-01-15 00:00:00	G. S. ENTERTAINMENT MUMBAI	12	0	0	VIS/1/28/98	0	0	0	N	G. S. ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390523	42	TARA MAYER DARBAR	2007	120	2	VIS-1-280-07-KOL	50.59	0x0000995500000000	2007-06-22 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/280/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390524	59	TRAILER NO. 3 CHAJINI	2005	120	3	VIS-1-280-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD.	12	0	0	VIS/1/280/2005-CHEN	0	0	0	N	M/S LEO ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390525	58	SONG NO. 3 'KAADHALUNA' FROM THE FILM  ''THODAMALAE''	2006	120	3	VIS-1-280-2006-CHEN	4.15	0x0000982400000000	2006-08-21 00:00:00	SHRI M. THRIVIKRAM KUMAR	12	0	0	VIS/1/280/2006-CHEN	0	0	0	Y	M/S GOVINDA SAKILO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390526	44	VINTAGE BLACK & WHITE VOL3.	2007	120	3	VIS-1-280-2007-CHEN	55.2	0x000098F100000000	2007-03-14 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/280/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390527	61	KAISHNA'S CONQUEST	2008	120	3	VIS-1-280-2008-CHEN	27.23	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TELES COMPANY PVT. LTD.	12	0	0	VIS-1-280-2008-CHEN	0	0	0	N	M/S KARADI TELES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390528	58	TRAILER NOS.15 TO 17 OF MADURAI SAMBAVAM	2009	120	3	VIS-1-280-2009-CHEN	2.3	0x00009C4900000000	2009-07-17 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS/1/280/2009-CHEN	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390529	58	TRAILER OF ANITA HAYAGAN	2010	120	3	VIS-1-280-2010-CHEN	2	0x00009D5700000000	2010-04-13 00:00:00	M/S LAKSHAMI MOVIES MAKARE (INDIA) LTD.	12	0	0	VIS/1/280/2010	0	0	0	N	M/S LAKSHAMI  MOVIES MAKARE (INDIA) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390530	58	SABARI VIDHYSHRAMAM- THE SCHOOL	2010	120	3	VIS-1-280-2011-CHEN	0.6	0x00009D7500000000	2010-05-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/280/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390531	59	'MANA BDHUYATHA'	2011	120	8	VIS-1-280-2011-HYD	0.185	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CH. AMAR	12	0	Social	VIS/1/280/2011-HYD	0	0	0	N	SHRI CH. AMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390532	54	AAJ DA DARA	2011	120	6	VIS-1-280-2011-MUM	57.4	0x00009EA300000000	2011-03-11 00:00:00	ZEMARU ENTERTAIMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/280/2011	0	0	0	N	ZEMARU ENTERTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390533	58	POTTADHA PATHALAI MAAPILLAI (SAGUNI - SONG NO-1)	2012	120	3	VIS-1-280-2012-CHEN	2.28	0x0000A07100000000	2012-06-15 00:00:00	SR PRABHU M/S DREAM WARRIOR PICTURES, INDIA	12	0	0	VIS-219-2012-CHEN	0	0	0	N	SR PRABHU M/S DREAM WARRIOR PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390534	59	TRAILER OF 'MITHUNAM...(MAA AMMA NAANNALA PREMA KAATHA'	2012	120	8	VIS-1-280-2012-HYD	3.3	0x0000A11600000000	2012-11-27 00:00:00	M. ANAND RAO, AMR PRODUCTIONS,INDIA	12	0	0	VIS/T/320/2012-HYD	0	0	0	N	M. ANAND RAO, AMR PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390535	44	SONG: CHAND KO & HAWAO OF FILM DEEWANA BANA DE	2012	120	6	VIS-1-280-2012-MUM	9.2	0x0000A02000000000	2012-03-26 00:00:00	GAJANAN SALGAR PRODUCTIONS MUMBAI, INDIA	12	0	0	VIS/S/122/2012-MUM	0	0	0	N	GAJANAN SALGAR PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390536	44	PROMO NO 19 TO 21 (SONG - SAPNA MERA TOOTA) OF FILM ''NAUTANKI SAALA	2013	120	6	VIS-1-280-2013-MUM	2.15	0x0000A18100000000	2013-03-14 00:00:00	SUPER CASSETES INDUSTRIES LTD & R. S. ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/280/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD & R. S. ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390537	58	1 PANDHU 4 RUN 1 WICCKET -'PARAALUM PANDIMUNI' SONG 1	2014	120	3	VIS-1-280-2014-CHEN	4.15	0x0000A3E200000000	2014-11-13 00:00:00	M/S RISING SUN FILM,CHENNAI	12	0	0	VIS/S/126/2014-CHE	0	0	0	N	M/S RISING SUN FILM,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390538	54	SONG:- CANADA-CANADA	2014	120	6	VIS-1-280-2014-MUM	3.28	0x0000A2F400000000	2014-03-20 00:00:00	SWAG MUSIC, INDIA	12	0	0	VIS/1/280/2014	0	0	0	N	SWAG MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390539	54	SONG: CANADA	2014	120	6	VIS-1-280-2014-MUM	3.28	0x0000A2F400000000	2014-03-20 00:00:00	SWAG MUSIC , INDIA	12	0	0	VIS/S/148/2014-MUM	0	0	0	N	SWAG MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390540	58	AVAM-SONG'KAARIRULE KAARIRULE'	2015	120	3	VIS-1-280-2015-CHEN	4.38	0x0000A4A000000000	2015-05-22 00:00:00	M/S. VJ PRODUCTIONS., INDIA	12	0	0	VIS/S/1555/2015-CHE	0	0	0	N	M/S. VJ PRODUCTIONS .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390541	54	SONG: GORIYE	2015	120	6	VIS-1-280-2015-MUM	3.28	0x0000A46600000000	2015-03-25 00:00:00	SARB TIWANA.,INDIA	12	0	0	VIS/S/179/2015-MUM	0	0	0	N	SARB TIWANA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390542	54	SONG - GORIYA	2015	120	6	VIS-1-280-2015-MUM	3.28	0x0000A46600000000	2015-03-25 00:00:00	SARB TIWANA INDIA	12	0	0	VIS/1/280/2015	0	0	0	N	SARB TIWANA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390543	58	I'M SINGLE- VIEDO SONG ALBUM	2016	120	3	VIS-1-280-2016-CHEN	3.24	0x0000A64800000000	2016-07-19 00:00:00	M/S FIVE STAR AUDIOS, INDIA	12	0	0	VIS/1/280/2016	0	0	0	N	M/S FIVE STAR AUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390544	54	SONG LAND LORD	2016	120	6	VIS-1-280-2016-MUM	3.33	0x0000A5B100000000	2016-02-19 00:00:00	TRENDZ MUSIC INDIA	12	0	0	VIS/1/280/2016	0	0	0	N	TRENDZ MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390545	58	TRAILER NO.1&2 OF ' VILAMDAFAM '	2013	120	3	VIS-1-280-281-2013-CHEN	0	0x0000A1E800000000	2013-06-25 00:00:00	M/S PRINCE FILMS CIRCULT	12	0	0	VIS-1-280-281-2013-CHEN	0	0	0	N	M/S  PRINCE FILMS CIRCULT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390546	44	MOHABBAT KA GANA PYAAR KIYA CHORI CHORI	1997	120	6	VIS-1-280-97-MUM	6.3	0x00008B1B00000000	1997-07-02 00:00:00	M/S.DASHAKA FILMS,MUMBAI	12	0	0	VIS/1/280/97	0	0	0	N	M/S.DASHAKA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390547	42	RABINDRA SANGEETER NRITYAROOP (VIDEO SONG ALBUM)	2007	120	2	VIS-1-281-07-KOL	34.2	0x0000995500000000	2007-06-22 00:00:00	RAGA MUSIC COMMUNICATIONS PVT .LTD.	12	0	0	VIS-1-281-07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390548	44	ALBUM TERI BINDIYAA RE KA TRAILER NO.1	1999	120	6	VIS-1-281-1999-MUM	0.3	0x00008DDD00000000	1999-06-08 00:00:00	VINS RECORDS AND TIPS PVT LTD,MUMBAI	12	0	0	VIS/1/281/1999	0	0	0	N	VINS RECORDS AND TIPS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390549	59	TRAILER NO. 4 'GHAJINI ''	2005	120	3	VIS-1-281-2005-CHEN	0.5	0x000096FC00000000	2005-10-29 00:00:00	M/S. LEE ENTERTAINMENTS (P) LTD.	12	0	0	VIS/1/281/05-CHEN	0	0	0	N	M/S. LEE ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390550	58	SONG NO.4 'VANNA VANNA ' FROM THE FILM 'THODAMALAE'	2006	120	3	VIS-1-281-2006-CHEN	4.53	0x0000982400000000	2006-08-21 00:00:00	SHRI M. THRIVIKRAM KUMAR	12	0	0	VIS/1/281/2006-CHEN	0	0	0	N	M/S GOVIND STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390551	61	TRAILER OF 'FRAMED'	2007	120	3	VIS-1-281-2007-CHEN	1.6	0x000098F200000000	2007-03-15 00:00:00	M/S RAW FILMS	12	0	0	VIS/1/281/2007-CHEN	0	0	0	N	M/S RAW FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390552	61	' THE FOX AND THE SQUIRREL'	2008	120	3	VIS-1-281-2008-CHEN	18.36	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-281-2008-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390553	58	TRAILER OF AAYIRATHIL ORUVAN	2009	120	3	VIS-1-281-2009-CHEN	0.5	0x00009C4900000000	2009-07-17 00:00:00	M/S DREAM VALLEY CORPORATION	12	0	0	VIS/1/281/2009	0	0	0	Y	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390554	49	'KANAR CHJB	2010	120	3	VIS-1-281-2010-CHEN	0.2	0x00009D5700000000	2010-04-13 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	Social	VIS/1/281/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390555	61	MUMBAI INTERNATIONAL BOAT SHOW	2010	120	6	VIS-1-281-2010-MUM	0.6	0x00009D1F00000000	2010-02-16 00:00:00	MUMBAI  ROAD SHOW PVT. LTD., MUMBAI	12	0	0	VIS-1-281-2010-MUM.filepart	0	0	0	N	MUMBAI  ROAD SHOW PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390556	58	MUTHU GOLD HOUSE	2011	120	3	VIS-1-281-2011-CHEN	0.58	0x00009EE200000000	2011-05-13 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/281/2011	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390557	59	TRAILER OF 'KANDIREEGA'	2011	120	8	VIS-1-281-2011-HYD	0.3	0x00009F8100000000	2011-10-19 00:00:00	SHRI B. SURENDRA CHOWDARY @SURESH	12	0	0	VIS-1-281-2011-HYD	0	0	0	N	SHRI B. SURENDRA CHOWDARY @SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390558	44	DUM MARO DUM GANA - TE AMO	2011	120	6	VIS-1-281-2011-MUM	1.53	0x00009EA300000000	2011-03-11 00:00:00	R. S. ENTERTENMENTES, PVT LTD. MUMBAI	12	0	0	VIS/S-103/11	0	0	0	N	R. S. ENTERTENMENTES, PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390559	61	ARULMIGU MEENAKSHI AMMAN COLLEGE OF ENGINEERING	2012	120	3	VIS-1-281-2012-CHEN	0.2	0x0000A07100000000	2012-06-15 00:00:00	ARULMIGU MEENAKSHI AMMAN COLLEGE OF ENGINEERING,INDIA	12	0	0	VIS/218/2012-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES,MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390560	59	TRAILER OF 'STUDENT STAR'	2011	120	8	VIS-1-281-2012-HYD	1.3	0x00009FA800000000	2011-11-27 00:00:00	POTLAPALLI PITCHIREDDY,HERSHA MOVIES,INDIA	12	0	0	VIS/T/316/2012-HYD	0	0	0	Y	POTLAPALLI PITCHIREDDY,HERSHA MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390561	61	THE GANGOTRI OF INDIA OIL - GUWAHATI REFINERY	2012	120	6	VIS-1-281-2012-MUM	4.42	0x0000A02000000000	2012-03-26 00:00:00	FILMS DIVISION GOVT.OF INDIA, INDIA	12	0	0	VIS/367/2012-MUM	0	0	0	N	DEV AVINASH TANEJA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390562	44	SONG ( SAPNA MERA TOOTA) OF FILM NAUTANKI SAALA	2013	120	6	VIS-1-281-2013-MUM	2.4	0x0000A18100000000	2013-03-14 00:00:00	SUPER CASSETES INDUSTRIES LTD. & R. S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/281/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. & R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390563	58	1 PANDHU 4 RUN 1 WICKET ' ODA ODA KALGA RENDUM'SONG 4	2014	120	3	VIS-1-281-2014-CHEN	3.58	0x0000A3E200000000	2014-11-13 00:00:00	M/S RISING SUN FILM , INDIA	12	0	0	VIS/S/129/2014-CHE	0	0	0	N	M/S RISING SUN FILM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390564	54	PROMO NO. 4 & 5 OF FILOM :- JATT JAMES BOND'' SONG:- CHANDI DI DABBI''	2014	120	6	VIS-1-281-2014-MUM	0.45	0x0000A2F400000000	2014-03-20 00:00:00	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS,INDIA	12	0	0	VIS/352/2014-MUM	0	0	0	N	FORTUNE HOUSE PRODUCTION & GURDEEP DHILLON FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390565	58	HAIKU VIDEO TEASER	2015	120	3	VIS-1-281-2015-CHEN	1.8	0x0000A4A000000000	2015-05-22 00:00:00	2D ENTERTAINMENTS PVT.LTD., INDIA	12	0	0	VIS/T/237/2015-CHE	0	0	0	N	2D ENTERTAINMENTS PVT.LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390566	54	PROMO NO. 6 TO 9 OF FILM YARAANA	2015	121	6	VIS-1-281-2015-MUM	1.15	0x0000A46100000000	2015-03-20 00:00:00	M/S SUKHBIR SANDHAR FILMS P. LTD.INDIA	12	0	0	VIS/1/281/2015	0	0	0	N	M/S SUKHBIR SANDHAR FILMS P. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390567	58	VEERA SIVAJI - 'VIDEO MAKING SONG' (THARU MARU)	2016	120	3	VIS-1-281-2016-CHEN	4.2	0x0000A64800000000	2016-07-19 00:00:00	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, INDIA	12	0	0	VIS/1/281/2016	0	0	0	N	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390568	54	SONG : JOGAN	2016	120	6	VIS-1-281-2016-MUM	3.45	0x0000A5B100000000	2016-02-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/281/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390569	44	MOHABBAT OF SONG AAIYNA BATA KAISE	1997	120	6	VIS-1-281-97-MUM	6.3	0x00008B1B00000000	1997-07-02 00:00:00	M/S. DASHAKA FILMS, MUMBAI	12	0	0	VIS/1/281/1997	0	0	0	N	M/S. DASHAKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390570	42	JAY MAA TARA (VIDEO SONG ALBUM)	2007	120	2	VIS-1-282-07-KOL	23.38	0x0000995500000000	2007-06-22 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/282/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390571	59	TRAILER NO.5 'GHAJINI'	2005	120	3	VIS-1-282-2005-CHEN	0.3	0x000096FC00000000	2005-10-29 00:00:00	M/S LEO ENTERTAINMENTS (P) LTD.	12	0	0	VIS/1/282/2005-CHEN	0	0	0	N	M/S LEO ENTERTAINMENTS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390572	59	TRAILER NO. 3, 4 & 5 OF RUDRUDU	2006	120	3	VIS-1-282-2006-CHEN	0.3	0x0000982500000000	2006-08-22 00:00:00	M/S LAKSHMI BALAJI CINEMS	12	0	0	VIS/1/282/2006-CHEN	0	0	0	N	M/S LAKSHMI BALAJI CINEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390573	44	RAHAGUJAR KA PROMO NO 6	2006	120	6	VIS-1-282-2006-MUM	0.15	0x000097BF00000000	2006-05-12 00:00:00	ALFIT EXPORTS PVT. LTD., MUMBAI	12	0	Social	VIS/1/282/2006	0	0	0	N	ALFIT EXPORTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390574	59	TRAILER NOS. 1 & 4 OF 'DEAL'	2007	120	3	VIS-1-282-2007-CHEN	3	0x000098F200000000	2007-03-15 00:00:00	M/S NEW DREAM CREATIONS	12	0	0	VIS/1/282/2007-CHEN	0	0	0	N	M/S NEW DREAM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390575	61	'NIRTHN OF KRISHNA'	2008	120	3	VIS-1-282-2008-CHEN	22.3	0x00009A9700000000	2008-05-09 00:00:00	M/S KARAADI TALES COMPANY PVT.LTD.	12	0	0	VIS/1/282/2008-CHEN	0	0	0	N	M/S KARAADI TALES COMPANY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390576	58	THIRU THIRU THURU THURU	2009	120	3	VIS-1-282-2009-CHEN	0	0x00009C4E00000000	2009-07-22 00:00:00	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.	12	0	0	VIS-1-282-2009-CHEN	0	0	0	Y	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390577	49	GREEN AGRDEH	2010	120	3	VIS-1-282-2010-CHEN	0.2	0x00009D5700000000	2010-04-13 00:00:00	M/S. DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-282-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390578	61	SUNDARI SILKS	2011	120	3	VIS-1-282-2011-CHEN	0.6	0x00009EE200000000	2011-05-13 00:00:00	M/S. PIXEL BOY MEDIA PVT LTD.,	12	0	0	VIS-1-282-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390579	59	TRAILER OF 'OOSARAVELLI'	2011	120	8	VIS-1-282-2011-HYD	0.3	0x00009F8100000000	2011-10-19 00:00:00	S/SRHRI B.V.S.N. PRASAD & B. BAPINEEDU	12	0	0	VIS-1-282-2011-HYD	0	0	0	N	S/SRHRI B.V.S.N. PRASAD & B. BAPINEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390580	44	PROMO NO. 9 TO 12 DAM MARO DAM SONG - TE NAMOH	2011	120	6	VIS-1-282-2011-MUM	4.8	0x00009EA300000000	2011-03-11 00:00:00	R. S. INTERPRTSES PVT. LTD. MUMBAI	12	0	0	VIS/282/2011	0	0	0	N	R. S. INTERPRTSES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390581	58	POPULER APPALAM	2012	120	3	VIS-1-282-2012-CHEN	0.2	0x0000A07100000000	2012-06-15 00:00:00	ARUN INDIA	12	0	0	VIS/1/282/2012	0	0	0	N	MURALIDHARAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390582	59	TRAILER OF 'GUNDELLO GODARI'	2011	120	8	VIS-1-282-2012-HYD	1	0x00009FAA00000000	2011-11-29 00:00:00	LAKSHMI PRASANNA MANCHU,M/S.MANCHU ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/T/321/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU,M/S.MANCHU ENTERTAINMENT PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390583	58	NAMMA NILAM NAMMA NELL (OUR LAND OUR PADDY)	2017	120	6	VIS-1-282-2012-MUM	52.42	0x0000A74200000000	2017-03-26 00:00:00	RAJIV MEHORTRA, INDIA	12	0	0	VIS/417/2011-MUM	0	0	0	Y	PANKAJ RISHI KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390584	44	DISLOGUE PROMO NO -1 LOOTERA	2013	120	6	VIS-1-282-2013-MUM	1.28	0x0000A18100000000	2013-03-14 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	vis/470/2013-mum	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390585	58	KADAMAI {VIDEO SHORT FILM}	2014	120	3	VIS-1-282-2014-CHEN	144.44	0x0000A3E200000000	2014-11-13 00:00:00	WIDE VIEW STUDIO {M. BALASUBRAMANIAN},INDIA	12	0	0	VIS/139/2014-CHE	0	0	0	Y	WIDE VIEW STUDIO {M. BALASUBRAMANIAN}, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390586	44	MAKING OF FILM:BEWAKOOFIYAAN	2014	120	6	VIS-1-282-2014-MUM	21.49	0x0000A2F500000000	2014-03-21 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/326/2014	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390587	58	JUMBULINGAM 3D VIDEO TR.1	2015	120	3	VIS-1-282-2015-CHEN	0	0x0000A4A300000000	2015-05-25 00:00:00	MSG MOVIES PVT. LTD,INDIA	12	0	0	VIS/T/235/2015-CHE 	0	0	0	N	MSG MOVIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390588	44	PROMO NO-1 (WITH SNOW OPT-1) OF FILM -BAJRANGI BHAIJAAN	2015	120	6	VIS-1-282-2015-MUM	0.2	0x0000A46700000000	2015-03-26 00:00:00	SALMAN KHAN VENTURES PVT.LTD.,INDIA	12	0	Social	VIS/1/282/2015	0	0	0	N	SALMAN KHAN VENTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390589	58	MU RA SONS AADI THALLUPADI 2016	2016	120	3	VIS-1-282-2016-CHEN	0.3	0x0000A64E00000000	2016-07-25 00:00:00	3IVISION, INDIA	12	0	0	VIS/101/2016-CHE	0	0	0	N	3IVISION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390590	44	PROMO NO 32 TO 34 NEERJA	2016	120	6	VIS-1-282-2016-MUM	0.3	0x0000A5B100000000	2016-02-19 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/282/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390591	58	TRAILER NO.1&2 OF ' NEDUNCHALAI '	2013	120	3	VIS-1-282-283-2013-CHEN	0.3	0x0000A1E800000000	2013-06-25 00:00:00	M/S FINE TOCUS	12	0	0	VIS-1-282-283-2013-CHEN	0	0	0	N	M/S FINE TOCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390592	42	AKASTA DEKHO	2007	120	2	VIS-1-283-07-KOL	8.21	0x0000995500000000	2007-06-22 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/283/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390593	58	TR. NO.2 MAJAA	2005	120	3	VIS-1-283-2005-CHEN	3.27	0x000096FE00000000	2005-10-31 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS/1/283/2005/CHEN	0	0	0	N	M/S ROOKLINE ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390594	58	TRAILER NOS. 1 & 2 OF 'ORU KADHALAH ORU KADHALI'	2006	120	3	VIS-1-283-2006-CHEN	2.15	0x0000982500000000	2006-08-22 00:00:00	M.S SRI SARVA SAI FILMS	12	0	0	VIS/1/283/2006-CHE	0	0	0	N	M.S SRI SARVA SAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390595	58	' PARAMARTHA GURU '	2007	120	3	VIS-1-283-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	SHRI V. RAJOMDRA GUPTA	12	0	0	VIS-1-283-2007-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390596	61	'MONKEY AND THE CROCODILE'	2008	120	3	VIS-1-283-2008-CHEN	23.43	0x00009AB600000000	2008-06-09 00:00:00	M/S KARADI TALES COMPANY PVT.LTD.	12	0	0	VIS-1-283-2008-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390597	58	'UNIVERCELL COOL CAMPUS'	2009	120	3	VIS-1-283-2009-CHEN	0	0x00009C4E00000000	2009-07-22 00:00:00	M/S UNIVERCELL TELECOMMUNICATION (INDIA)PVT. LTD.	12	0	0	VIS-1-283-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390598	58	YADHAVA MAHA SARAI-SONG 1	2010	120	3	VIS-1-283-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	M/S YADHAVA MAHA SABAI	12	0	0	VIS-1-283-2010-CHEN	0	0	0	N	M/S YADHAVA MAHA SABAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390599	61	'VINAYAKA MISSIONS UNIVERSITY'	2011	120	3	VIS-1-283-2011-CHEN	1.3	0x00009EE200000000	2011-05-13 00:00:00	M/S VINAYAKA MISSIONS UNIVERSITY	12	0	0	VIS/1/83/2017	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390600	59	TRAILER OF 'PILLA JANEENDAR'	2011	120	8	VIS-1-283-2011-HYD	0.12	0x00009F8100000000	2011-10-19 00:00:00	SHRI  DAMALAPATI SRINIVASA RAO	12	0	0	VIS/1/263/2011-HYD	0	0	0	N	SHRI  DAMALAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390601	44	PROMO NO. 1 TO 4 MUBAI KATING	2011	120	6	VIS-1-283-2011-MUM	3	0x00009EA300000000	2011-03-11 00:00:00	SAMRAT SEN GUPTA,MUMBAI	12	0	0	VIS/T-210/11	0	0	0	N	SAMRAT SEN GUPTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390602	58	N.S PERUNGAYM	2012	120	3	VIS-1-283-2012-CHEN	0.3	0x0000A07100000000	2012-06-15 00:00:00	N.S PERUMAL,INDIA	12	0	0	VIS/215/2012`	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390603	59	TRAILER OF 'YETO VELLIPOINDI MANASU '	2012	120	8	VIS-1-283-2012-HYD	0	0x0000A11800000000	2012-11-29 00:00:00	C.KALYAN, M/S TEJA CINEMA. INDIA	12	0	0	VIS/T/322/2012-HYD 	0	0	0	N	C.KALYAN M/S TEJA CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390604	51	PROMO NO 1 TO 5 RAJA SHIV CHHATRPATI	2012	120	6	VIS-1-283-2012-MUM	2	0x0000A02000000000	2012-03-26 00:00:00	ICONIC CHANDRAKANT PRODUCTION PVT. LTD.,INDIA	12	0	0	VIS/400/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390605	44	PROMO NO 1 TO 5 OF FILM - LIFE MEIN HUNGAMA HAI	2013	120	6	VIS-1-283-2013-MUM	2.3	0x0000A18200000000	2013-03-15 00:00:00	NINE LIVES FILMS, INDIA	12	0	0	VIS/1/283/2013	0	0	0	N	NINE LIVES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390606	58	VELLAKKARA DURAI-VIDEO TRAILER NO.1	2014	120	3	VIS-1-283-2014-CHEN	2.6	0x0000A3E800000000	2014-11-19 00:00:00	G.N. ANBUCHEZHIAN,INDIA	12	0	0	VIS/T/242/2014-CHE	0	0	0	N	M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390607	51	SONG: RAJA OF FILM CAMPUS KATTA	2014	120	6	VIS-1-283-2014-MUM	4.28	0x0000A2F500000000	2014-03-21 00:00:00	SHARP EYE PRODUCTION, INDIA	12	0	0	VIS/1/283/2014	0	0	0	N	SHARP EYE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390608	58	JAMBULINGAM 3D VIDEO  TR 2	2015	120	3	VIS-1-283-2015-CHEN	2.29	0x0000A4A300000000	2015-05-25 00:00:00	M/SG MOVIES PVT.LTD. INDIA	12	0	0	VIS/T/236/2015-CHE	0	0	0	N	M/SG MOVIES PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390609	54	SONG MERA DIL	2015	120	6	VIS-1-283-2015-MUM	3.1	0x0000A46600000000	2015-03-25 00:00:00	PRINCE GHUMAN INDIA	12	0	0	VIS/1/283/2015	0	0	0	N	PRINCE GHUMAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390610	58	THAMIZHIL PIRANDHANAAL PAADAL - VIDEO ALBUM	2016	120	3	VIS-1-283-2016-CHEN	2.1	0x0000A64E00000000	2016-07-25 00:00:00	M/S VALAITAMIL INFO MEDIA, INDIA	12	0	0	VIS/1/283/2016	0	0	0	N	M/S VALAITAMIL INFO MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390611	44	PROMO NO. 17 TO 19 : KAPOOR & SONS - BOLNA	2016	120	6	VIS-1-283-2016-MUM	3.15	0x0000A5B500000000	2016-02-23 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/331/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390612	42	DJUANATE	2007	120	2	VIS-1-284-07-KOL	44.25	0x0000995500000000	2007-06-22 00:00:00	RAGA MISIC COMMUNICATION PVT. LTD.	12	0	0	VIS/1/248/07	0	0	0	N	RAGA MISIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390613	59	TR. NO. 3 OF ''MAJAN''	2005	120	3	VIS-1-284-2005-CHEN	0.3	0x000096FE00000000	2005-10-31 00:00:00	SHRI T. S. VENKATESH	12	0	0	VIS/1/284/05/CHEN	0	0	0	N	M/S. ROCKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390614	58	ORIENTAL SUPEAMARKET	2006	120	3	VIS-1-284-2006-CHEN	0.6	0x0000982500000000	2006-08-22 00:00:00	M/S EFSION CREATIVE VISUAL ADS	12	0	0	VIS/1/284/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA ISCIPOIEGYEA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390615	44	RAHAGUJAR KA PROMO NO .8	2006	120	6	VIS-1-284-2006-MUM	0.15	0x000097BF00000000	2006-05-12 00:00:00	ELFIT EXPORTS PVT . LTD. MUMBAI	12	0	0	VIS/T-100/2006-MUM	0	0	0	N	ELFIT EXPORTS PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390616	61	' AKBAR & BIRBAL - VOL.1 & 2 '	2007	120	3	VIS-1-284-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S SUPER AUDIO ( MADRAS ) PVT. LTD	12	0	0	VIS-1-284-2007-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS ) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390617	61	'MUSICAL DONKEY'	2008	120	3	VIS-1-284-2008-CHEN	25.9	0x00009AB600000000	2008-06-09 00:00:00	M/S KARAADI TALES COMPANY PVT.LTD.	12	0	0	VIS-1-284-2008-CHEN	0	0	0	N	M/S KARAADI TALES COMPANY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390618	58	TRAILER NOS. 1 & 2 OF 'MOONDRAM POMRNAMI'	2009	120	3	VIS-1-284-2009-CHEN	1	0x00009C4E00000000	2009-07-22 00:00:00	M/S NAHA MOVIE MAKERS	12	0	0	VIS/1/284/2009	0	0	0	N	M/S NAHA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390619	58	YADHAVA MAHA SABAI-SONG2	2010	120	3	VIS-1-284-2010-CHEN	0.56	0x00009D5400000000	2010-04-10 00:00:00	M/S YADHAVA MAHA SABAI	12	0	0	VIS-1-284-2010-CHEN	0	0	0	N	M/S YADHAVA MAHA SABAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390620	58	TRAILER NO. 1 SONG NOS. 1 & 2 FROMTHE FILM 'MANNIPPAYA'	2011	120	3	VIS-1-284-2011-CHEN	1.1	0x00009EE800000000	2011-05-19 00:00:00	SHRI S. SHANAUGAM	12	0	0	VIS/1/284/2011	0	0	0	N	M/S. SHANE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390621	59	TRAILER OF 'MOGUDU'	2011	120	8	VIS-1-284-2011-HYD	0.6	0x00009F8300000000	2011-10-21 00:00:00	SHRI N NALLAMALUPU SRINIVAS (BUJJI) M/S. LAKSHMI NARASIMHA PRODUCTION	12	0	0	VIS-1-284-2011-HYD	0	0	0	N	SHRI N NALLAMALUPU SRINIVAS (BUJJI) M/S. LAKSHMI NARASIMHA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390622	44	TRAILER - ZOKOMON	2011	120	6	VIS-1-284-2011-MUM	1	0x00009EA300000000	2011-03-11 00:00:00	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/284/2011	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390623	61	MASS INSTITUTE OF HOTEL MANAGEMENT	2012	120	3	VIS-1-284-2012-CHEN	1.42	0x0000A07100000000	2012-06-15 00:00:00	MR. MANOHAR, INDIA	12	0	0	VIS/1/284/2012	0	0	0	N	MR. MANOHAR, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390624	59	TRAILER OF 'YAMUDIKI MOGUDU'	2012	120	8	VIS-1-284-2012-HYD	1	0x0000A11800000000	2012-11-29 00:00:00	A. CHANTI, M/S. FRIENDLY MOVIES,INDIA	12	0	0	VIS/T/323/2012-HYD	0	0	0	N	A. CHANTI, M/S. FRIENDLY MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390625	44	PROMO NO 1 'FERRARI KI SAWARI'	2012	120	6	VIS-1-284-2012-MUM	1.53	0x0000A02000000000	2012-03-26 00:00:00	VINOD CHCOPRA PRODUCTIONS, INDIA	12	0	0	VIS/392/2012-MUM	0	0	0	N	VINOD CHCOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390626	58	EN KADHAL	2013	120	3	VIS-1-284-2013-CHEN	0	0x0000A1E800000000	2013-06-25 00:00:00	SHRI G. PANNER SELVAM, M/S. SRI AADHI KALI	12	0	0	VIS-1-284-2013-CHEN	0	0	0	N	SHRI G. PANNER SELVAM, M/S. SRI AADHI KALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390627	44	PROMO NO 6 & 7 OF FILM -LIFE MEIN HUNGAMA HAI	2013	120	6	VIS-1-284-2013-MUM	0.5	0x0000A18200000000	2013-03-15 00:00:00	NINE LIVES FILMS , INDIA	12	0	0	CIS/1/284/2013	0	0	0	N	NINE LIVES FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390628	58	ORANGE MITTAI - VIDEO TRAILER NO. 1	2014	120	3	VIS-1-284-2014-CHEN	2.39	0x0000A3E900000000	2014-11-20 00:00:00	M/S VIJAY SETHUPATHI PRODUCTIONS, INDIA	12	0	0	VIS/1/284/2014	0	0	0	Y	M/S VIJAY SETHUPATHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390629	44	PROMO NO. 19 TO 21 OF KAHIN HAI MERA PYAAR - SONG : SHMIL HO GAYA	2014	120	6	VIS-1-284-2014-MUM	3	0x0000A2F500000000	2014-03-21 00:00:00	MOHINI ARTS INTERNATIONAL,INDIA	12	0	0	VIS/366/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390630	58	CHENNIS ADVERTISING FILM	2015	120	3	VIS-1-284-2015-CHEN	0	0x0000A4A400000000	2015-05-26 00:00:00	T. VIJAY ANAND, INDIA	12	0	0	VIS/25/2015-CHE	0	0	0	N	T. VIJAY ANAND, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390631	44	PROMO NO. 1 -PIKU	2015	120	6	VIS-1-284-2015-MUM	2.6	0x0000A46800000000	2015-03-27 00:00:00	RISING SUN FILM PVT. LTD. MUMBAI	12	0	0	VIS/1/284/2015	0	0	0	N	RISING SUN FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390632	44	PROMO NO. 20 TO 23 : KAPOOR & SONS- BOLNA	2016	120	6	VIS-1-284-2016-MUM	1.15	0x0000A5B500000000	2016-02-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/284/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390633	44	ALBUM KOI AKALA KAHI KA BANA DIL JO JAN JIGAR	1998	120	6	VIS-1-284-98-MUM	3.35	0x00008C8900000000	1998-07-03 00:00:00	PLAUS  MUSIC PLAUS CHANALE IND. LTD. MUMBAI	12	0	0	VIS/1/284/98	0	0	0	N	PLAUS  MUSIC PLAUS CHANALE IND. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390634	44	PROMO NO . 5 OF (WEDLEY) OF ' HAQAAB'	2007	120	6	VIS-1-2847-2007-MUM	2.38	0x0000995900000000	2007-06-26 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/604/2007-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390635	42	SAPTAMIR BIKEL (VIDEO SONG ABUM)	2007	120	2	VIS-1-285-07-KOL	56.21	0x0000995500000000	2007-06-22 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD	12	0	0	VIS/1/285/2007-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390636	59	TR. NO. 4 OF 'MAJA!'	2005	120	3	VIS-1-285-2005-CHEN	0.3	0x000096FE00000000	2005-10-31 00:00:00	SHRI T.H. VENKATESH	12	0	0	VIS/1/283/2005-CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390637	58	TRAILER OF 'JAMBAVAAH'	2006	120	3	VIS-1-285-2006-CHEN	2.38	0x0000982500000000	2006-08-22 00:00:00	M/S ESK FRAMES	12	0	0	VIS/1/285/2006-CHE	0	0	0	N	M/S ESK FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390638	61	' PANCHATANTRA VOL.-2'	2007	120	3	VIS-1-285-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	12	0	0	VIS-1-285-2007-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390639	61	THE MONKEY KING	2008	120	3	VIS-1-285-2008-CHEN	29.1	0x00009AB600000000	2008-06-09 00:00:00	M/S.KARADI TALES COMPANY PVT.LTD.	12	0	0	VIS/1/285/2008-CHEN	0	0	0	N	M/S.KARADI TALES COMPANY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390640	58	BLOOD DONATION	2009	120	3	VIS-1-285-2009-CHEN	0	0x00009C5400000000	2009-07-28 00:00:00	M/S MEENAKSHI MISSION AND RESEARCH CENTRE	12	0	0	VIS-1-285-2009-CHEN	0	0	0	N	SHRI N. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390641	58	SWATHIKAS JEWELLERS	2010	120	3	VIS-1-285-2010-CHEN	0.3	0x00009D5A00000000	2010-04-16 00:00:00	M/S JUPITOR ADVERTISEMENT	12	0	0	VIS/1/285/201	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390642	49	PUMA UMBRELLAS	2011	120	3	VIS-1-285-2011-CHEN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S MEDIA MART	12	0	0	VIS-1-285-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390643	59	'FAACEBOOK'	2011	120	8	VIS-1-285-2011-HYD	0.117	0x00009F8300000000	2011-10-21 00:00:00	DO	12	0	0	VIS-1-285-2011-HYD	0	0	0	N	DR.KALLA VIJAYA PRASADM(WELLFARE CREATIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390644	44	ALBUM- SPRIT OF TEAM INDIA SONG- JITOGE INDIA	2011	120	6	VIS-1-285-2011-MUM	0.68	0x00009EA300000000	2011-03-11 00:00:00	DISKSHA SCREEN ENTERTAINMENT , MUMBAI	12	0	0	VIS/S-101/2011-MUM	0	0	0	N	DISKSHA SCREEN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390645	58	MADHUBAANA KADAL TRAILER -2	2012	120	3	VIS-1-285-2012-CHEN	0.45	0x0000A07100000000	2012-06-15 00:00:00	KAMALA KANNAN , INDIA	12	0	0	VIS/T/119/2012-CHE	0	0	0	N	KAMALA KANNAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390646	59	TRAILER OF 'OKA COLLEGE STORY '	2012	120	8	VIS-1-285-2012-HYD	2	0x0000A11800000000	2012-11-29 00:00:00	T. RAJA RAMREDDY , RRR MOVIES, INDIA	12	0	0	VIS/T/324/2012-HYD	0	0	0	N	T. RAJA RAMREDDY , RRR MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390647	51	PROMO NO 6 TO 8RAJA SHIV CHHATTRAPATI	2012	120	6	VIS-1-285-2012-MUM	1.1	0x0000A02000000000	2012-03-26 00:00:00	ICONOMIC CHANDRAKANT PROODUCTION PVT LTD , INDIAN	12	0	0	VIS /401/2012 -MUM	0	0	0	N	ICONOMIC CHANDRAKANT PROODUCTION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390648	44	AMMAA KI BOLI	2013	120	6	VIS-1-285-2013-MUM	0	0x0000A18500000000	2013-03-18 00:00:00	MUKESH CHOUDHARY, STREET ACT PRODUCTIONS., INDIA	12	0	0	VIS/S/138/2013-MUM	0	0	0	N	MUKESH CHOUDHARY, STREET ACT PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390649	58	THIRUKKALYANARAJA RICE	2014	120	3	VIS-1-285-2014-CHEN	0.4	0x0000A3EA00000000	2014-11-21 00:00:00	THIRUKKALYANARAJA,INDIA	12	0	0	VIS/140/2014-CHE	0	0	0	N	OCTAVE360ADS,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390650	44	SONG: TU HI TOH HAI OF FILM:HOLIDAY A SOLIDER IS NEVER OFF DUTY	2014	120	6	VIS-1-285-2014-MUM	2.2	0x0000A2F500000000	2014-03-21 00:00:00	CAPE OD GOOD FILMS PVT.LTD., SUNSHINE PICTURES PVT.LTD.,RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/174-2014-MUM	0	0	0	N	CAPE OD GOOD FILMS PVT.LTD., SUNSHINE PICTURES PVT.LTD.,RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390651	58	VANDHA MALA TRAILER - 01	2015	120	3	VIS-1-285-2015-CHEN	0.1	0x0000A4A400000000	2015-05-26 00:00:00	M/S. GEIGER FILM PRODUCTION, INDIA	12	0	0	VIS/T/238/2015-CHE	0	0	0	N	M/S. GEIGER FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390652	44	PROMO NO 7 TO 9 : GABBAR IS BACK	2015	121	6	VIS-1-285-2015-MUM	3.13	0x0000A46600000000	2015-03-25 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/285/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390653	51	PROMOS 6,7,8 & OF FILM PHUNTROO	2016	120	6	VIS-1-285-2016-MUM	1.15	0x0000A5B500000000	2016-02-23 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	VIS/1/285/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390654	58	MAAYAI	2013	120	3	VIS-1-285-286-2013-CHEN	0	0x0000A1E800000000	2013-06-25 00:00:00	M/S MALAMMA TALKIES	12	0	0	VIS-1-285-286-2013-CHEN	0	0	0	N	M/S MALAMMA TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390655	44	DAWA KA TRAILER NO. 3	1997	120	6	VIS-1-285-97-MUM	2.3	0x00008B2000000000	1997-07-07 00:00:00	PLUS MUSIC MUBAI	12	0	0	VIS/285/97	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390656	42	MAMU LANDAN THE AAICHE	2007	120	2	VIS-1-286-07-KOL	0	0x0000995B00000000	2007-06-28 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-286-07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390657	61	KL AND IL TALIORING	2005	120	3	VIS-1-286-2005-CHEN	3	0x0000970100000000	2005-11-03 00:00:00	SHRI K. JAIOHANDRA MOORTHY	12	0	0	VIS/1/286/2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390658	59	TRAILER NO.1 OF 'KROTHAN'	2006	120	3	VIS-1-286-2006-CHEN	3	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD.	12	0	0	VIS/1/286/2006-CHE	0	0	0	N	M/S THE FILM THAMBI LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390659	61	BHARATANATYAM-JAVALIS	2007	120	3	VIS-1-286-2007-CHEN	31	0x000098F300000000	2007-03-16 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS-1-286-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390660	58	TRAILER OF BOMMALATTAM	2008	120	3	VIS-1-286-2008-CHEN	1.58	0x00009AB600000000	2008-06-09 00:00:00	M/S. THERKATHI KALAIKOODAM	12	0	0	VIS-1-286-2008-CHEN	0	0	0	Y	SHRI N. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390661	58	SONG NOS.1 TO 3 OF SINDHANAI SEI	2009	120	3	VIS-1-286-2009-CHEN	4.3	0x00009C3F00000000	2009-07-07 00:00:00	M/S GREEN APPLE PICTURES	12	0	0	VIS/1/286/2009	0	0	0	Y	M/S GREEN APPLE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390662	59	TRAILER NOS. 2 TO 6 OF 'SARVAM'	2010	120	3	VIS-1-286-2010-CHEN	0.3	0x00009D5A00000000	2010-04-16 00:00:00	SHRI M. RAGHUNATH	12	0	0	VIS-1-286-2010-CHEN	0	0	0	N	M/S SISHAPURI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390663	58	DUSI POLYTECHNIC	2011	120	3	VIS-1-286-2011-CHEN	0.3	0x00009EE800000000	2011-05-19 00:00:00	M/S DUAL POLYTECHNIC	12	0	0	VIS/1/286/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390664	59	TRAILER OF 'NUVVILA'	2011	120	8	VIS-1-286-2011-HYD	0.9	0x00009F8300000000	2011-10-21 00:00:00	SHRI RAMOJI RAO, M/S. USHAKIRAN MOVIES	12	0	0	VIS-1-286-2011-HYD	0	0	0	N	SHRI A. RAMAMOHANA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390665	44	PROMO OF TREEBUTE TO MEHANDI HASAN	2011	120	6	VIS-1-286-2011-MUM	0.45	0x00009EA600000000	2011-03-14 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS/T-219/11	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390666	58	KK NAGAR MEENAKSHI COLLEGE OF WNGINEERING	2012	120	3	VIS-1-286-2012-CHEN	1	0x0000A07500000000	2012-06-19 00:00:00	ONION PRODUCTION , INDIA	12	0	0	VIS/217/2012-CHE	0	0	0	N	PRKASH PANDURANGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390667	59	DHAMARUKAM (THE ULTIMATE SOUND OF POWER)	2012	120	8	VIS-1-286-2012-HYD	0	0x0000A11800000000	2012-11-29 00:00:00	P PITCHI REDDY @ VENKAT,INDIA	12	0	0	VIS/326/2012-HYD	0	0	0	N	P PITCHI REDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390668	44	HAJIYANI	2012	120	6	VIS-1-286-2012-MUM	33.22	0x0000A02200000000	2012-03-28 00:00:00	FLYING SAUCER PICTURES, INDIA	12	0	0	VIS/326/2012-MUM	0	0	0	N	FLYING SAUCER PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390669	44	FILM- CHASHME BADDOOR/ SONG PROMO DISHKIAOON DOOM 01	2013	120	6	VIS-1-286-2013-MUM	0.3	0x0000A18500000000	2013-03-18 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/487/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390670	58	THIRUKKAL YANARAJA RICE	2014	120	3	VIS-1-286-2014-CHEN	1.15	0x0000A3EA00000000	2014-11-21 00:00:00	DEVI SIVAKUMAR,INDIA	12	0	0	VIS/141/2014-CHE	0	0	0	N	OCTAVE360 ADS,COIMBA BATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390671	61	SONG : MY CITY MY COUNTRY	2014	120	6	VIS-1-286-2014-MUM	3.4	0x0000A2F500000000	2014-03-21 00:00:00	HARSH PITHWA MUMBAI	12	0	0	VIS/1/286/2014	0	0	0	Y	HARSH PITHWA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390672	58	HIPHOP VIDEO SONG	2015	120	3	VIS-1-286-2015-CHEN	5.46	0x0000A4A400000000	2015-05-26 00:00:00	V HOMMIEZ ENTERTAINMENT.,INDIA	12	0	0	VIS/S/158/2015-CHE	0	0	0	N	V HOMMIEZ ENTERTAINMENT .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390673	51	SONG PROMO NO. 3,4 &5 OF FILM WHAT ABOUT SAVARKAR?	2015	120	6	VIS-1-286-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/1/286/2015	0	0	0	N	RETAKE UNLIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390674	58	KADHALE VENDAAM SAAMI - SONG NO. 1(INIKKINDRA MINSARAM ENMEETHU PAAIKIRATHEY)	2016	120	3	VIS-1-286-2016-CHEN	5.27	0x0000A65000000000	2016-07-27 00:00:00	SAFEER SULAIMAN EAWTHER, M/S FORTUNE STUDIO, INDIA	12	0	0	VIS/S/91/2016-CHE	0	0	0	Y	SAFEER SULAIMAN EAWTHER, M/S FORTUNE STUDIO, PATHANAMTHITTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390675	44	SONG- PARINDEY KA PAGALPAN	2016	120	6	VIS-1-286-2016-MUM	3.26	0x0000A5B500000000	2016-02-23 00:00:00	LOST BOT MEDIA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/286/2016	0	0	0	N	LOST BOT MEDIA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390676	44	DAVA KA TRAILER NO.4	1997	120	6	VIS-1-286-97-MUM	2.3	0x00008B2000000000	1997-07-07 00:00:00	PULS MUSIC ,MUMBAI	12	0	0	VIS/115/97-MUM	0	0	0	N	PULS MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390677	42	AY BIYE KEMON BIYE	2007	120	2	VIS-1-287-07-KOL	52.3	0x0000995B00000000	2007-06-28 00:00:00	J.M.D. SOUNDS LTD	12	0	0	VIS/1/287/07	0	0	0	N	J.M.D. SOUNDS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390678	61	DEVELOPING SUCCESSFUL JOINT VENTURES AND AILIANCES PART 1	1999	120	6	VIS-1-287-1999-MUM (3)	28	0x00008DE300000000	1999-06-14 00:00:00	ZENTH GLOBLE CONSULTAINS PVT. LTD., MUMBAI	12	0	0	VIS/147/99	0	0	0	N	ZENTH GLOBLE CONSULTAINS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390679	58	NO1 KPM SILKS	2005	120	3	VIS-1-287-2005-CHEN	0.56	0x0000970500000000	2005-11-07 00:00:00	M/S. KPM SILK CENTRE	12	0	0	VIS-1-287-2005-CHEN	0	0	0	Y	M/S ROAL IMAGE MEDIA TEDINOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390680	59	TRAILER NOS. 2 &3 OF 'KROTHAM'	2006	120	3	VIS-1-287-2006-CHEN	1	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD.	12	0	0	VIS/1/287/2006-CHEN	0	0	0	N	M/S THE FILM THAMBI LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390681	58	SHRI VINAYAKA	2007	120	3	VIS-1-287-2007-CHEN	31.59	0x000098F300000000	2007-03-16 00:00:00	M/S BANNETT,COLEMAN & CO.LTD	12	0	0	VIS-1-287-2007-CHEN	0	0	0	N	M/S BANNETT,COLEMAN & CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390682	59	TRAILER NO. 4 OF 'RAANA '	2008	120	3	VIS-1-287-2008-CHEN	0.3	0x00009AB800000000	2008-06-11 00:00:00	SHRI K. LAKSHMI NARAYANA REDDY	12	0	0	VIS/1/287/2008	0	0	0	Y	M/S SRI LAKSHMI SRINIVAS PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390683	58	TRAILOR OF ADHEY NERAM  ADHEY IDA	2009	120	3	VIS-1-287-2009-CHEN	1	0x00009C5500000000	2009-07-29 00:00:00	M/S. LAKSMI PICTURES	12	0	0	VIS/1/287/2009	0	0	0	N	M/S. LAKSMI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390684	61	AVALON AVIATION ACADEMY	2010	120	3	VIS-1-287-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S AVALON AVIATION ACADEMY	12	0	0	VIS-1-287-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390685	49	TDCB	2011	120	3	VIS-1-287-2011-CHEN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S POINTER RELEASE	12	0	0	VIS-1-287-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390686	59	TRAILER OF 'PANJAA'	2011	120	8	VIS-1-287-2011-HYD	0.3	0x00009F8700000000	2011-10-25 00:00:00	SHRI Y.N. SOBHANADRI & NEELIMA THIRULASETTY M/S. SANGHAMITRA ARTS-ARKA MEDIA T.V.	12	0	0	VIS-1-287-2011-HYD	0	0	0	N	SHRI Y.N. SOBHANADRI & NEELIMA THIRULASETTY M/S. SANGHAMITRA ARTS-ARKA MEDIA T.V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390687	44	PROMO NO. 1 TO 5 UDHE BHAI	2011	120	6	VIS-1-287-2011-MUM	2.2	0x00009EA600000000	2011-03-14 00:00:00	RAKESH OMPRAKASH MEHARA PICTIURRESS PVT. LTD. MUMBAI	12	0	0	VIS/1/287/2011	0	0	0	N	RAKESH OMPRAKASH MEHARA PICTIURRESS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390688	58	VIKING	2012	120	3	VIS-1-287-2012-CHEN	0.2	0x0000A07700000000	2012-06-21 00:00:00	RAVICHANDRAN, INDIA	12	0	0	VIS/1/287/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390689	59	TRAILER OF 'OKKADINE'	2012	120	8	VIS-1-287-2012-HYD	1.3	0x0000A11800000000	2012-11-29 00:00:00	C.V.REDDY,GULABI MOVIES,INDIA	12	0	0	VIS/T/286/2012-HYD	0	0	0	N	C.V.REDDY,GULABI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390690	44	PROMO NO. 3M4M5 OF FERRARI KI SAWARI	2012	120	6	VIS-1-287-2012-MUM	2.46	0x0000A02200000000	2012-03-28 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/410/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390691	58	SONG ' PESANATION ' FROM THE FILM ' PADAM PESUM '	2013	120	3	VIS-1-287-2013-CHEN	3.45	0x0000A1E900000000	2013-06-26 00:00:00	M/S APPLE BLOSOON CREATIONS PVT,LTD.	12	0	0	VIS-1-287-2013-CHEN	0	0	0	N	M/S APPLE BLOSOON CREATIONS PVT,LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390692	44	PROMO NO 12 : GIPPI: SONG: LOVE	2013	120	6	VIS-1-287-2013-MUM	1.5	0x0000A18700000000	2013-03-20 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/287/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390693	59	TR. OF NE VASTHUNMA	2014	120	3	VIS-1-287-2014-CHEN	0.3	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI RAGVENDRA FILMS. HYDERABAD.	12	0	0	VIS/1/287/2014	0	0	0	N	SHRI Y. SREERAMULU,  CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390694	44	PROMO NO 1& 2 NAARI TERI SHAKTI ANOLKHI	2014	120	6	VIS-1-287-2014-MUM	0.45	0x0000A2F800000000	2014-03-24 00:00:00	MALAS K PRODUCTION INDIA	12	0	0	VIS/368/14-MUM	0	0	0	N	MALAS K PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390695	58	VANDHA MALA VIDEO SONG 1 ' UNNANDA KADHALA '	2015	120	3	VIS-1-287-2015-CHEN	0	0x0000A4A400000000	2015-05-26 00:00:00	GEIGER FILM PRODUCTION , INDIA	12	0	0	VIS/S/156/2015-CHE	0	0	0	N	GEIGER FILM PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390696	44	SONG : 'EK HATHELI' OF FILM - ISHQ KE PARINDEY	2015	120	6	VIS-1-287-2015-MUM	1.57	0x0000A46800000000	2015-03-27 00:00:00	SHYAM MOTION PICTURES, INDIA	12	0	0	VIS/1/287/2015	0	0	0	N	SHYAM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390697	58	KANAVE - THERE IS NOTHING WITHOUT DREAM	2016	120	3	VIS-1-287-2016-CHEN	5.37	0x0000A65000000000	2016-07-27 00:00:00	CREATIVE WAVES STUDIO, INDIA	12	0	0	VIS/1/287/2016	0	0	0	N	CREATIVE WAVES STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390698	51	SONG HALKE HALKE OF FILM 7, ROSHAN VILLA	2016	120	6	VIS-1-287-2016-MUM	3.22	0x0000A5B500000000	2016-02-23 00:00:00	ABHIPRIYA PRODUCTIONS, INDIA	12	0	0	VIS/1/287/2016	0	0	0	N	ABHIPRIYA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390699	51	POLICE FILES (TO CRIME STORIES) TOM PARAT AALAY	2007	120	6	VIS-1-2874-2007-MUM	63.55	0x0000995B00000000	2007-06-28 00:00:00	V. F. M. ASSOCIATES, MUMBAI	12	0	0	VIS/843/074	0	0	0	N	V. F. M. ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390700	51	POLICE FILES (TO CRIME STORIES) ASLUM (BANK ROBERY KESS)	2007	120	6	VIS-1-2875-2007-MUM	42.43	0x0000991E00000000	2007-04-28 00:00:00	V. F. M. ASSOCIATES, MUMBAI	12	0	0	VIS/845/07	0	0	0	N	V. F. M. ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390701	42	HARE KRISHNA NAM SANKIRTAN	2007	120	2	VIS-1-288-07-KOL	0	0x0000995B00000000	2007-06-28 00:00:00	J.M.D. SOUNDS LTD.	12	0	0	VIS-1-288-07-KOL	0	0	0	N	J.M.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390702	58	TR.2 OF 'KANDA NAAL MUDHAL'	2005	120	3	VIS-1-288-2005-CHEN	2.55	0x0000970600000000	2005-11-08 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/288/2005	0	0	0	N	M/S. DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390703	59	TRAILER NOS. 4 & 5 OF KROTHAM	2006	120	3	VIS-1-288-2006-CHEN	0.3	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD.	12	0	0	VIS/1/288/2006-CHEN	0	0	0	N	M/S THE FILM THAMBI LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390704	59	PROKO NO . 1 'KRISM' (PYAR KI EK KAHANI)	2006	120	6	VIS-1-288-2006-MUM	72	0x000097BF00000000	2006-05-12 00:00:00	FILM KPAFT PRADUCTIONS  (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T/102/2006-MUM	0	0	0	N	FILM KPAFT PRADUCTIONS  (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390705	44	' GANESHA - THE WITTY LORD '	2007	120	3	VIS-1-288-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S BENNETT, COLOMAN & CO. LTD.	12	0	0	VIS-1-288-2007-CHEN	0	0	0	N	M/S BENNETT, COLOMAN & COL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390706	59	TRAILER NOS. 1,2,3,5 & 6 OF'RAANA	2008	120	3	VIS-1-288-2008-CHEN	0	0x00009AB800000000	2008-06-11 00:00:00	SHRI K.LASHMI NARAYANA REDDY	12	0	0	VIS-1-288-2008-CHEN	0	0	0	N	M/S SRI LAKSHMI SRINIVASA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390707	61	LEARN TO SEXOPHONE-VOL-II	2009	120	3	VIS-1-288-2009-CHEN	61	0x00009C5600000000	2009-07-30 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS/1/288/2009	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390708	61	BEHIND THE SCENES -EARTHSYNC FESTIVA2008	2010	120	3	VIS-1-288-2010-CHEN	16.12	0x00009D5A00000000	2010-04-16 00:00:00	M/S EARTJUNC INDIA PVT. LTD	12	0	0	1/288/2010	0	0	0	N	M/S EARTJUNC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390709	49	'HYKON'	2011	120	3	VIS-1-288-2011-CHEN	0.1	0x00009EE800000000	2011-05-19 00:00:00	M/S HYKON	12	0	0	VIS/1/288/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390710	59	TRAILER OF 'VANAKANYA VANDER VEERUDGUE	2011	120	8	VIS-1-288-2011-HYD	0.12	0x00009F8700000000	2011-10-25 00:00:00	SHRI J. SIVASHANKARA RAO (SRI RAGHAVENDRA FILMS)	12	0	Social	VIS/1/288/2011-HYD	0	0	0	N	SHRI J. SIVASHANKARA RAO (SRI RAGHAVENDRA FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390711	44	3 THE BHAI PROMO NO. 6 TO 10	2011	120	6	VIS-1-288-2011-MUM	4.45	0x00009EA600000000	2011-03-14 00:00:00	RAVINDRA OMPRAKASH MEHRA PICTURE PVT.LTD,MUMBAI	12	0	0	VIS/T-2/7/11	0	0	0	N	RAVINDRA OMPRAKASH MEHRA PICTURE PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390712	59	MIDATHA - TRAILER 1 DEBBED FROM - INDRA VIZHA	2012	120	3	VIS-1-288-2012-CHEN	0.3	0x0000A03B00000000	2012-04-22 00:00:00	NAIMALA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS, INDIA	12	0	0	VIS/1/288/2012	0	0	0	N	NAIMALA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390713	44	3D ANIMATION BALGEET VOL-1	2012	120	8	VIS-1-288-2012-HYD	24.38	0x0000A11800000000	2012-11-29 00:00:00	PENDYALA RAMBABU, CYBER VILLAGE SOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/325/2012-HYD	0	0	0	N	PENDYALA RAMBABU, CYBER VILLAGE SOLUTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390714	44	PROMO NO. 2 OF FERRARI KI SAWARI	2012	120	6	VIS-1-288-2012-MUM	0.45	0x0000A02200000000	2012-03-28 00:00:00	VINOD CHORPA PRODUCTIONS, MUMBAI	12	0	0	VIS/409/2012-MUM	0	0	0	N	VINOD CHORPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390715	58	THALAIVA	2013	120	3	VIS-1-288-2013-CHEN	0	0x0000A1EB00000000	2013-06-28 00:00:00	SHRI S. CHANDRA PRAKASH JAIN, M/S SRI NISHRI PRODUCTIONS	12	0	0	VIS-1-288-2013-CHEN	0	0	0	Y	SHRI S. CHANDRA PRAKASH JAIN, M/S SRI NISHRI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390802	58	TRAILER OF 'ARPUTHATH THEEVU'	2006	120	3	VIS-1-291-2006-CHEN	3	0x0000982500000000	2006-08-22 00:00:00	SHRI MS. VIITRIVEL	12	0	0	VIS/1/291/2006-CHE	0	0	0	N	M/S SRI MONEY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390716	44	PROMO NO 34 : HIMMATWALA	2013	120	6	VIS-1-288-2013-MUM	0	0x0000A18700000000	2013-03-20 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/495/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390717	59	LINGAA VVIDEO SONG 2 'NNA MAHATHA'	2014	120	3	VIS-1-288-2014-CHEN	0.39	0x0000A30E00000000	2014-04-15 00:00:00	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	12	0	0	VIS/1/288/2014-CHE	0	0	0	N	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390718	44	PROMO NO-26 TO 30 (QAWWALI) OF FILM - YOUNGISTAAN	2014	120	6	VIS-1-288-2014-MUM	5.45	0x0000A2F800000000	2014-03-24 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	Social	VIS/1/288/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390719	58	VANDHA MALA VIDEO TR.2	2015	120	3	VIS-1-288-2015-CHEN	0	0x0000A4A400000000	2015-05-26 00:00:00	GEIGER FILM PRODUCTION, INDIA	12	0	0	VIS/T/239/2015-CHE	0	0	0	N	GEIGER FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390720	58	IRUMUGAN - VIDEO TRAILER 2	2016	120	3	VIS-1-288-2016-CHEN	2.19	0x0000A65100000000	2016-07-28 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS, INDIA	12	0	0	VIS/T/172/2016-CHE	0	0	0	Y	SHIBU THAMEENS M/S THAMEENS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390721	51	SONG RATRA KALI OF FILM 7, ROSHAN VILLA	2016	120	6	VIS-1-288-2016-MUM	3.15	0x0000A5B500000000	2016-02-23 00:00:00	ABHIPRIYA PRODUCTIONS, INDIA	12	0	0	VIS/1/288/2016	0	0	0	N	ABHIPRIYA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390722	44	MANCALA KA GANA OH AMIRIAKA	1997	120	6	VIS-1-288-97-MUM	2.44	0x00008B2300000000	1997-07-10 00:00:00	M/S N. S. FILMS MUMBAI	12	0	0	VIS/1/288/97	0	0	0	N	M/S. H.R. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390723	42	PARAM PURUSH BABA LOKENATH	2007	120	2	VIS-1-289-07-KOL	31.2	0x0000995B00000000	2007-06-28 00:00:00	RAJU DAS	12	0	0	VIS/1/289/07	0	0	0	N	RAJU DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390724	59	TR. NO.5 OF MAJAA	2005	120	3	VIS-1-289-2005-CHEN	0.3	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS/1/289/2005-CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390725	59	TRAILER NOS. 6 & 7 OF 'KRATHAM'	2006	120	3	VIS-1-289-2006-CHEN	0.1	0x0000982500000000	2006-08-22 00:00:00	M/S THE FILM THAMBI LTD.	12	0	0	VIS/1/289/2006-CHEN	0	0	0	N	M/S THE FILM THAMBI LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390726	59	PROMO. NO. 2 OF'KRISH' (DIL NA DIYA)	2006	120	6	VIS-1-289-2006-MUM	0.6	0x000097BF00000000	2006-05-12 00:00:00	FILM KRAFT PRODUCTION(I) PVT. LTD.,MUMBAI	12	0	0	VIS/1/289/2006	0	0	0	N	FILM KRAFT PRODUCTION(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390727	61	' BUZZERS LEARN N JOY '	2007	120	3	VIS-1-289-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERAOTIVE SYSTEMS	12	0	0	VIS/1/289/2007-CHEN	0	0	0	N	M/S VISION INTERAOTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390728	98	'SONG NOSS.2 TO 6OF THITHIKKOM	2008	120	3	VIS-1-289-2008-CHEN	0	0x00009AB800000000	2008-06-11 00:00:00	M/S NARESH NAGA PICTURES	12	0	0	VIS-1-289-2008-CHEN	0	0	0	N	M/S NARESH NAGA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390729	61	THREE LITTLE PIGS AND LITTLE RED RIDING HOOD	2009	120	3	VIS-1-289-2009-CHEN	49	0x00009C5600000000	2009-07-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-289-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390730	82	VOICE OVER THE ERIDOGE	2010	120	3	VIS-1-289-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	M/S EARTHSYNC INDIA PVT. LTD.	12	0	0	VIS-1-289-2010-CHEN	0	0	0	N	M/S EARTHSYNC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390731	49	BPM	2011	120	3	VIS-1-289-2011-CHEN	0.3	0x00009EE800000000	2011-05-19 00:00:00	M/S ON SCREEN DIGITAL CINAMA AD MEDIA	12	0	0	VIS-1-289-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390732	59	TRAILER OF 'O MY FRIEND'	2011	120	8	VIS-1-289-2011-HYD	0.9	0x00009F8E00000000	2011-11-01 00:00:00	SHRI V. VENKATA RAMANA REDDY@ RAJU M/S. VENKATESWARA CREATIONS	12	0	0	VIS-1-289-2011-HYD	0	0	0	N	SHRI V. VENKATA RAMANA REDDY@ RAJU M/S. VENKATESWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390733	51	PROMO NO. 1 TO 5 DENGA	2011	120	6	VIS-1-289-2011-MUM	2.3	0x00009EA600000000	2011-03-14 00:00:00	ASHILIN PRODOTICION MUMBAI	12	0	0	VIS/1/289/2011	0	0	0	N	ASHILIN PRODOTICION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390734	59	MIDATHA - TRAILER 2 (DUBBED FROM- INDRA VIZHA - TAMIL)	2012	120	3	VIS-1-289-2012-CHEN	0.3	0x0000A07800000000	2012-06-22 00:00:00	NAIMALA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS, INDIA	12	0	0	VIS/1/289/2012	0	0	0	N	NAIMALA SAIRAM, M/S LAKSHMI DURGA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390735	59	MILITARY MADHAVARAM	2012	120	8	VIS-1-289-2012-HYD	34.2	0x0000A11800000000	2012-11-29 00:00:00	R. SHREE GOLDEN DAYAS , MOVIES MAKERS,INDIA	12	0	0	VIS/31/2012-HYD 	0	0	0	Y	R. SHREE GOLDEN DAYAS , MOVIES MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390736	44	DIALOGUE PROMO NO. 15 & 16 OF FILM BITTOO BOSS	2012	120	6	VIS-1-289-2012-MUM	1	0x0000A02200000000	2012-03-28 00:00:00	WIDE FRAME PICTURES , INIDA	12	0	0	VIS/402/2012-MUM	0	0	0	N	WIDE FRAME PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390737	58	' VIP NOUSING AND PROPERTTES '	2013	120	3	VIS-1-289-2013-CHEN	0	0x0000A1EE00000000	2013-07-01 00:00:00	M/S VIP HOUSING AND PROPERTIES	12	0	0	VIS/1/339/2013-CHE	0	0	0	N	M/S VIP HOUSING AND PROPERTICA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390738	44	SONG FATEH	2013	120	6	VIS-1-289-2013-MUM	5.41	0x0000A18700000000	2013-03-20 00:00:00	SHERYA PILGAONKAR , RANG INDIA	12	0	0	VIS/1/289/2013	0	0	0	N	SHERYA PILGAONKAR , RANG ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390739	44	DIALOGUE PROMO NO. 5 & 6 OF PURANI JEANS	2014	120	6	VIS-1-289-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	EROS INTERNATIONAL MEDIA LTD. MUMBAI	12	0	0	VIS/1/289/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390740	58	YATCHAN VIDEO TR. 1	2015	120	3	VIS-1-289-2015-CHEN	1	0x0000A4A500000000	2015-05-27 00:00:00	VISHNU VARDHAN FILMS, INDIA	12	0	0	VIS/T/240/2015-CHE	0	0	0	N	VISHNU VARDHAN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390741	45	SUNRICH OIL - RANNA	2015	120	6	VIS-1-289-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	0	VIS/1/289/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390742	58	KADHALE VENDAAM SAAMI- SONG NO. 2 (KADHALE VENDAAM SAAMI)	2016	120	3	VIS-1-289-2016-CHEN	4.48	0x0000A65100000000	2016-07-28 00:00:00	SAFEER SULAIMAN RAWTHER, M/S FORTUNE STUDIO, INDIA	12	0	0	VIS/S/92/2016-CHE	0	0	0	Y	SAFEER SULAIMAN RAWTHER, M/S FORTUNE STUDIO, PATHANAMTHITTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390743	51	PROMO NO 5 BABANCHI SHALA	2016	120	6	VIS-1-289-2016-MUM	0.5	0x0000A5B500000000	2016-02-23 00:00:00	IDEA ENTERTAINMENT, INDIA	12	0	0	VIS/1/289/2016	0	0	0	N	IDEA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390744	58	LINGAA VIDEO TRAILER -1	2014	120	3	VIS-1-289-291-2014-CHEN	2.3	0x0000A3EF00000000	2014-11-26 00:00:00	MR. ROCKLINE VENKATESH ,BANGALORE	12	0	0	VIS-1-289-291-2014-CHEN	0	0	0	N	M/S. ROCKLINE ENTERTAINMENT P. LTD.BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390745	61	KHAN ZAM YODAN (BE HAPPY)	2003	120	2	VIS-1-29-03-KOL	21.53	0x000093E100000000	2003-08-26 00:00:00	BIJOT PROJNA TRIPATHY	12	0	0	VIS-1-29-03-KOL	0	0	0	N	BIJOT PROJNA TRIPATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390746	42	TRAILER NO. 1 OF SHUNYO E BUKEY	2005	120	2	VIS-1-29-05-KOL	0	0x0000963300000000	2005-04-11 00:00:00	FORTHRIGHT MEDIA & ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-29-05-KOL	0	0	0	N	SASHWATI GUHA THAKURTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390747	42	TRAILER OF ABHIMANYU	2006	120	2	VIS-1-29-06-KOL	2.5	0x0000981200000000	2006-08-03 00:00:00	D.P.KEDIA FILMS PVT. LTD.	12	0	0	VIS/1/29/06	0	0	0	N	D.P.KEDIA FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390748	68	SATHIYA	2007	120	2	VIS-1-29-07-KOL	34.44	0x000098C500000000	2007-01-29 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-29-07-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390749	42	TRAILER NO.1 OF LOVE	2007	120	2	VIS-1-29-08-KOL	0.5	0x000098E200000000	2007-02-27 00:00:00	SHREE CENKATESH FILM	12	0	0	VIS-1-29-08-KOL	0	0	0	N	SHREE CENKATESH FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390750	42	TRAILER NO .2 OF CHALLENGE	2009	120	2	VIS-1-29-09-KOL	3.46	0x00009BBD00000000	2009-02-27 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-29-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390751	42	TENIDA (VOI.9)	2010	120	2	VIS-1-29-10-KOL	40	0x00009D2E00000000	2010-03-03 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/29/10	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390752	61	MY SON WILL NOT BE A CHHAU DANCER	2011	120	2	VIS-1-29-11-KOL	25.13	0x00009E9300000000	2011-02-23 00:00:00	RAJIV HEBROTRA	12	0	0	VIS/1/29/2011-KOL	0	0	0	N	SATATUPA SANYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390753	42	TRAILER OF BACHCHAN (SONG NO: 1)	2014	120	2	VIS-1-29-14-KOL	0.57	0x0000A38000000000	2014-08-07 00:00:00	R	12	0	0	VIS-1-29-14-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENTERTAINMENT)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390754	44	PRETTY FACE	2015	120	2	VIS-1-29-15-KOL	0	0x0000A55900000000	2015-11-23 00:00:00	SUCHETA GOSWASI	12	0	0	VIS-1-29-15-KOL	0	0	0	N	SUCHETA GOSWASI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390755	58	TR. OF 'KALVANYN KAADHALI'	2006	120	3	VIS-1-29-2006-CHEN	1	0x0000975200000000	2006-01-23 00:00:00	SRI LAXMAN	12	0	0	VIS-1-29-2006-CHEN	0	0	0	N	M/S. DREAM MALCERS UK - 5	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390756	58	NATHELLA	2008	120	3	VIS-1-29-2008-CHEN	0.3	0x00009A2700000000	2008-01-18 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS-1-29-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390757	58	SONG MOS ,1.2 & AYAN	2009	120	3	VIS-1-29-2009-CHEN	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S AVN DUCTIONS	12	0	0	VIS-1-29-2009-CHEN	0	0	0	N	M/S AVN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390758	59	PRIYATHAMANA	2011	120	4	VIS-1-29-2011-BAN 	6.15	0x00009ECA00000000	2011-04-19 00:00:00	SRI SAI DEVA CREATIONS, HYDERABAD	12	0	0	VIS/1/29/2011	0	0	0	N	SRI SAI DEVA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390759	58	MATHALA PURCHASE PLAN	2011	120	3	VIS-1-29-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S SCULPTURE	12	0	0	VIS-1-29-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390760	45	PROMO- 01 (TRAILER OF ONDU RUPAYIYALLI ERADU PREETHI)	2012	120	4	VIS-1-29-2012-BAN 	3	0x0000A03500000000	2012-04-16 00:00:00	DHAYAL PADMANABHAN OF M/S SWATHI CINEMAS BANGALORE, BANGALORE.INDIA	12	0	0	VIS-1-29-2012-BAN	0	0	0	N	DHAYAL PADMANABHAN OF M/S SWATHI CINEMAS BANGALORE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390761	58	TRAILOR OF KADHAL PISASE	2012	120	3	VIS-1-29-2012-CHEN	2.1	0x00009FD700000000	2012-01-13 00:00:00	M/S.DREAM ART CREATIONS	12	0	0	VIS/1/29/2012	0	0	0	N	M/S.DREAM ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390762	59	ISHQ	2012	120	8	VIS-1-29-2012-HYD	0	0x00009FEB00000000	2012-02-02 00:00:00	DO	12	0	Social	VIS/1/29/2012-HYD	0	0	0	N	SHRI N. SUDHAKAR REDDY M/S. SRESHTH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390763	61	ARIKANEDU AND THEROMAN CONNECTION	2012	120	6	VIS-1-29-2012-MUM	8.26	0x00009FD700000000	2012-01-13 00:00:00	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	12	0	0	VIS/47/12-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390764	49	JOYALUKKAS -SURESH GOPI	2013	120	3	VIS-1-29-2013-CHEN	1	0x0000A14D00000000	2013-01-21 00:00:00	M/S IMAGES AD FILM AND ANIMATION P. LTD., INDIA	12	0	0	VIS/13/2013-CHE	0	0	0	N	I. D. RAFIU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390765	42	TRAILER OF KAGOJER MOUKO (SONG NO. 1&2)	2013	120	2	VIS-1-29-2013-KOL	7.59	0x0000A1A900000000	2013-04-23 00:00:00	M/S. OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATIONS PVT. LTD.)	12	0	0	VIS-1-29-2013-KOL	0	0	0	N	M/S. OLIVE CREATIONS (A UNIT OF SALAMAT FOUNDATIONS PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390766	51	PROMO NO. 10 TO 12 OF FILM = 'PREMACHI GOSHTA '	2013	120	6	VIS-1-29-2013-MUM	0.45	0x0000A13F00000000	2013-01-07 00:00:00	M/S. IHITA ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS/1/29/2013	0	0	0	N	M/S. IHITA ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390767	44	YEH PAL	2014	120	4	VIS-1-29-2014-BAN 	4.51	0x0000A34700000000	2014-06-11 00:00:00	SH. AJAY CHANAM BANGALORE	12	0	0	VIS/1/29/2014	0	0	0	N	SH. AJAY CHANAM BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390768	58	49-0-TRAILER 2	2014	120	3	VIS-1-29-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	M/S. ZERO RULES ENTERTAINMET PRIVATE LIMITED, INDIA	12	0	0	VIS/T/20/2014-CHE	0	0	0	N	M/S. ZERO RULES ENTERTAINMET PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390769	59	TRAILER OF '' JANDAPAI KAPIRAJU ''	2014	120	8	VIS-1-29-2014-HYD	0.9	0x0000A2DC00000000	2014-02-24 00:00:00	-DO-	12	0	Social	VIS/50/2014-HYD	0	0	0	N	SHRI K.S. SRINIVASAN, M/S. VASANS VISUAL VENTU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390770	54	SONG:'TALLIAN'	2014	120	6	VIS-1-29-2014-MUM	3.53	0x0000A2AD00000000	2014-01-08 00:00:00	MOVIES BOX INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/5/2014-MUM	0	0	0	N	MOVIES BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390771	58	KOMBAN - TV TRAILER 1	2015	120	3	VIS-1-29-2015-CHEN	1.22	0x0000A42000000000	2015-01-14 00:00:00	M/S. STUDIO GREEN, INDIA	12	0	0	VIS/T/21/2015-CHE	0	0	0	N	M/S. STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390772	44	PROMO NO - 11 TO 13 SHAMITABH / SONG - PIDDLY	2015	120	6	VIS-1-29-2015-MUM	1	0x0000A41B00000000	2015-01-09 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/29/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390773	58	NENJIL ORU OVIYAM - PROMO SONG	2016	120	3	VIS-1-29-2016-CHEN	0	0x0000A58C00000000	2016-01-13 00:00:00	K JOYTHI  PILLAI, INDIA	12	0	0	VIS/S/267/2015-CHE	0	0	0	N	M/S SRI VISHNUPATHAM MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390774	59	TRAILER OF 1 OF 'RENDAKSHAEALLU'	2016	120	8	VIS-1-29-2016-HYD	1	0x0000A5B800000000	2016-02-26 00:00:00	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,INDIA	12	0	0	VIS/T/50/2016-HYD	0	0	0	N	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390775	44	'SAALA KHADOOS' : PROMO - 10 TO 13 (SONG / DIL YE LADAKU)	2016	120	6	VIS-1-29-2016-MUM	5.13	0x0000A58600000000	2016-01-07 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/12/2016-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390776	58	88 - VIDEO TRAILER 3	2017	120	3	VIS-1-29-2017-CHEN	0.3	0x0000A6FF00000000	2017-01-18 00:00:00	A. JAYAKUMAR, M/S. J.K. MOVIE MAKERS. INDIA	12	0	0	VIS/T/18/2017-MUM	0	0	0	Y	A. JAYAKUMAR, M/S. J.K. MOVIE MAKERS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390777	44	INSAAF KA GANA - TANA NA TADANA	1997	120	6	VIS-1-29-97-MUM	5.1	0x00008A7800000000	1997-01-20 00:00:00	MANISH ARTS , MUMBAI	12	0	0	VIS-1-29-97-MUM	0	0	0	N	MANISH ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390778	44	TRAILER NO. 5 PYAR KIYA TO DARNA KYA	1998	120	6	VIS-1-29-98-MUM	0.6	0x00008BE000000000	1998-01-15 00:00:00	J.S. ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/29/98	0	0	0	N	J.S. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390779	42	CHITRANGADA	2007	120	2	VIS-1-290-07-KOL	0	0x0000995300000000	2007-06-20 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-290-07-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390780	59	TR. NO. 6 OF MAJAA	2005	120	3	VIS-1-290-2005-CHEN	0.3	0x0000970300000000	2005-11-05 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS-1-290-2005-CHEN	0	0	0	N	M/S REEIDIN ENTERTEINMENTS P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390781	59	TRAILER NO. 6 OF NUVVU NENU PREMA	2006	120	3	VIS-1-290-2006-CHEN	2	0x0000982500000000	2006-08-22 00:00:00	SHRI K.E.GNANAVEI RAJ	12	0	0	VIS/1/290/2006-CHEN	0	0	0	N	M/S STUDIOGREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390782	59	PROMO NO . 3 OF ' KRISH ' (CHORI CHORI)	2006	120	6	VIS-1-290-2006-MUM	0.6	0x000097BF00000000	2006-05-12 00:00:00	FILM KRAFT PRODUCTION 9I) PVT. LTD. , MUMBAI	12	0	0	VIS/T-104/2006-MUM	0	0	0	N	FILM KRAFT PRODUCTION 9I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390783	61	'BUZZERS NURSERY RHYMES - VOL.3'	2007	120	3	VIS-1-290-2007-CHEN	54	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/290/2007	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390784	58	'CHANDRIKA OIRAL'	2008	120	3	VIS-1-290-2008-CHEN	0.3	0x00009AB900000000	2008-06-12 00:00:00	M/S WIPRO CONSUMER CARE & LIGHTING	12	0	0	VIS-1-290-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390785	58	ANNAMALAI UNIVERSITY	2009	120	3	VIS-1-290-2009-CHEN	0	0x00009C5600000000	2009-07-30 00:00:00	M/S ANNAMALAI UNIVERSITY	12	0	0	VIS-1-290-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390786	85	HEER	2010	120	3	VIS-1-290-2010-CHEN	6.52	0x00009D5A00000000	2010-04-16 00:00:00	M/S. EARTHSYNC INDIA PVT. LTD.	12	0	0	VIS-1-290-2010-CHEN	0	0	0	N	M/S. EARTHSYNC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390787	58	TRAILER OF. 3 TO 5 OF UDHAYAH	2011	120	3	VIS-1-290-2011-CHEN	0.2	0x00009EE800000000	2011-05-19 00:00:00	M/S MUTHAMISH PADAIPPAKAM	12	0	0	VIS-1-290-2011-CHEN	0	0	0	N	M/S MUTHAMISH PADAIPPAKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390788	59	TRAILER OF 'IT'S MY LOVE STORY '	2011	120	8	VIS-1-290-2011-HYD	0.18	0x00009F8F00000000	2011-11-02 00:00:00	SHRI MUNNA VENKATA KRISHNA REDDY	12	0	0	VIS-1-290-2011-HYD	0	0	0	N	SHRI SREEDHAR KOMAL, SHRI MUNNA VENKATA KRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390789	64	SONG PROMO-1, 2 (SONG RADHA HO RADHA) KASAM DURGA MAIYYA KE	2011	120	6	VIS-1-290-2011-MUM	1.3	0x00009EA600000000	2011-03-14 00:00:00	JIVDANI CINE VISION, THANE (MAHARASHTRA)	12	0	0	VIS/1/290/2011	0	0	0	N	JIVDANI CINE VISION, THANE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390790	58	MARUPADIYUM ORU KADHAL - TRAILER 7	2012	120	3	VIS-1-290-2012-CHEN	3.17	0x0000A07800000000	2012-06-22 00:00:00	M/S CONNECT FILM MEDIA , INDIA	12	0	0	VIS/T/152/2012-CHE	0	0	0	N	M/S CONNECT FILM MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390791	59	TRAILER OF 'PUTUKKU JARA JARA DUBKKU ME'	2012	120	8	VIS-1-290-2012-HYD	4.57	0x0000A11800000000	2012-11-29 00:00:00	PAKANATI RAHUL KUMAR, PAKANATI PRODUCTIONS, INDIA	12	0	0	VIS/T/318/2012-HYD	0	0	0	Y	PAKANATI RAHUL KUMAR, PAKANATI PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390792	44	DIALOGUES PROMO NO. 17, 18 & 19 OF FILM BITTOO BOSS	2012	120	6	VIS-1-290-2012-MUM	0.55	0x0000A02200000000	2012-03-28 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/403/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390793	44	' KANAL ENERGY MAX '	2013	120	3	VIS-1-290-2013-CHEN	0.43	0x0000A1F000000000	2013-07-03 00:00:00	M/S NARINATING FILMS PVT.LTD	12	0	0	VIS-1-290-2013-CHEN	0	0	0	N	M/S NARINATING FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390794	54	SONAG: 'SAARE HAQ SAJANA 'OF BIKKAR BAI SENTIMENTAL	2013	120	6	VIS-1-290-2013-MUM	5.2	0x0000A18700000000	2013-03-20 00:00:00	PRABH SHARAN FILM ,INDIA	12	0	0	VIS/S/142/2013-MUM	0	0	0	N	PRABH SHARAN FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390795	44	SONY - KRRISH 3 (BUILDING)	2014	120	6	VIS-1-290-2014-MUM	0.1	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	VIS/1/290/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390796	58	DESAM GNANAM	2015	120	3	VIS-1-290-2015-CHEN	0	0x0000A4A600000000	2015-05-28 00:00:00	GEIGER FILM PRODUCTION, INDIA	12	0	0	VIS/S/157/2015-CHE	0	0	0	Y	GEIGER FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390797	82	SONG DHAAI AAKKHAR NAAAM ALBUM MAATIBAANI	2015	120	6	VIS-1-290-2015-MUM	3.32	0x0000A46800000000	2015-03-27 00:00:00	LOTUS FEET,INDIA	12	0	0	VIS/S/170/2015	0	0	0	N	LOTUS FEET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390798	58	THIRUNAAL - VIDEO TRAILER 6	2016	120	3	VIS-1-290-2016-CHEN	0.1	0x0000A65500000000	2016-08-01 00:00:00	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/1/290/2016	0	0	0	N	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390799	44	JAI HIND KA GANA AAJ KI RAAT	1998	120	6	VIS-1-290-98-MUM	6.11	0x00008C9000000000	1998-07-10 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/290/98	0	0	0	N	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390800	42	CHANDALIKA	2007	120	2	VIS-1-291-07-KOL	61.47	0x0000995B00000000	2007-06-28 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/291/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390801	59	TR, NO. 7 OF MAJAA	2005	120	3	VIS-1-291-2005-CHEN	0.3	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS/1/291/2005-CHEN	0	0	0	N	M/S. BOOKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390803	59	PROMO NO . 4 OF ' KRISH ' (PYAR KI EK RAHANI0	2006	120	6	VIS-1-291-2006-MUM	0.3	0x000097BF00000000	2006-05-12 00:00:00	FILM- KRAFT PRODUCTIONS9I) PVT. LTD. , MUMBAI	12	0	0	VIS/T-105/2006-MUM	0	0	0	N	FILM- KRAFT PRODUCTIONS9I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390804	61	''BUZZERS JATAKA TALES ''	2007	120	3	VIS-1-291-2007-CHEN	28	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/291/2007-CHEN 	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390805	58	'NUTS'	2008	120	3	VIS-1-291-2008-CHEN	0.3	0x00009AB900000000	2008-06-12 00:00:00	M/S SCHMEEKAN AGRO POOD PRODUCTIONS	12	0	0	VIS-1-291-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390806	58	NYYPV HINDU NEWS	2010	120	3	VIS-1-291-2010-CHEN	0	0x00009D6400000000	2010-04-26 00:00:00	M/S NDTV HINDU	12	0	0	VIS-1-291-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390807	59	TRAILER OF . 1 & 2 OF PURHA MARKET	2011	120	3	VIS-1-291-2011-CHEN	0.3	0x00009EE900000000	2011-05-20 00:00:00	SHRI G. SIVA SAMBASIVA RAO	12	0	0	VIS-1-291-2011-CHEN	0	0	0	N	M/S NAMO VENKATESS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390808	59	TRAILER OF 'SOLO(SOLID LOVE STORY)'	2011	120	8	VIS-1-291-2011-HYD	0.9	0x00009F9100000000	2011-11-04 00:00:00	SHRI CH. SRINIVAS RAO (VAMSI KRISHNA)	12	0	0	VIS-1-291-2011-HYD	0	0	0	N	SHRI CH. SRINIVAS RAO (VAMSI KRISHNA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390809	61	OSHO-RELAXATION (PART-II)	2011	120	6	VIS-1-291-2011-MUM	69.34	0x00009EA700000000	2011-03-15 00:00:00	NUPUR MARKETING INC.MUMBAI,DELHI	12	0	0	VIS/1/291/2011-MUM	0	0	0	N	NUPUR MARKETING INC.MUMBAI,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390810	58	MARUPADIYUM ORU KADHAL - TRAILER 8	2012	120	3	VIS-1-291-2012-CHEN	1.2	0x0000A07800000000	2012-06-22 00:00:00	M/S. CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/291/2012	0	0	0	N	M/S. CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390811	59	TRAILER OF 'MIDATHA'	2012	120	8	VIS-1-291-2012-HYD	1	0x0000A11D00000000	2012-12-04 00:00:00	N. SAIRAM, LAKSHMI DURGA PRODUCTIONS, INDIA	12	0	0	VIS/T/327/2012-HYD	0	0	0	N	N. SAIRAM, LAKSHMI DURGA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390812	44	SONG : TERAY BINA	2012	120	6	VIS-1-291-2012-MUM	3.51	0x0000A02200000000	2012-03-28 00:00:00	FAHAD M. AHMAD, INDIA	12	0	0	VIS/416/2012-MUM	0	0	0	N	FAHAD M. AHMAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390813	54	SONG ' FAN BHAGAT SING DA ' OF BIKKAR BAI SENTI MENTAL	2013	120	6	VIS-1-291-2013-MUM	0	0x0000A16B00000000	2013-02-20 00:00:00	PRABH SHARAN FILMS , INDIA	12	0	0	VIS/S/143/2013-MUM	0	0	0	N	PRABH SHARAN FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390814	44	SONY - KRRISH 3 (CITY)	2014	120	6	VIS-1-291-2014-MUM	0.1	0x0000A2FA00000000	2014-03-26 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/1/291/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390815	58	RUDHRAMADEVI 3D VIDEO TRAILER	2015	120	3	VIS-1-291-2015-CHEN	2.52	0x0000A4A600000000	2015-05-28 00:00:00	TECHNANDAL FILMS,INDIA	12	0	0	VIS/T/242/2015-CHE	0	0	0	N	TECHNANDAL FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390816	54	SONG- MAKE UP	2015	120	6	VIS-1-291-2015-MUM	4.32	0x0000A46800000000	2015-03-27 00:00:00	CATRACK ENTERTAINMENT PVT. LTD. INDIA	12	0	Social	VIS/1/291/2015	0	0	0	N	CATRACK ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390817	58	THIRUNAAL - VIDEO TRAILER 7	2016	120	3	VIS-1-291-2016-CHEN	0.15	0x0000A65500000000	2016-08-01 00:00:00	M. SENTHILKUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/1/291/2016	0	0	0	N	M. SENTHILKUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390818	58	SONG: NOS. 1,2,3, &5 OF 'PATTANTHU THANE'	2013	120	3	VIS-1-291-294-2013-CHEN	12.6	0x0000A1F000000000	2013-07-03 00:00:00	M/S GLOBAL ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-291-294-2013-CHEN	0	0	0	N	M/S GLOBAL ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390819	44	FILM- PARDES SONG- DIWANA DIL	1997	120	6	VIS-1-291-97-MUM	7	0x00008B2300000000	1997-07-10 00:00:00	MUKTA ARTS PVT. LTD. MUMBAI	12	0	0	VIS/1/291/97	0	0	0	N	MUKTA ARTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390820	44	JAY HINDI KA SONG MOMBATIYA	1998	120	6	VIS-1-291-98-MUM	4.31	0x00008C9000000000	1998-07-10 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT LTD ,MUMBAI	12	0	0	VIS/S-193/1998-MUM`	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390821	42	SHYAMA (VIDEO SONG ALBUM)	2007	120	2	VIS-1-292-07-KOL	55.2	0x0000995B00000000	2007-06-28 00:00:00	RAGA MUSIC COMMUNICATION PVT.LTD	12	0	0	VIS/1292/2007-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390822	59	TR. NO. 8 OF 'NAJAA'	2005	120	3	VIS-1-292-2005-CHEN	0.3	0x0000970600000000	2005-11-08 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS/1/292/05-CHEN	0	0	0	N	M/S ROCJJLINE, ENTERTAINMENTS P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390823	58	TRAILER OF 'ADVOCATE ARCHANA'	2006	120	3	VIS-1-292-2006-CHEN	2.56	0x0000982600000000	2006-08-23 00:00:00	SHRI K.K. BUSIBABU	12	0	0	VIS/1/292/2006-CHE	0	0	0	Y	M.S SGS CINE ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390824	59	PROMO NO. 5 OF KRISH (PAYR KI EK KANANI	2008	120	6	VIS-1-292-2006-MUM	0.6	0x00009A9A00000000	2008-05-12 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD, MUMBAI	12	0	0	VIS/1/292/2006	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390825	61	' BUZZERS TEHALI RAMAN '	2007	120	3	VIS-1-292-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTARACTIVA SYSTEMS	12	0	0	VIS/1/292/2007-CHEN	0	0	0	N	M/S VISION INTARACTIVA SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390826	58	MARUTHI SUZUKI SX4	2008	120	3	VIS-1-292-2008-CHEN	0.3	0x00009AB900000000	2008-06-12 00:00:00	M/S MARUTHI SUZUKI INDIA LTD.	12	0	0	VIS-1-292-2008-CHEN	0	0	0	N	M/S REALI MAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390827	58	TRAILER NO. 1 OF ' KRISHNA LEELAI	2009	120	3	VIS-1-292-2009-CHEN	1	0x00009C5A00000000	2009-08-03 00:00:00	M/S KAVITHALAYAAA PRODUTIONS PVT. LTD.	12	0	0	VIS/1/292/2009	0	0	0	N	M/S KAVITHALAYAAA PRODUTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390828	44	CLIPPIKNKS 1 TO 4 PF  HEME DE SOMG FROM THE FILM 'RAAVAN'	2010	120	3	VIS-1-292-2010-CHEN	12.3	0x00009D5A00000000	2010-04-16 00:00:00	M/S MADRAS TRAILER	12	0	0	VIS-1-292-2010-CHEN	0	0	0	N	M/S MADRAS TRAILER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390829	59	TRAILER NOS. 1 AND 2 NANNA	2011	120	3	VIS-1-292-2011-CHEN	0.3	0x00009EE900000000	2011-05-20 00:00:00	M/S SREE RAKALALIAMMAN MEDIAS	12	0	0	VIS/1/292/2011	0	0	0	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390830	59	TRAILER OF ' PANJAA'	2011	120	8	VIS-1-292-2011-HYD	0.6	0x00009F9100000000	2011-11-04 00:00:00	SHRI Y.N . SOBHANADRI & NEELIMA THIRUMALA SBTTY M/S. SANGHAMITRA ARTS- ARKA MEDIA J.V.	12	0	Social	VIS/1/292/2011-HYD	0	0	0	N	SHRI Y.N . SOBHANADRI & NEELIMA THIRUMALA SBTTY M/S. SANGHAMITRA ARTS- ARKA MEDIA J.V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390831	61	OSHO - RELAXATION (PART - 1)	2011	120	6	VIS-1-292-2011-MUM	89.45	0x00009EA700000000	2011-03-15 00:00:00	NUPUR MARKETING INC., DELHI	12	0	0	VIS/1/292/2011-MUM	0	0	0	N	NUPUR MARKETING INC., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390832	58	MARUPADIYUM ORU KADHAL-TRAILER 9	2012	120	3	VIS-1-292-2012-CHEN	4.57	0x0000A07800000000	2012-06-22 00:00:00	M/S CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/292/2012	0	0	0	N	M/S CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390833	59	TRAILERE OF 'KO ANTE KOTI'	2012	120	8	VIS-1-292-2012-HYD	1	0x0000A11F00000000	2012-12-06 00:00:00	SHARWANAND MYNENI,M/S. SARVAA ARTS,INDIA	12	0	0	VIS/T/329/2012-HYD	0	0	0	N	SHARWANAND MYNENI,M/S. SARVAA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390834	61	SONG: LOVE SAVE US NOW	2012	120	6	VIS-1-292-2012-MUM	4.15	0x0000A02200000000	2012-03-28 00:00:00	FAHAD M. AHMAD, INDIA	12	0	0	VIS/415/2012-MUM	0	0	0	N	FAHAD M. AHMAD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390835	54	BIKKAR BAI SENTI MENTAL	2013	120	6	VIS-1-292-2013-MUM	0	0x0000A18700000000	2013-03-20 00:00:00	PRABH SHARAN FILMS., INDIA	12	0	0	VIS/S/144/2013-MUM	0	0	0	N	PRABH SHARAN FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390836	51	SONG : - MI BAVRI OF ALBUM :- AATHAVATO KA TULA	2014	120	6	VIS-1-292-2014-MUM	6.7	0x0000A2FA00000000	2014-03-26 00:00:00	AATHAVATO KA TULA INDIA	12	0	0	VIS/1/292/2014	0	0	0	N	AATHAVATO KA TULA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390837	58	JINN VIDEO TRAILER	2015	120	3	VIS-1-292-2015-CHEN	1.16	0x0000A4A600000000	2015-05-28 00:00:00	RAMEEZ RAJ PRODUCTIONS .,INDIA	12	0	0	VIS/T/243/2015-CHE	0	0	0	N	RAMEEZ RAJ PRODUCTIONS .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390838	51	SONG : GAMMAT FILM : JUST GAMMAT	2015	120	6	VIS-1-292-2015-MUM	2.27	0x0000A46800000000	2015-03-27 00:00:00	SILVER SCREEN ENTERTAINMENT, INDIA	12	0	0	VIS/1/292/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390839	58	KANAVUGAL-SHORT FILM	2016	120	3	VIS-1-292-2016-CHEN	9.39	0x0000A65600000000	2016-08-02 00:00:00	THIRUNAGARI PHANIMADHAV M/S T.MADHAVSWAMI PIKTURES,INDIA	12	0	Social	VIS/1/292/2016	0	0	0	N	THIRUNAGARI PHANIMADHAV M/S T.MADHAVSWAMI PIKTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390840	44	PROMO NO. 16 KI & KA SONG- JI HUZOORI	2016	120	6	VIS-1-292-2016-MUM	2.2	0x0000A5D200000000	2016-03-23 00:00:00	HOPE PRODUCTIONS.,INDIA	12	0	0	VIS/329/2016-MUM	0	0	0	N	HOPE PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390841	63	LINGAA VIDEO SONG 1 'MONA MONA'	2014	120	3	VIS-1-292-293-2014-CHEN	0.39	0x0000A3EF00000000	2014-11-26 00:00:00	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	12	0	0	VIS/1/292/2014-CHE	0	0	0	N	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390842	44	ALBUM TU HI TU KA TRAILER	1998	120	6	VIS-1-292-98-MUM	1.3	0x00008C9000000000	1998-07-10 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/292/98	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390843	42	MOYNA MAYE	2007	120	2	VIS-1-293-07-KOL	7.51	0x0000995B00000000	2007-06-28 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/293/07	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390844	58	TR. NO. 'YUGAA'	2005	120	3	VIS-1-293-2005-CHEN	1	0x0000970800000000	2005-11-10 00:00:00	M/S CREATIVE FORCE MEDIA P. LTD.	12	0	0	VIS/1/293/05-CHEN	0	0	0	N	M/S CREATIVE FORCE MEDIA P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390845	59	TRAILER NO. 1 OF 'RUDHUDU'	2006	120	3	VIS-1-293-2006-CHEN	0.3	0x0000982600000000	2006-08-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS/1/293/2006-CHEN	0	0	0	Y	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390846	61	BUZZERS SPACE & ASTRCNOMY	2007	120	3	VIS-1-293-2007-CHEN	286	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTION  SYSTOMS	12	0	0	VIS-1-293-2007-CHEN	0	0	0	N	M/S VISION INTERACTION  SYSTOMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390847	44	ALBUM MAUSAN	2007	120	6	VIS-1-293-2007-MUM	3.42	0x000098BB00000000	2007-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/293/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390848	58	'TATA INDICOM'	2008	120	3	VIS-1-293-2008-CHEN	0.15	0x00009AB900000000	2008-06-12 00:00:00	M/S TATA TALE SERVICE LTD.	12	0	0	VIS-1-293-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390849	58	TRAILER OF ARUMUGAM	2009	120	3	VIS-1-293-2009-CHEN	1	0x00009C5B00000000	2009-08-04 00:00:00	M/S KOOL PRODUCTIONS	12	0	0	VIS-1-293-2009-CHEN	0	0	0	N	M/S KOOL PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390850	49	VISMAYA GOLD	2010	120	3	VIS-1-293-2010-CHEN	0.15	0x00009D6000000000	2010-04-22 00:00:00	M/S DTS MOVIE DIGITAL CINEAA DVERTISE MEDIA	12	0	0	VIS/1/293/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390851	61	INVENTIONS AND DISCOVERIES	2011	120	3	VIS-1-293-2011-CHEN	64.37	0x00009EED00000000	2011-05-24 00:00:00	M/S ABHIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS/1/293/2011	0	0	0	N	M/S ABHIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390852	59	TRAILER OF 'RAJENDRA'	2011	120	8	VIS-1-293-2011-HYD	0.9	0x00009F9100000000	2011-11-04 00:00:00	DR. POLICHERLA HARANATH	12	0	0	VIS-1-293-2011-HYD	0	0	0	N	SHRI G. NAGA KOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390853	61	OSHO - ART OF RELATION (PART - 1)	2011	120	6	VIS-1-293-2011-MUM	50	0x00009EA700000000	2011-03-15 00:00:00	NUPUR MARKETING INC., MUMBAI	12	0	0	VIS/1/293/2011	0	0	0	N	NUPUR MARKETING INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390854	58	MARUPADIYUM ORU KADHAL - TRAILER 10	2012	120	3	VIS-1-293-2012-CHEN	2.1	0x0000A07800000000	2012-06-22 00:00:00	M/S. CONNECT FILM MEDIA, INDIA	12	0	0	VIS/1/293/2012	0	0	0	N	M/S. CONNECT FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390855	59	TRAILER OF 'HOSTEL DAYS'	2012	120	8	VIS-1-293-2012-HYD	1	0x0000A12300000000	2012-12-10 00:00:00	ALLANI SREEDHAR, FILMEDIA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/T/332/2012-HYD	0	0	0	Y	ALLANI SREEDHAR, FILMEDIA PRODUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390856	44	PROMO NO. 11 TO 14 OF TEZZ SONG: TERE BINA	2012	120	6	VIS-1-293-2012-MUM	5.69	0x0000A02200000000	2012-03-28 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/411/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390857	54	SONG 'BAND BAAJA' PF BIKKAR BAI SENTI MENTAL	2013	120	6	VIS-1-293-2013-MUM	4.6	0x0000A18700000000	2013-03-20 00:00:00	PRABH SHARAN FILMS, INDIA	12	0	0	VIS-S-145-2013-MUM	0	0	0	N	PRABH SHARAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390858	51	SONG-AATHAVATO KA TULA OF ALBUM-ATHAVATO KA TULA	2014	120	6	VIS-1-293-2014-MUM	5.25	0x0000A2FA00000000	2014-03-26 00:00:00	AATHAVATO KA TULA, INDIA	12	0	0	VIS/1/293/2014	0	0	0	N	AATHAVATO KA TULA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390859	58	VIL AMBU	2015	120	3	VIS-1-293-2015-CHEN	0	0x0000A4A600000000	2015-05-28 00:00:00	NALLU SAMY PICTURES, INDIA	12	0	0	VIS/T/244/2015-CHE	0	0	0	Y	NALLU SAMY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390860	51	SONG PROMO NO. 4 OF FILM KAY RAO TUMHI	2015	120	6	VIS-1-293-2015-MUM	2.57	0x0000A46800000000	2015-03-27 00:00:00	SHIV AMRUT CRESATION, INDIA	12	0	0	VIS/1/293/2015	0	0	0	N	SHIV AMRUT CRESATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390861	58	KIDAARI - MEESAMUDI VAANGI VIDEO SONG 1	2016	120	3	VIS-1-293-2016-CHEN	2.34	0x0000A65700000000	2016-08-03 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/1/293/2016	0	0	0	N	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390862	44	PROMO NO. 17 TO 20 - KA. SONG-JI HUZOORI	2016	120	6	VIS-1-293-2016-MUM	3.43	0x0000A5B500000000	2016-02-23 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS-330-2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390863	42	GIJA GIJA (KHORTHA) (VIDIEO SONG)	2007	120	2	VIS-1-294-07-KOL	41.25	0x0000995B00000000	2007-06-28 00:00:00	BHOLA MAHTO	12	0	0	VIS/1/294/07	0	0	0	N	BHOLA MAHTO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390864	54	ALBUM PANJABI NON STOP ZATAKE RIMIX KA GANA MADLOW	2000	120	6	VIS-1-294-2000-MUM (3)	5	0x00008F9600000000	2000-08-22 00:00:00	SUPER CASTTEE INDIA . LTD. , MUMBAI	12	0	0	VIS/S-201/2000	0	0	0	N	SUPER CASTTEE INDIA . LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390865	58	TR. NO. 'JEYANTH'	2005	120	3	VIS-1-294-2005-CHEN	2.5	0x0000970900000000	2005-11-11 00:00:00	M/S ANEES CREATIONS, CHENNAI	12	0	0	VIS/1/294/05-CHEN	0	0	0	Y	M/S ANEES CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390866	59	TRAILER NO. 2 OF 'RUDURUDU'	2006	120	3	VIS-1-294-2006-CHEN	0.3	0x0000982600000000	2006-08-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS/1/294/2006	0	0	0	Y	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390867	58	' BUZZERS TAMIL RHYMES '	2007	120	3	VIS-1-294-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/294/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390868	61	'PIKEL ACADEMIX'	2008	120	3	VIS-1-294-2008-CHEN	1	0x00009AB900000000	2008-06-12 00:00:00	M/S PIXEL ACADEMIX	12	0	0	VIS-1-294-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390869	54	FUNN SHUNN SONG NO. 4- PULANI KADHGU NA SANU PULLANE	2009	120	3	VIS-1-294-2009-CHEN	3.18	0x00009C5C00000000	2009-08-05 00:00:00	M/S SHEEMARAO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/204/2009-CHEN	0	0	0	N	M/S SHEEMARAO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390870	49	KOYILETTE JEWELLERS	2010	120	3	VIS-1-294-2010-CHEN	0.25	0x00009D6000000000	2010-04-22 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-294-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390871	61	MAX DAVICE SHIRTS	2011	120	3	VIS-1-294-2011-CHEN	1	0x00009EED00000000	2011-05-24 00:00:00	SHRI.ARUN BABU PILLAI	12	0	0	VIS/1/294/2011	0	0	0	N	M/S. AARIYAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390872	44	SONG- MAI JAT YAMALA -RIMIX	2011	120	6	VIS-1-294-2011-MUM	1.4	0x00009EA800000000	2011-03-16 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/294/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390873	58	MARUPADIYUM ORU KADHAL - TRAILER 11	2012	120	3	VIS-1-294-2012-CHEN	1.38	0x0000A07800000000	2012-06-22 00:00:00	M/S CONNECT FILM MEDIA,INDIA	12	0	0	VIS/1/294/2012	0	0	0	N	M/S CONNECT FILM MEDIA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390874	59	TRAILER OF 'SEETHAMMA VAAKITLO SIRIMALLE CHETTU'	2012	120	8	VIS-1-294-2012-HYD	0.4	0x0000A12400000000	2012-12-11 00:00:00	V. VENKATARAMAN REDY@ RAJU.SRI VENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/334/2012-HYD	0	0	0	N	V. VENKATARAMAN REDY@ RAJU.SRI VENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390875	54	SONG : GADDI	2012	120	6	VIS-1-294-2012-MUM	3.38	0x0000A02300000000	2012-03-29 00:00:00	H.M. INTERNATIONAL, INDIA	12	0	0	VIS/S/128/2012-MUM	0	0	0	N	H.M. INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390876	44	PROMO NO. 1 OF 'AASHIQUE-2'	2013	120	6	VIS-1-294-2013-MUM	1	0x0000A18700000000	2013-03-20 00:00:00	VISHEDH FILMS PVT.LTD,INDIA	12	0	0	VIS/492/2013-MUM	0	0	0	N	VISHEDH FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390877	58	LINGAA VIDEO SONG 2 'EN HANHAVAA'	2014	120	3	VIS-1-294-2014-CHEN	0.39	0x0000A3EF00000000	2014-11-26 00:00:00	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	12	0	0	VIS/1/294/2014-CHE	0	0	0	N	M//S ROCKLINE ENTERTAINMENTS P. LTD, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390878	51	SONG:- 'SWAPNAT TU KA OF 'ALBUM:- ''AATHAVATO KA TULA''	2014	120	6	VIS-1-294-2014-MUM	4.35	0x0000A2FA00000000	2014-03-26 00:00:00	AATHAVATO KA TULA, INDIA	12	0	0	VIS/S/186/2014-MUM	0	0	0	N	AATHAVATO KA TULA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390879	58	THAKKA THAKKA	2015	120	3	VIS-1-294-2015-CHEN	2.52	0x0000A4AB00000000	2015-06-02 00:00:00	S. SANJEEV KUMAR, M/S STUDIO VERSATILE MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/170/2015-CHE	0	0	0	N	S. SANJEEV KUMAR, M/S STUDIO VERSATILE MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390880	51	DIALOGUE PROMO NO. 1,2 & 3 FILM-KAAKAN	2015	120	6	VIS-1-294-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	MANGORANGE PRODUCTIONS, INDIA	12	0	0	VIS/1/294/2015	0	0	0	N	MANGORANGE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390881	58	KIDAARI - VANDYILA NELLU VIDEO SONG 2	2016	120	3	VIS-1-294-2016-CHEN	4.18	0x0000A65700000000	2016-08-03 00:00:00	M SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS-1-294-2016	0	0	0	N	M SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390882	44	PROMO NO. 11 TO 14 - ZUBAAN SONG - KORI PUKAR	2016	120	6	VIS-1-294-2016-MUM	3.33	0x0000A5B500000000	2016-02-23 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/334/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390883	64	SUN MAA SUN (VIDEO SONG ALBUM)	2007	120	2	VIS-1-295-07-KOL	36.19	0x0000995B00000000	2007-06-28 00:00:00	NAVIN KUMAR.	12	0	0	VIS/1/295/07	0	0	0	N	NAVIN KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390884	58	TRAILER OF AARU	2005	120	3	VIS-1-295-2005-CHEN	3	0x0000970E00000000	2005-11-16 00:00:00	SHRI SARAN	12	0	0	VIS/1/295/2005-CHEN	0	0	0	N	M/S. GANINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390885	59	TRAILER NO. G OF 'RUDRUDU'	2006	120	3	VIS-1-295-2006-CHEN	0.3	0x0000982600000000	2006-08-23 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	VIS-1-295-2006-CHEN	0	0	0	Y	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390886	44	ALBUM SONG BHI DO YARO	2006	120	6	VIS-1-295-2006-MUM	3.45	0x000097BF00000000	2006-05-12 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	12	0	0	VIS/S-200/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390887	61	'BUZZERS GOOD MANNERS & METIQUITTE'	2007	120	3	VIS-1-295-2007-CHEN	33	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEM	12	0	0	vis/1/295/2007-chen	0	0	0	N	M/S VISION INTERACTIVE SYSTEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390888	61	ASEOP FABLES	2007	120	3	VIS-1-295-2008-CHEN	60	0x0000994C00000000	2007-06-13 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	12	0	0	VIS-1-295-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390889	58	EESA	2009	120	3	VIS-1-295-2009-CHEN	0	0x00009C5C00000000	2009-08-05 00:00:00	SHRI J. JAYAKRISHNAN	12	0	0	VIS-1-295-2009-CHEN	0	0	0	N	M/S JK CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390890	58	BSNL BROADBAND	2010	120	3	VIS-1-295-2010-CHEN	0.3	0x00009D6000000000	2010-04-22 00:00:00	M/S. CRAPONS ADVERTISING LTD.	12	0	0	VIS/1/295/2010	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390891	61	VISION OF RAJIV GANDHI	2011	120	3	VIS-1-295-2011-CHEN	1.3	0x00009EED00000000	2011-05-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	12	0	0	VIS-1-295-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390892	59	TRAILER OF 'BEZAWAADA'	2011	120	8	VIS-1-295-2011-HYD	0.6	0x00009F9100000000	2011-11-04 00:00:00	SHRI LKIRANKUMAR KONERU  M/S. SHREYA PRODUCTION	12	0	0	VIS-1-295-2011-HYD	0	0	0	N	SHRI LKIRANKUMAR KONERU  M/S. SHREYA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390893	44	PROMO NO. 23 TO 26 FALTU GANA-HAY	2011	120	6	VIS-1-295-2011-MUM	1.5	0x00009EA800000000	2011-03-16 00:00:00	PUJA ENTERNTAINMENT INDIA LTD MUMBAI	12	0	0	VIS/T-222/11	0	0	0	N	PUJA ENTERNTAINMENT INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390894	58	KOPERUNTHDEVI	2012	120	3	VIS-1-295-2012-CHEN	0	0x0000A07800000000	2012-06-22 00:00:00	M/S SAKTHI TALKIES, INDIA	12	0	0	VIS/T/159/2012-CHE	0	0	0	N	M/S SAKTHI TALKIES, TIRUPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390895	59	TRAILER OF ''SAAROCHHARU''	2012	120	8	VIS-1-295-2012-HYD	2	0x0000A12400000000	2012-12-11 00:00:00	SESHU PRIYANKA CHALASANI, THREE ANGELS STUDIO PVT, LTD., INDIA	12	0	0	VIS/T/335/2012-HYD	0	0	0	N	SESHU PRIYANKA CHSLSANI, THREE ANGELAS STUDIO PVT, LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390896	54	ALBUM : RABB KARE NA DOOR	2012	120	6	VIS-1-295-2012-MUM	3	0x0000A02300000000	2012-03-29 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/359/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390897	49	LENS &  TRAMES	2013	120	3	VIS-1-295-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S TVC FACTORY	12	0	0	VIS-1-295-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390898	44	PROMO NO. 30 & 31 (DIALOGUES) OF FILM : 'NAUTANKI SAALA'	2013	120	6	VIS-1-295-2013-MUM	0.4	0x0000A18700000000	2013-03-20 00:00:00	SUPER CASETTES INDUSTRIES LTD. & R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/295/2013-MUM	0	0	0	N	SUPER CASETTES INDUSTRIES LTD. & R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390899	58	RATHANIN SIRIPPU-VIDEO TRAILER	2014	120	3	VIS-1-295-2014-CHEN	0.1	0x0000A40E00000000	2014-12-27 00:00:00	SAKARIA PROSUCTION P.LTD.,  THIRUVANTHAPURAM	12	0	0	VIS/1/295/2014-CHE	0	0	0	N	SAKARIA PROSUCTION P.LTD.,  THIRUVANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390900	51	SONG : VISARU KASA MI TULA OF ALBUM- AATHAVA TO KA TULA	2014	120	6	VIS-1-295-2014-MUM	5.16	0x0000A2FA00000000	2014-03-26 00:00:00	AATHAVATO KA TULA INDIA	12	0	0	VIS/1/295/2014	0	0	0	N	AATHAVATO KA TULA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390901	58	MAY MAADHATHIL	2015	120	3	VIS-1-295-2015-CHEN	5.4	0x0000A4AC00000000	2015-06-03 00:00:00	STUDIO MAGIK PRODUCTIONS, INDIA	12	0	0	VIS/S/161/2015-CHE	0	0	0	N	STUDIO MAGIK PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390902	44	PROMO NO.2 - PIKU - SONG - JOURNEY	2015	120	6	VIS-1-295-2015-MUM	2.27	0x0000A46800000000	2015-03-27 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/421/2015-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390903	44	PROMO NO.2 - PIKU - SONG - JOURNEY	2015	120	6	VIS-1-295-2015-MUM	2.7	0x0000A46800000000	2015-03-27 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/421/2015-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390904	58	ALTROX-VIDEO AD	2016	120	3	VIS-1-295-2016-CHEN	0.1	0x0000A65700000000	2016-08-03 00:00:00	M/S ALTROX WORD CORP,INDIA	12	0	0	VIS/108/2016-CHE	0	0	0	N	M/S ALTROX WORD CORP,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390905	44	MEJAR SAYAB KA TRAILER NO.16	1998	120	6	VIS-1-295-98-MUM	0.6	0x00008C9000000000	1998-07-10 00:00:00	AMITABH BACCHAN COPRSOTION LTD ,M,UMBAI	12	0	0	VIS/136/1998-MUM	0	0	0	N	AMITABH BACCHAN COPRSOTION LTD ,M,UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390906	61	MARUTI SWIFT	2005	120	3	VIS-1-296-2005-CHEN	0.6	0x0000970E00000000	2005-11-16 00:00:00	M/S. NIRVANNA FILMS	12	0	0	VIS/1/296/2005-CHEN	0	0	0	N	M/S. NIRVANNA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390907	58	ANANDA VIKADAN SAITING	2006	120	3	VIS-1-296-2006-CHEN	0.3	0x0000982800000000	2006-08-25 00:00:00	SHRI MANOJ P MENON	12	0	0	VIS/1/296/2006-CHEN	0	0	0	N	SHRI MANOJ P MENON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390908	44	''ALBUM: THE CRASY CAT	2006	120	6	VIS-1-296-2006-MUM	3.45	0x000097BF00000000	2006-05-12 00:00:00	FILM DOM, MUMBI	12	0	0	VIS/S-197-06	0	0	0	N	FILM DOM, MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390909	61	BUZZERS PANCHATANTRA	2007	120	3	VIS-1-296-2007-CHEN	27	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-296-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390910	44	BHEEMA & EKALAVYA	2008	120	3	VIS-1-296-2008-CHEN	57	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-296-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390911	197	BLOOD BROTHER	2009	120	3	VIS-1-296-2009-CHEN	20.16	0x00009C5C00000000	2009-08-05 00:00:00	MS.MIRABAI FILMS	12	0	Social	VIS/1/296/2009	0	0	0	N	MS.GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390912	58	BSNL	2010	120	3	VIS-1-296-2010-CHEN	0.3	0x00009D6000000000	2010-04-22 00:00:00	M/S. CRAYONS ADVERTISING LTD.	12	0	0	VIS-1-296-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390913	58	TRAILER OF 'KATHTHIRI VEYIL'	2011	120	3	VIS-1-296-2011-CHEN	0	0x00009EED00000000	2011-05-24 00:00:00	M/S THANHA MOVIES	12	0	0	VIS-1-296-2011-CHEN	0	0	0	Y	SHRI VISHNU MARAYANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390914	59	TRAILER OF 'LOVE COLLEGE'	2011	120	8	VIS-1-296-2011-HYD	0.18	0x00009F9600000000	2011-11-09 00:00:00	SHRI M. RAVITEJA REDDY, M/S. JAYASIMHA PICTURES`	12	0	0	VIS-1-296-2011-HYD	0	0	0	N	SHRI M. RAVITEJA REDDY, M/S. JAYASIMHA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390915	44	PROMO NO .6 ,SONG JOSH MAIN HAI INDIAN JOSH MAIN	2011	120	6	VIS-1-296-2011-MUM	0.15	0x00009EA800000000	2011-03-16 00:00:00	A R A CREATIONS , MUMBAI	12	0	0	VIS/T-228/2011-MUM	0	0	0	N	A R A CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390916	58	KGR RETAIL SHOPE	2012	120	3	VIS-1-296-2012-CHEN	0.5	0x0000A07800000000	2012-06-22 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	VIS/1/296/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390917	59	GENIUS	2012	120	8	VIS-1-296-2012-HYD	0	0x0000A12400000000	2012-12-11 00:00:00	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS,INDIA	12	0	0	VIS/T/340/2012-HYD	0	0	0	N	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390918	51	PROMO NO. 1 TO 5 'BOKAD'	2012	120	6	VIS-1-296-2012-MUM	0.55	0x0000A02400000000	2012-03-30 00:00:00	ANIL DEV, HEMA FILMS, INDIA	12	0	0	VIS/420/2012-MUM	0	0	0	N	ANIL DEV, HEMA FILMS, SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390919	49	ROSHINI CHIDIDAR HATERIALS	2013	120	3	VIS-1-296-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	M/S TVS FACTORY	12	0	0	VIS-1-296-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390920	84	PROMO NO- 37 MERE DAD KI MARUTI	2013	120	6	VIS-1-296-2013-MUM	2.58	0x0000A18800000000	2013-03-21 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/1/296/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390921	44	PROMO NO 27 AND 28 : 2 STATES	2014	120	6	VIS-1-296-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD AND DHARAM PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/296/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD AND DHARAM PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390922	58	NALLASRIYAR	2015	120	3	VIS-1-296-2015-CHEN	53.53	0x0000A4AC00000000	2015-06-03 00:00:00	A.P. N PICTURES , N ABDHUL KATHER,INDIA	12	0	0	VIS/26/2015-CHE	0	0	0	N	A.P. N PICTURES , N ABDHUL KATHER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390923	51	DIALOGUE PROMO NO. 10 & 11 OF FILM WHAT ABOUT SAVARKAR:	2015	120	6	VIS-1-296-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	RETAKE UNLIMITED, INDIA	12	0	0	VIS/409/2015-MUM	0	0	0	N	RETAKE UNLIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390924	58	YEN SWASA KAATRAL - VIDEO ALBUM SONG	2016	120	3	VIS-1-296-2016-CHEN	3.11	0x0000A65900000000	2016-08-05 00:00:00	KARUNAKARAN, M/S BACKLIGHT CREATIONS,INDIA	12	0	0	VIS/1/296/2016	0	0	0	N	KARUNAKARAN, M/S BACKLIGHT CREATIONS, PALAKKAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390925	54	ROMO NO 2 TO 4 (SONG PAGWALA MUNDA) OF FILM AMBARSARIYA	2016	120	6	VIS-1-296-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/344/16-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390926	58	KATHAM KATHAM VIDEO TRAILER-1 TO 5	2014	120	3	VIS-1-296-300-2014-CHEN	0.1	0x0000A3F100000000	2014-11-28 00:00:00	M/S A PPU MOVIES	12	0	0	VIS/1/296/300	0	0	0	N	M/S. A PPU MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390927	58	TR. OF LADIES AND GENTLEMEN	2005	120	3	VIS-1-297-2005-CHEN	3	0x0000970F00000000	2005-11-17 00:00:00	SHRI T. JANAKIRAMAN	12	0	0	VIS/1/297/2005-CHEN	0	0	0	N	M/S. POOBAVATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390928	58	SONG LA LA LA INIYAVALE FROM THE FILM POI	2006	120	3	VIS-1-297-2006-CHEN	3.17	0x0000982800000000	2006-08-25 00:00:00	SHRI PREKASHRAJ	12	0	0	VIS/1/297/2006-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390929	61	'BUZERS PERECHANILITY DEVELOPMENT'	2007	120	3	VIS-1-297-2007-CHEN	41	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEM	12	0	0	VIS/1/297/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390930	61	LORD SHIVA - INITIATION INTO NEDITATION	2008	120	3	VIS-1-297-2008-CHEN	60	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS)PVT, LTD.	12	0	0	VIS/1/297/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390931	61	POSITIVE	2009	120	3	VIS-1-297-2009-CHEN	18.52	0x00009C1F00000000	2009-06-05 00:00:00	M/S MIRABAI FILMS	12	0	0	VIS/1/297/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390932	59	TRAILER NO. 3 OF 1977	2009	120	3	VIS-1-297-2010-CHEN	0.3	0x00009BF300000000	2009-04-22 00:00:00	M/S SUPREMA FILMS MORKA	12	0	0	VIS-1-297-2010-CHEN	0	0	0	N	M/S SUPREMA FILMS MORKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390933	59	TRAILER NO. 3 OF 'NANNA'	2011	120	3	VIS-1-297-2011-CHEN	2.27	0x00009EEE00000000	2011-05-25 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	0	0	VIS/1/297/2011	0	0	0	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390934	59	TRAILER OF 'PRIYUDU'	2011	120	8	VIS-1-297-2011-HYD	0.6	0x00009F9800000000	2011-11-11 00:00:00	SHRI P. UDAY KIRAN , M/S. UK AVENUES P. LTD.	12	0	Social	VIS-1-297-2011-HYD	0	0	0	N	SHRI P. UDAY KIRAN , M/S. UK AVENUES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390935	44	PEN INDIA PVT. LTD. - KALO , PUNK-2 DASHVATHAR-1 ,DASHAVATAR-2 AND CAPSUL	2011	120	6	VIS-1-297-2011-MUM	2.15	0x00009EA800000000	2011-03-16 00:00:00	PEN INDIA PVT. LTD. MUMBAI	12	0	0	VIS/167/2011-MUM	0	0	0	N	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390936	61	BAY INFLUENCE	2012	120	3	VIS-1-297-2012-CHEN	1	0x0000A07800000000	2012-06-22 00:00:00	NARESH JAIN, INDIA	12	0	0	VIS/1/297/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390937	59	TRALEROF'BUS STOP.....LOVERS ADDA'	2012	120	8	VIS-1-297-2012-HYD	0	0x0000A12400000000	2012-12-11 00:00:00	BELLAKONDA SURESH .SHRI LAKSHMI NARASIMHA PRODUTIONS,INDIA	12	0	0	VIS/T/339/2012-HYD	0	0	0	N	BELLAKONDA SURESH .SHRI LAKSHMI NARASIMHA PRODUTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390938	51	PROMO NO. 6 TO 10 OF 'BOKAD'	2012	120	6	VIS-1-297-2012-MUM	1.2	0x0000A02400000000	2012-03-30 00:00:00	ANIL DEVA . HEMA FILMS, INDIA	12	0	0	VIS/425/2012-MUM	0	0	0	N	ANIL DEVA . HEMA FILMS, SATAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390939	58	OREY NYABAGAM	2013	120	3	VIS-1-297-2013-CHEN	0	0x0000A1F100000000	2013-07-04 00:00:00	MS. K. POORNA CHANDRA, M/S 02 PICTURES	12	0	0	VIS-1-297-2013-CHEN	0	0	0	N	M/S 02 PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390940	44	ALBUM OF WOH SAPAN TUMHI TO THAY SONG KASH KABHI TOH	2013	120	6	VIS-1-297-2013-MUM	6	0x0000A18800000000	2013-03-21 00:00:00	SWING MEDIA SPECTRUM, INDIA	12	0	0	VIS/1/297/2013	0	0	0	N	SWING MEDIA SPECTRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390941	44	PROMO NO 26 : 2 STATES	2014	120	6	VIS-1-297-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/297/2014Q	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390942	58	SONG 3 OF TRISHA ILLANA NAYANTHARA-ENNACHI YEDHAI'	2015	120	3	VIS-1-297-2015-CHEN	4.12	0x0000A4AD00000000	2015-06-04 00:00:00	M/S CAMEO FILMS,INDIA	12	0	0	VIS/S/165/2015-CHE	0	0	0	N	M/S CAMEO FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390943	51	DIALOGUE PROMO NO 4,5 & 6 OF FILM KAAKAN	2015	120	6	VIS-1-297-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	MANGORANGE PRODUCIONS, INDIA	12	0	0	VIS/1/297/2015	0	0	0	N	MANGORANGE PRODUCIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390944	44	PROMO NO 1 (SONG KAASH) OF FILM LOVE SHHUDHA	2015	120	6	VIS-1-2976-2015-MUM	2.44	0x0000A53D00000000	2015-10-26 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/1555/15-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390945	58	TR, OF. SARAVANA	2005	120	3	VIS-1-298-2005-CHEN	2.39	0x0000970F00000000	2005-11-17 00:00:00	SHRI S.DURAIRAJ	12	0	0	VIS/1/298/2005-CHEN	0	0	0	N	M/S. DEIVANAI MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390946	58	SONG KANDUPIDITHEN FROM THE FILM POI	2006	120	3	VIS-1-298-2006-CHEN	4.5	0x0000982B00000000	2006-08-28 00:00:00	SHRI PRAKESHRAJ	12	0	0	VIS/1/298/2006-CHEN	0	0	0	N	M/S SWET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390947	45	HUZZERS KAENADA RHYMES	2007	120	3	VIS-1-298-2007-CHEN	63	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-298-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390948	61	'ANCIMENT TALES OF WITH'	2008	120	3	VIS-1-298-2008-CHEN	59	0x00009ABA00000000	2008-06-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS-1-298-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390949	45	PRARAMBHA	2009	120	3	VIS-1-298-2009-CHEN	13.23	0x00009C5C00000000	2009-08-05 00:00:00	M/S MIRABAI FILMS	12	0	0	VIS-1-298-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390950	58	MADHARASA PATTINAM	2010	120	3	VIS-1-298-2010-CHEN	0	0x00009D6000000000	2010-04-22 00:00:00	M/S AGS ENTERTAINMENT	12	0	0	VIS-1-298-2010-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390951	58	TRAILER NO. 3 OF 'VIKRAMIN DEIVA THIRUNAGAL'	2011	120	3	VIS-1-298-2011-CHEN	2.27	0x00009EEE00000000	2011-05-25 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	0	Social	VIS/1/298/2011	0	0	0	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390952	59	TRAILER OF ''VSEDU THEDS'	2011	120	8	VIS-1-298-2011-HYD	0.9	0x00009F9B00000000	2011-11-14 00:00:00	---DO---	12	0	0	VIS/1/298/2011-HYD	0	0	0	N	SHRI ON. SRIRANGA CHAMRAVARTHY M/S LAKSHMI NARASIMHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390953	44	PEN INDIA PVT. LTD. LUV BUVA , CHANDRAMUHKI DUSHAMAN TERE BIN LADEN AND JULMA	2011	120	6	VIS-1-298-2011-MUM	1.15	0x00009EA800000000	2011-03-16 00:00:00	PEN INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/298/11	0	0	0	N	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390954	61	TANISHQ GANGA COLLECTION	2012	120	3	VIS-1-298-2012-CHEN	0.45	0x0000A07800000000	2012-06-22 00:00:00	AD MEDIA INDIA	12	0	0	VIS/1/298/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390955	59	TRAILER OF 'PHONE FRIEND'	2012	120	8	VIS-1-298-2012-HYD	1.3	0x0000A12500000000	2012-12-12 00:00:00	S. BHAGYA LAKSHMI, SANA CREATIONS, INDIA	12	0	0	VIS/T/342/2012-HYD	0	0	0	N	S. BHAGYA LAKSHMI, SANA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390956	44	SONG MAN JAGE OF FILM BITTOO BOSS	2012	120	6	VIS-1-298-2012-MUM	2.51	0x0000A02400000000	2012-03-30 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/S/131/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390957	58	NOT READABLE	2013	120	3	VIS-1-298-2013-CHEN	0.49	0x0000A1F100000000	2013-07-04 00:00:00	M/S VINISHA VISION	12	0	0	VIS-1-298-2013-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390958	61	DON'T STARE AT THE SUN	2013	120	6	VIS-1-298-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/S/107/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390959	44	PROMO NO-36 MAIN TERA HERO CO- BRAND ARISE	2014	120	6	VIS-1-298-2014-,MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/1/298/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390960	44	PROMO NO -36 MAIN TERA HERO COBARAND ARISE	2014	120	6	VIS-1-298-2014-MUM	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	BALAJI MOTION PICTURES LTD  INDIA	12	0	0	VIS/403/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390961	58	EYAKUNAR-TEASER 1	2015	120	3	VIS-1-298-2015-CHEN	0.12	0x0000A4AD00000000	2015-06-04 00:00:00	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS , INDIA	12	0	0	VIS/28/2015-CHE	0	0	0	N	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390962	44	SONG- ' DIL TOD KE' FILM 'ISHQ KE PARINDEY'	2015	120	6	VIS-1-298-2015-MUM	1.59	0x0000A46800000000	2015-03-27 00:00:00	SHYAM MOTION PICTURES , INDIA	12	0	0	VIS/1/298/2015	0	0	0	N	SHYAM MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390963	54	PROMO NO. 10 TO 14 (DIALOGUES) OF FILM : AMBARSARIYA	2013	120	6	VIS-1-298-2016-MUM	1.3	0x0000A16E00000000	2013-02-23 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/298/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390964	106	ALBUM THE GREATEST DANCE MIX OF SONG GIRL I STILL REMEMBER	1997	120	6	VIS-1-298-97-MUM	4.46	0x00008B2A00000000	1997-07-17 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/1/298/1997	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390965	59	TR NO. 1 OF 'S P NAIK'	2005	120	3	VIS-1-299-2005-CHEN	0.36	0x0000970F00000000	2005-11-17 00:00:00	M/S CHENDRA KIRAN MOVIES	12	0	0	VIS/1/299/05-CHEN	0	0	0	N	M/S CHENDRA KIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390966	58	SONG KAHNAMDOCHI FROM THE FILM POI	2006	120	3	VIS-1-299-2006-CHEN	1	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/299/2006-CHEN	0	0	0	N	M/S DUOT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390967	64	'SITAPUR KI GEETA ' KA PROMO NO .3	2006	120	6	VIS-1-299-2006-MUM	0.1	0x000097BF00000000	2006-05-12 00:00:00	MAYUR FILMS, MUMBAI	13	0	0	VIS/T-97/2006-MUM	0	0	0	N	MANMOHAN FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390968	61	'BUZERS HUMAN BODY'	2007	120	3	VIS-1-299-2007-CHEN	69	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEM	12	0	0	VIS/1/299/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390969	61	UNDER SEA WORLD	2008	120	3	VIS-1-299-2008-CHEN	50	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT LTD.	12	0	0	VIS/1/299/2008	0	0	0	N	M/S DOVE MULTIMEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390970	58	SONG NOS. 1 & 5 NESA	2009	120	3	VIS-1-299-2009-CHEN	6.5	0x00009BA800000000	2009-02-06 00:00:00	SHRI J. JAYAKRISHNAN	12	0	0	VIS/1/299/2009	0	0	0	Y	M/S J.K. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390971	58	NOT RADABLE	2009	120	3	VIS-1-299-2010-CHEN	0.2	0x00009C3000000000	2009-06-22 00:00:00	NOT READABLE	12	0	0	VIS-1-299-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390972	58	'NARASU'S MILK'S'	2011	120	3	VIS-1-299-2011-CHEN	0	0x00009EEE00000000	2011-05-25 00:00:00	M/S N & D COMMUNICATIONS	12	0	0	VIS-1-299-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390973	59	'SRIRAMA RAJYAN'	2017	120	8	VIS-1-299-2011-HYD	0.3	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	VIS-1-299-2011-HYD	0	0	0	N	shri yaLANANCHILI NSAIBABU M/S. SRI SAIBABA M OVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390974	51	E T.V. KAALAY TASMAIYE NAMAH	2011	120	6	VIS-1-299-2011-MUM	0.3	0x00009EA800000000	2011-03-16 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/1/299/2011	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390975	58	KANAVUK KADHALAN	2012	120	3	VIS-1-299-2012-CHEN	1.59	0x0000A07B00000000	2012-06-25 00:00:00	M/S.DREAM MERCHANT ,INDIA	12	0	Social	VIS/1/299/2012	0	0	0	Y	M/S.DREAM MERCHANT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390976	59	TRAILER OF 'DEVARAYA'	2012	120	8	VIS-1-299-2012-HYD	1	0x0000A12500000000	2012-12-12 00:00:00	J.V. KIRAN KUMAR & R.V. KRISHNA RAO,SUNRAY INTERNATIONAL CINEMA,INDIA	12	0	0	VIS/T/34/2012-HYD	0	0	0	N	J.V. KIRAN KUMAR & R.V. KRISHNA RAO,SUNRAY INTERNATIONAL CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390977	44	SONG PROMO NO. 23 AND 24 OF FILM BITTOO BOSS	2012	120	6	VIS-1-299-2012-MUM	1.15	0x0000A02400000000	2012-03-30 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/426/2012-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390978	61	SONG: MATCHBOX 20 - OVER JOYED	2013	120	6	VIS-1-299-2013-MUM	3.4	0x0000A18900000000	2013-03-22 00:00:00	VRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/1/299/2013	0	0	0	N	VRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390979	44	DIALOGUE PROMO NO. 6 TO 9 OF KAHIN HAI MERA PYAAR	2014	120	6	VIS-1-299-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	MOHINI ARTS INTERNATIONAL INDIA	12	0	0	VIS/1/299/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390980	44	DIALOGUE PROMO NO. 6 TO 9 OF KAHIN HAI MERA PYAAR	2014	120	6	VIS-1-299-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	VIS/382/2014-MUM	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390981	58	EYAKUNAR-TEASER 2	2015	120	3	VIS-1-299-2015-CHEN	0.15	0x0000A4AD00000000	2015-06-04 00:00:00	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, INDIA	12	0	0	VIS/29/2015-CHE	0	0	0	N	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390982	44	PROMO NO 3 TO 5 : PIKU - SONG - JOURNEY	2015	120	6	VIS-1-299-2015-MUM	1.5	0x0000A46D00000000	2015-04-01 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	VIS/1/299/2015	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390983	58	ENADHU INDIA- VIDEO ALBUM SONG	2016	120	3	VIS-1-299-2016-CHEN	5.11	0x0000A65D00000000	2016-08-09 00:00:00	MANJUNATH N, M/S KINETOSCOPE, INDIA	12	0	0	VIS/112/2016-CHE	0	0	0	N	MANJUNATH N, M/S KINETOSCOPE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390984	44	SONG [PEHLI BAR	2016	120	6	VIS-1-299-2016-MUM	3.52	0x0000A5B500000000	2016-02-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD INDIA	12	0	0	VIS/S/130/16-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390985	58	TVS PHONIX (PART I & II)	2013	120	3	VIS-1-299-300-2013-CHEN	0.75	0x0000A1F100000000	2013-07-04 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/299-300/2013-CHE	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390986	59	GODREU POWER HAIR DYE	1997	120	6	VIS-1-299-97-MUM	1	0x00008B2A00000000	1997-07-17 00:00:00	RAMOLA ADVERTISING SERVICES PVT LTD., MUMBAI	12	0	0	VIS/1/299/97	0	0	0	N	RAMOLA ADVERTISING SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390987	44	PROMO NO 16 TO 19 SONG JAB TAK FILM M S DHONI THE UNTOLD STORY	2016	120	6	VIS-1-2996-2016-MUM	4.2	0x0000A67300000000	2016-08-31 00:00:00	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	12	0	0	VIS/1/2996/2016	0	0	0	N	INSPIRED ENTERTAINMENT PVT. LTD, FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390988	42	NESHA	2000	120	2	VIS-1-3-00-CAL	14	0x00008F1A00000000	2000-04-20 00:00:00	GOURISANKAR MUKHERJEE.	12	0	0	VIS/1/3/00	0	0	0	N	GOURISANKAR MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390989	42	BHISHAN YUDDHER PAR (AFTER FIERCE BATTLE)	2001	120	2	VIS-1-3-01-CAL	51.11	0x000090D200000000	2001-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	VIS-1-3-01-CAL	0	0	0	N	NRIPEN GANGULI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390990	42	PATHE PRAMTARE EBOMG	2002	120	2	VIS-1-3-02-KOL	46.35	0x000091B000000000	2002-02-11 00:00:00	MINI MIVIE CWNTRE.	12	0	0	VIS-1-3-02-KOL	0	0	0	N	DIPAK DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390991	42	DWITIO PURUSH	2003	120	2	VIS-1-3-03-KOL	29.29	0x0000932500000000	2003-02-19 00:00:00	ALOK DEB	12	0	0	VIS/1/3/2003-KOL	0	0	0	N	ALOK DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390992	61	LICENCE TO KILL	2004	120	2	VIS-1-3-04-KOL	22.2	0x000094C100000000	2004-04-06 00:00:00	WAVE LENGTH	12	0	0	VIS/1/3/04	0	0	0	N	WAVE LENGTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390993	42	JOURNEY	2006	120	2	VIS-1-3-05-KOL	31	0x0000976C00000000	2006-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-3-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390994	42	TRAILER NO.1 OF BIBAR	2006	120	2	VIS-1-3-06-KOL	4.54	0x0000975D00000000	2006-02-03 00:00:00	KAMAL BANSAL	12	0	0	VIS/1/3/06	0	0	0	N	KAMAL BANSAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390995	243	LA FERIA DEL LIBRO 2006 Y EI PABELLON TENA ESPAN	2007	120	2	VIS-1-3-07-KOL	43.28	0x000098BA00000000	2007-01-18 00:00:00	PALLAB PATLACK	12	0	0	VIS-1-3-07-KOL	0	0	0	N	PALLAB PATLACK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390996	42	JORDAN	2008	120	2	VIS-1-3-08-KOL	39.47	0x00009A1800000000	2008-01-03 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/3/08	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390997	42	MAHATMA GANDHI	2009	120	2	VIS-1-3-09-KOL	37.24	0x00009B8500000000	2009-01-02 00:00:00	SANDEEP AGARWAL & JOY AGARWAL.	12	0	0	VIS-1-3-09-KOL	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390998	42	TRAILER OF MON NIYE	2010	120	2	VIS-1-3-10-KOL	15.49	0x00009CFD00000000	2010-01-13 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	VIS/1/3/10	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
390999	61	OUR NORTH EAST OUR STAR-2-6	2011	120	2	VIS-1-3-11-KOL	0.3	0x00009E6300000000	2011-01-06 00:00:00	M/S CEMENT MANUFACTURING CO., LTD.	12	0	0	VIS/1/3/11	0	0	0	N	M/S CEMENT MANUFACTURING CO., LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391000	42	TRAILER OF HRIDAY HARAN-EK NISUHUO PREMER KAHINI (PROMO NO'1-5) & (SONG NO:1TO4)	2015	120	2	VIS-1-3-15-KOL	9.16	0x0000A43400000000	2015-02-03 00:00:00	MR. RANJIT BARUT	12	0	0	VIS-1-3-15-KOL	0	0	0	N	MR. RANJIT BARUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391001	42	HERO MAJHARE (REPRISE)	2016	120	2	VIS-1-3-16-KOL	5	0x0000A60A00000000	2016-05-18 00:00:00	BOLEPUR BLUZE	12	0	0	VIS/1/3/16	0	0	0	N	SHRI. KUNAL KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391002	61	ROYAL STAG-NAYHER	2008	120	6	VIS-1-3-2008-MUM	0.3	0x00009A1600000000	2008-01-01 00:00:00	SEAGRAA INDIA(P) LTD,GURGAON,HARYANA	12	0	0	VIS/1/3/2008	0	0	0	N	SEAGRAA INDIA(P) LTD,GURGAON,HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391003	45	KANDANODANATA...(SONG OF KANNADA FILM, MANTHANA)	2011	120	4	VIS-1-3-2011-BAN 	3.46	0x00009E6900000000	2011-01-12 00:00:00	M/S. SIDDESHWARA PRODUCTIONS, BANGALORE	12	0	0	VIS-1-3-2011-BAN	0	0	0	N	M/S. SIDDESHWARA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391004	59	TRAILER OF ' THE BUSINESSMAN '	2012	120	8	VIS-1-3-2012-HYD	0	0x00009FD400000000	2012-01-10 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT	12	0	0	VIS//1/3/2012-HYD	0	0	0	N	SHRT V. SURESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391005	59	EE ROJULO	2012	120	8	VIS-1-3-2012-HYD (2)	0	0x0000A02800000000	2012-04-03 00:00:00	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP,INDIA	12	0	0	VIS/T/1/2012-HYD	0	0	0	N	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391006	44	RAJIV DRSTIKON	2012	120	6	VIS-1-3-2012-MUM	2.59	0x00009FCE00000000	2012-01-04 00:00:00	FILM DIVISIION BHARAT SARKAR, MUMBAI	12	0	0	VIS/748/12-MUM	0	0	0	N	FILM DIVISIION BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391007	45	SONG ... PREAVE ... OF FILM ,GODBEGALA LOVE	2013	120	4	VIS-1-3-2013-BAN 	4.5	0x0000A13B00000000	2013-01-03 00:00:00	SRI AJAY RAJ ARAS OF M/S. APPLE FILMS PRESENT,INDIA	12	0	Social	VIS/1/3/2013	0	0	0	N	SRI AJAY RAJ ARAS OF M/S. APPLE FILMS PRESENT,MEDAMARNAHALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391008	58	DAVID-TRAILER 3	2013	120	3	VIS-1-3-2013-CHEN	0.2	0x0000A13C00000000	2013-01-04 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD., INDIA	12	0	0	VIS/T/4/2013-CHE	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391009	42	TRAILER OF FINAL MISSION (SONG NO. 1&6 )	2013	120	2	VIS-1-3-2013-KOL	7.29	0x0000A13C00000000	2013-01-04 00:00:00	M/S CULCUTTA TALKIES, INDIA	12	0	0	VIS/T/270/2012-KOL	0	0	0	N	M/S CULCUTTA TALKIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391010	44	ALBUM - INFINTE LOVE ,SONG -BEHAD PYAAR	2013	120	6	VIS-1-3-2013-MUM	7.36	0x0000A13900000000	2013-01-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD	12	0	0	VIS/S/587/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391011	45	TRAILER OF FILM,MAHASHARANA HARALAIAH	2014	120	4	VIS-1-3-2014-BAN 	24.2	0x0000A2A800000000	2014-01-03 00:00:00	M/S.BHAGYODAYA  CINE CREATIONS,BANGALORE	12	0	Social	VIS/1/3/2014	0	0	0	N	M/S.BHAGYODAYA  CINE CREATIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391012	44	RAUNAQ (ALBUM) (SONG-GEET GAOON)	2014	120	3	VIS-1-3-2014-CHEN	3.44	0x0000A30300000000	2014-04-04 00:00:00	Y M MOVIES PRIVATE LTD, INDIA	12	0	0	VIS/S/1/2014-CHE	0	0	0	N	Y M MOVIES PRIVATE LTD, VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391013	59	TRAILER OF ''YYVADU''	2014	120	8	VIS-1-3-2014-HYD	0.4	0x0000A2AF00000000	2014-01-10 00:00:00	-DO-	12	0	0	VIS/6/2014-HYD	0	0	0	N	SHRE Y. YENKATARAMANA REDDY @ RAJU SRIVENKA TESWARA CREETIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391014	42	TRAILER OF KHASHIKATHA SONG NO:1 & PROMO (1-4)	2014	120	2	VIS-1-3-2014-KOL	5.9	0x0000A2C200000000	2014-01-29 00:00:00	M/S. STARFIRE MOVIES PVT. LTD.	12	0	0	VIS-1-3-2014-KOL	0	0	0	N	M/S. STARFIRE MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391015	51	PROMO NO. 1 OF FILM 'KHAIRLANJICHYA MATHYAWAR'	2014	120	6	VIS-1-3-2014-MUM	0.3	0x0000A2A600000000	2014-01-01 00:00:00	KALPANA SAROJ, K.S. CREATIONS, INDIA	12	0	0	VIS/1/3/2013	0	0	0	N	KALPANA SAROJ, K.S. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391016	58	EPPOTHUM RAJA (VIDEO TRAILER 1)	2015	120	3	VIS-1-3-2015-CHEN	2.5	0x0000A41300000000	2015-01-01 00:00:00	GREEN CHANNELS MOVIES H. MURUGAN, INDIA	12	0	0	VIS/T/313/2015-CHE	0	0	0	Y	GREEN CHANNELS MOVIES H. MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391017	59	TRAILER OF 'ADITYA (CREATIVE GENIUS)'	2015	120	8	VIS-1-3-2015-HYD	2.1	0x0000A41700000000	2015-01-05 00:00:00	B. SUDHAKAR, M/S. SANTOSH FILMS, INDIA	12	0	0	VIS/T/2/2015-HYD	0	0	0	N	B. SUDHAKAR, M/S. SANTOSH FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391018	44	PROMO NO. 9 TO 11 : MSG-THE MESSANGER OF GOD/SONG- RAATAN BAATAN	2015	120	6	VIS-1-3-2015-MUM	5	0x0000A41300000000	2015-01-01 00:00:00	HAKIKAT ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/1/3/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391019	58	ENNUL AAYIRAM-VIDEO TRAILER 2	2016	120	3	VIS-1-3-2016-CHEN	1.46	0x0000A58700000000	2016-01-08 00:00:00	M/S. OM GANESH CREATIONS,INDIA	12	0	0	VIS/T/2/2016-CHE	0	0	0	N	M/S. OM GANESH CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391020	59	TRAILER OF 'VRAHMOTSAVAN'	2016	120	8	VIS-1-3-2016-HYD	0.4	0x0000A58300000000	2016-01-04 00:00:00	PRASAD V. POTLURI, C/O. PVP CINEMA, INDIA	12	0	0	VIS/T/342/2016-HYD	0	0	0	N	PRASAD V. POTLURI, C/O. PVP CINEMA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391021	61	THE MAHINDRA BLUES FESTIVAL - PART 2	2016	120	6	VIS-1-3-2016-MUM	45	0x0000A58300000000	2016-01-04 00:00:00	ORANJUICE ENTERTAINMENT, INDIA	12	0	0	VIS/1828/2015-MUM	0	0	0	N	ORANJUICE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391022	58	MASHUP COVER	2017	120	3	VIS-1-3-2017-CHEN	3.7	0x0000A6F200000000	2017-01-05 00:00:00	ISSHRATHQUADHRE, INDIA	12	0	0	VIS/1/3/2017	0	0	0	N	ISSHRATHQUADHRE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391023	42	SMRITI CHITRA MENOKA DEVI	1996	120	2	VIS-1-3-96-CAL	23	0x00008A4900000000	1996-12-04 00:00:00	CLOSEVIEW	12	0	0	VIS/1/3/96	0	0	0	N	CLOSEVIEW	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391024	42	DUI KANYA	1997	120	2	VIS-1-3-97-CAL	30	0x00008B6A00000000	1997-09-19 00:00:00	ARATI VIDEO	12	0	0	VIS/1/3/97	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391025	44	PAHLI PAHCHAAN	1998	120	2	VIS-1-3-98-CAL	68	0x00008CEA00000000	1998-10-08 00:00:00	SUBRATA DEBNATH.	12	0	0	VIS/1/3/98	0	0	0	N	SUBRATA DEBNATH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391026	61	FOREST VILLAGERS	1999	120	2	VIS-1-3-99-CAL	30	0x00008D9000000000	1999-03-23 00:00:00	ARATI VIDEO	12	0	0	VIS/1/3/99-CAL	0	0	0	N	ARATI VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391027	61	FOREST VILLAGERS	1999	120	2	VIS-1-3-99-CAL	30	0x00008D9000000000	1999-03-23 00:00:00	ARATI VIDEO .	12	0	0	VIS-1-3-99-CAL.filepart	0	0	0	N	ARATI VIDEO .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391028	42	ALOKERANJAN DASGUPTA : BRIDGING TWO CULTURES	2003	120	2	VIS-1-30-03-KOL	33.11	0x000093E300000000	2003-08-28 00:00:00	MS. SUCHETANA RAY	12	0	0	VIS/1/30/03	0	0	0	N	MS. SUCHETANA RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391029	42	ALOKERANJAN DASGUPTA DRIDGING TWO CULTURES	2003	120	2	VIS-1-30-03-KOL	33.11	0x000093E300000000	2003-08-28 00:00:00	MS. SUCHETANA RAY.	12	0	0	VIS-1-30-03-KOL.filepart	0	0	0	N	MS. SUCHETANA RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391030	42	TRAILER NO.2 OF SHUNYO E BOKEY	2005	120	2	VIS-1-30-05-KOL	0.1	0x0000963300000000	2005-04-11 00:00:00	MEDIA & ENTERTAINMENT PVT LTD ,	12	0	0	VIS-1-30-05-KOL	0	0	0	N	JASHWALF  SUHA THAKUR TA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391031	42	TRAILER NO. 2 OF PRIYOTAMA	2006	120	2	VIS-1-30-06-KOL	1.4	0x0000981200000000	2006-08-03 00:00:00	NARESH KUMAR JAIN	12	0	0	VIS/1/30/2006	0	0	0	N	NARESH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391032	68	LAL BINDIA	2007	120	2	VIS-1-30-07-KOL	32.33	0x000098C500000000	2007-01-29 00:00:00	SAGHIR ALAM	12	0	0	VIS-1-30-07-KOL	0	0	0	N	SAGHIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391033	42	SWARGER DWAR HARIDWAR	2008	120	2	VIS-1-30-08-KOL	59.1	0x00009A4F00000000	2008-02-27 00:00:00	CHACHA VIDEO	12	0	0	VIS-1-30-08-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391034	42	TRAILER OF MEGN BIRSTIR KHELA	2009	120	2	VIS-1-30-09-KOL	19.38	0x00009BCA00000000	2009-03-12 00:00:00	AUM & ARORAS ENTERAINMENT INCORPOPRATE	12	0	Social	VIS-1-30-09-KOL	0	0	0	N	AUM & ARORAS ENTERAINMENT INCORPOPRATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391035	64	HOI CHAMATKAR NAVARATRA MEIN	2010	120	2	VIS-1-30-10-KOL	57.32	0x00009D2E00000000	2010-03-03 00:00:00	MUKESH KUMAR SINGH	12	0	0	VIS-1-30-10-KOL	0	0	0	N	MUKESH KUMAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391036	42	RATNAGARBHA	2011	120	2	VIS-1-30-11-KOL	41.45	0x00009E9400000000	2011-02-24 00:00:00	WAVE 'O'	12	0	0	VIS/1/30/11	0	0	0	N	WAVE 'O'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391037	42	JADU KAATHI	2014	120	2	VIS-1-30-14-KOL	36.3	0x0000A38400000000	2014-08-11 00:00:00	M/S. MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-30-14-KOL	0	0	0	N	M/S. MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391038	42	TRAILER OF TORE EKTU CHOYA (PROMO NO. 1-4 & SONG NO. 1)	2015	120	2	VIS-1-30-15-KOL	9.23	0x0000A57500000000	2015-12-21 00:00:00	MR. PARESH PAUL	12	0	0	VIS/1/30/15	0	0	0	N	MR. PARESH PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391039	58	TE. OF KARKA KASADARA	2005	120	3	VIS-1-30-2005-CHEN	3	0x0000960400000000	2005-02-23 00:00:00	SHRI R.V.UDHAYAKUMAR	12	0	Others	VIS-1-30-2005-CHEN	0	0	0	N	M/S SMARTLINE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391040	58	TRAILER OF AMIRTHAM	2006	120	3	VIS-1-30-2006-CHEN	3	0x0000975400000000	2006-01-25 00:00:00	SHRI VEDHAM PUDIDU KANNAN	12	0	0	VIS/1/30/2006	0	0	0	N	M/S EZHUTHU PATTARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391041	44	' DUAL SERIES- SARASWATHI CHANDRA+ TEESRI KASAM'	2007	120	3	VIS-1-30-2007-CHEN	56.42	0x000098B400000000	2007-01-12 00:00:00	M/S SHEMAROO ENTERTAINMENT. PVT.LTD	12	0	0	VIS-1-30-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391042	58	BHEEMAA	2008	120	3	VIS-1-30-2008-CHEN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S SRI SURYA MOVIES	12	0	0	VIS-1-30-2008-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391043	61	'LOTES POND-PART I& II'	2009	120	3	VIS-1-30-2009-CHEN	1.3	0x00009B9F00000000	2009-01-28 00:00:00	M/S VIJAY SHANTHI BUILDERS	12	0	0	VIS-1-30-2009-CHEN	0	0	0	N	M/S JOLLY ADVERTISING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391044	58	TENI-ANANDHAN	2010	120	3	VIS-1-30-2010-CHEN  cancelled	0.3	0x00009CFC00000000	2010-01-12 00:00:00	M/S ESWAR AD	12	0	0	VIS/1/30/2010	0	0	0	N	M/S ESWAR AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391045	58	TRAILER NOS. 1 & 2 OF 'VARMAM'	2010	120	3	VIS-1-30-2011-CHEN	4.9	0x00009CFD00000000	2010-01-13 00:00:00	M/S CRECET CREATIONS	12	0	0	VIS-1-30-2011-CHEN	0	0	0	Y	M/S CRECET CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391046	58	TRAILER NOS. 1 &2 OF 'ATTAKATTHI '	2012	120	3	VIS-1-30-2012-CHEN	2.54	0x00009FD700000000	2012-01-13 00:00:00	SHRI C. VIJAYAKUMAR	12	0	0	VIS-1-30-2012-CHEN	0	0	0	Y	M/S THIRU KUMARAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391047	59	TRAILER OF ' RUSHI (MY ROMANCE WITH LIFE ) '	2012	120	8	VIS-1-30-2012-HYD	0	0x00009FEC00000000	2012-02-03 00:00:00	DO	12	0	0	VIS/1/30/2012-HYD	0	0	0	N	SHRI AKKINENI RAMESH M/S . PRASAD PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391048	61	ELELCTRICITY	2012	120	6	VIS-1-30-2012-MUM	29.12	0x00009FD700000000	2012-01-13 00:00:00	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	12	0	0	VIS/666/11-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391049	45	JOYALUKKAS-SUDEEP	2013	120	3	VIS-1-30-2013-CHEN	1	0x0000A14D00000000	2013-01-21 00:00:00	M/S IMAGES AD FILM ANIMATION P. LTD.,, INDIA	12	0	0	VIS/14/2013-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391050	42	TRAILER OF MAHAPURUSH O KAPURUSH (SONG NO.1-3)	2013	120	2	VIS-1-30-2013-KOL	8.49	0x0000A1B300000000	2013-05-03 00:00:00	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD)	12	0	0	VIS-1-30-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391051	44	SONG: MANVA RE	2013	120	6	VIS-1-30-2013-MUM	4.21	0x0000A14000000000	2013-01-08 00:00:00	ASHWIN PINTO & ANSHUL SINGH (FOR BAND RAAHIE) INDIA	12	0	0	VIS/S/555/2012-MUM	0	0	0	N	ASHWIN PINTO & ANSHUL SINGH (FOR BAND RAAHIE) THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391052	45	SONG...KAINAGE MIKE OF FILM ADYAKSHA	2014	120	4	VIS-1-30-2014-BAN 	4.29	0x0000A34900000000	2014-06-13 00:00:00	SHREE. SHANKARA MOVIES, BANGALORE	12	0	0	VIS/01/30/2014	0	0	0	N	SHREE. SHANKARA MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391053	58	NAANGELLAM EDAGODAM TRAILER 1	2014	120	3	VIS-1-30-2014-CHEN	2.1	0x0000A31C00000000	2014-04-29 00:00:00	M/S. KURUNDHUDAYAR PRODUCS , INDIA	12	0	0	VIS/T/22/2014-CHE	0	0	0	N	M/S. KURUNDHUDAYAR PRODUCS , TIONCHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391054	59	TRAILER OF ''LADU BABU''	2014	120	8	VIS-1-30-2014-HYD	0.9	0x0000A2DE00000000	2014-02-26 00:00:00	--DO---	12	0	0	VIS/52/2014-HYD	0	0	0	N	SHRI. T. RAJENDRA M/S  MAHURADHI FILMS , HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391055	54	SONG : DIL WALI GAL	2014	120	6	VIS-1-30-2014-MUM	3.31	0x0000A2AD00000000	2014-01-08 00:00:00	MOVIE BOX INDIA PT. LTD., INDIA	12	0	0	VIS/1/30/2014	0	0	0	N	MOVIE BOX INDIA PT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391056	58	TOURING TALKIES - VIDEO TRAILER 1	2015	120	3	VIS-1-30-2015-CHEN	0.3	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/23/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391057	44	PROMO NO. 15 TO 19 OF ''SHAMITABH''	2015	120	6	VIS-1-30-2015-MUM	2	0x0000A41B00000000	2015-01-09 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/30/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391058	58	NENJIL ORU OVIYAM - PROMO SONG	2016	120	3	VIS-1-30-2016-CHEN	0	0x0000A58C00000000	2016-01-13 00:00:00	K. JYOTHI PILLAI , INDIA	12	0	0	VIS/S/268/2015-CHE	0	0	0	N	M/S SRI VISUNUPATHAM MOVIE MAKERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391059	59	TRAILER 2FILM 'RENDAKSHARALLU'	2015	120	8	VIS-1-30-2016-HYD	1	0x0000A44B00000000	2015-02-26 00:00:00	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,INDIA	12	0	0	VIS/T/51/2016-HYD	0	0	0	N	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391060	44	MAKING OF SONG SANDOKAN	2016	120	6	VIS-1-30-2016-MUM	4.49	0x0000A58600000000	2016-01-07 00:00:00	BEDI MEDIA, INDIA	12	0	0	VIS/1/30/2016	0	0	0	N	BEDI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391061	58	PAYANATHIN MOZHI-TV TRAILER1	2017	120	3	VIS-1-30-2017-CHEN	1.5	0x0000A6FF00000000	2017-01-18 00:00:00	R. DEEPAK KUMAR M/S. OM JAYAM THEATRSS,INDIA	12	0	0	VIS/T/19/2017-CHE	0	0	0	N	R. DEEPAK KUMAR M/S. OM JAYAM THEATRSS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391062	44	PYAAR KIYA TO DARNA KYA KA TRAILER NO. 6	1998	120	6	VIS-1-30-98-MUM	0.3	0x00008BE000000000	1998-01-15 00:00:00	G. S. ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/30/98	0	0	0	N	G. S. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391063	59	TR. NO. 2 OF A.S.P. NAIK	2005	120	3	VIS-1-300-2005-CHEN	0	0x0000970F00000000	2005-11-17 00:00:00	M/S CHANDRA KIRAN MOVIES	12	0	0	VIS/1/300/05/CHEN	0	0	0	N	M/S CHANDRA KIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391064	58	SONG ' FNNA THOLAITHAAI HEE'  FROM THE FILM 'POI'	2006	120	3	VIS-1-300-2006-CHEN	2.6	0x0000982800000000	2006-08-25 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/300/2006-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391065	61	''BUZZERS ANIMALS''	2007	120	3	VIS-1-300-2007-CHEN	135	0x000098F300000000	2007-03-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS/1/300/2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391066	61	ACTIVITIES TO DO AT HOME	2008	120	3	VIS-1-300-2008-CHEN	30	0x00009ABA00000000	2008-06-13 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-300-2008-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391067	58	JV GARDEN	2009	120	3	VIS-1-300-2009-CHEN	55	0x00009C6100000000	2009-08-10 00:00:00	M/S JPG HOUSINGS & PROJECTS (P)LTD.	12	0	0	VIS/1/300/2009	0	0	0	N	M/S  REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391068	49	NAKSHTRA GOLD	2010	120	3	VIS-1-300-2010-CHEN	0	0x00009D6000000000	2010-04-22 00:00:00	M/ DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-300-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391069	58	'VINAYAKA MISSIONS UNIVERSITY'	2011	120	3	VIS-1-300-2011-CHEN	0	0x00009EF000000000	2011-05-27 00:00:00	M/S VINAYAKA MISSIONS UNIVERSITY	12	0	Thriller	VIS-1-300-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391070	59	TRAILER OF 'NUVVILA'	2011	120	8	VIS-1-300-2011-HYD	120	0x00009F9C00000000	2011-11-15 00:00:00	M/S. USHAKIRAN MOVIES, HYD	12	0	0	VIS-1-300-2011-HYD	0	0	0	N	SHRI RAMOJI RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391071	44	PROMO NO. 16 TO 20 UTHE BHAI	2011	120	6	VIS-1-300-2011-MUM	5.15	0x00009EA800000000	2011-03-16 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/300/2011-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391072	61	TELL ME WHY V	2012	120	3	VIS-1-300-2012-CHEN	49.55	0x0000A07C00000000	2012-06-26 00:00:00	SUPER AUDIO ( MADRAS) PVT. LTD. INDIA	12	0	0	VIS/1/300/2012	0	0	0	N	SUPER AUDIO ( MADRAS) PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391073	61	CECELIA- THE BALCONY GIRL	2012	120	8	VIS-1-300-2012-HYD	0	0x0000A12600000000	2012-12-13 00:00:00	RAJASEKHAR BUGGAVEETI. HYDERABAD . INDIA	12	0	0	VIS/336/2012-HYD	0	0	0	N	RAJASEKHAR BUGGAVEETI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391074	54	SONG;PERDESI	2012	120	6	VIS-1-300-2012-MUM	3.55	0x0000A02700000000	2012-04-02 00:00:00	HERTAGE MUSIC ,INDIA	12	0	0	VIS/S/972012-MUM	0	0	0	N	HERTAGE MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391075	61	SONG: MUSIC FOLLOW ME	2013	120	6	VIS-1-300-2013-MUM	4.25	0x0000A18900000000	2013-03-22 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/1/300/2013	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391076	44	PROMO NO. 1 TO 5 OF KAHIN MERA PYAAR	2014	120	6	VIS-1-300-2014-MUM	1.55	0x0000A2FA00000000	2014-03-26 00:00:00	MOHINI ARTS INTERNATIOJHAL, INDIA	12	0	0	VIS/1/300/2014	0	0	0	N	MOHINI ARTS INTERNATIOJHAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391077	44	PROMO NO 6  & 7 : PIKU	2015	120	6	VIS-1-300-2015-MUM	0.5	0x0000A46D00000000	2015-04-01 00:00:00	RISING SUN FILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/300/2015	0	0	0	N	RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391078	58	MEEDUM IRU KADHAI- VODEO TRAILER	2016	120	3	VIS-1-300-2016-CHEN	1.38	0x0000A65E00000000	2016-08-10 00:00:00	SVD. JAYACHANDRAN M/S SVD . JAYACHAFRAN INDIA	12	0	0	VIS/1/300/2016	0	0	0	N	SVD. JAYACHANDRAN M/S SVD . JAYACHAFRAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391079	44	SONG TRUE STORY	2016	120	6	VIS-1-300-2016-MUM	4.26	0x0000A5B500000000	2016-02-23 00:00:00	ACME MUZIC INDIA	12	0	0	VIS/1/300/2016	0	0	0	N	ACME MUZIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391080	44	SONG 'TRUE STORY'	2016	120	6	VIS-1-300-2016-MUM	4.26	0x0000A5B500000000	2016-02-23 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/1/300/2016	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391081	44	ALBUM JANAM SAMJHA KARO KA GANA RAAT CHANDANI	1997	120	6	VIS-1-300-97-MUM	3.45	0x00008B2A00000000	1997-07-17 00:00:00	POLYGRAM INDIA LTD.,MUMBAI	12	0	0	VIS/1/300/97	0	0	0	N	POLYGRAM INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391082	44	26 JULY AT BARISTA SONG TERI OUR CHALE	2007	120	6	VIS-1-3005-2007-MUM (1)	3.13	0x0000996800000000	2007-07-11 00:00:00	RADHA PUSHPA ENTERTAINMENT MUMBAI	12	0	0	VIS/S-1506/07	0	0	0	N	RADHA PUSHPA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391083	58	TR. OF 'VANAKKAM THALAIVA'	2003	120	3	VIS-1-301-2005-CHEN	1.42	0x0000943400000000	2003-11-17 00:00:00	M/S AIP FILM GARDEN	12	0	0	VIS/1/301/2005-CHEN	0	0	0	Y	M/S A.P. FILMS GERDES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391084	59	TRAILER NOS. 1 TO6 OF OF 'TIRUPATHI'	2006	120	3	VIS-1-301-2006-CHEN	0.6	0x0000982D00000000	2006-08-30 00:00:00	SHRI B. NAGARAJU	12	0	0	VIS/1/301/2006-CHE	0	0	0	N	M/S SITARAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391085	61	CHRUEULA-CARNATIC MUSIC LESSONS- VOL-4-VED1	2007	120	3	VIS-1-301-2007-CHEN	56	0x000098F200000000	2007-03-15 00:00:00	M/S SWATHI SOFT SOLUTIONE	12	0	0	VIS-1-301-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391086	61	CLAY MODELING	2008	120	3	VIS-1-301-2008-CHEN	29	0x00009ABA00000000	2008-06-13 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-301-2008-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391087	58	TRAILOR NO II OF EESA	2009	120	3	VIS-1-301-2009-CHEN	3.45	0x00009C6100000000	2009-08-10 00:00:00	SHRI. J.JAYAKRISHNAN	12	0	0	VIS/1/301/2009	0	0	0	N	M/S J.K.CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391088	44	CLIPPINCS OF SONG THOK O  F KILI (1 TO 4) FROM THE FILM RAAVAN	2010	120	3	VIS-1-301-2010-CHEN	2.15	0x00009D6100000000	2010-04-23 00:00:00	M/S MADRAS TALKIES	12	0	0	1/301/2010	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391089	58	BAJAJ PULSAR	2011	120	3	VIS-1-301-2011-CHEN	0.45	0x00009EF000000000	2011-05-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/301/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391090	58	'KALVAKRA RETURNS'	2011	120	8	VIS-1-301-2011-HYD	65	0x00009F9F00000000	2011-11-18 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT, LTD	12	0	0	VIS-1-301-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391091	61	SONG: 'MORE'	2011	120	6	VIS-1-301-2011-MUM	3.39	0x00009EAA00000000	2011-03-18 00:00:00	SONY BYE MUSIC ENTERTAINMENT (I) PVT,LTD.MUMBAI	12	0	0	VIS-5-115-2011-MUM	0	0	0	N	SONY BYE MUSIC ENTERTAINMENT (I) PVT,LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391092	61	MICKEY MEHTA'S WOW WOMEN'S WORKOUT	2012	120	3	VIS-1-301-2012-CHEN	37.35	0x0000A07D00000000	2012-06-27 00:00:00	BENNET, COLEMAN & CO LTD, INDIA	12	0	0	VIS/1/301/2012	0	0	0	N	BENNET, COLEMAN & CO LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391093	59	TRAILER OF 'YAMUDIKI MOGUDU'	2011	120	8	VIS-1-301-2012-HYD	0.3	0x00009FB900000000	2011-12-14 00:00:00	A. CHANTI. FRIENDLY MOVIES,INDIA	12	0	0	VIS/T/345/2012-HYD	0	0	0	N	A. CHANTI. FRIENDLY MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391094	61	SONG:HI SPY (4 TUNE KOOKIES)	2012	120	6	VIS-1-301-2012-MUM	3.32	0x0000A02700000000	2012-04-02 00:00:00	MUSICA, INDIA	12	0	0	VIS/S/127/2012-MUM	0	0	0	N	MUSICA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391095	49	WEDLAND SILKS & SAREES	2013	120	3	VIS-1-301-2013-CHEN	0	0x0000A1F700000000	2013-07-10 00:00:00	M/S. TVC FACTORY	12	0	0	VIS-1-301-2013-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391096	54	SONG PROMO NO. 2&3 JATT SENTI OF BIKKAR BAI SENTI MENTAL	2013	120	6	VIS-1-301-2013-MUM	0.45	0x0000A18900000000	2013-03-22 00:00:00	PRABH SHARAN FILMS, INDIA	12	0	0	VIS/512/2013-MUM	0	0	0	N	PRABH SHARAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391097	44	PROMO NO-20,21, BHOOTHNATH RETURNS SONG-SAHIB	2014	120	6	VIS-1-301-2014-MUM	2.19	0x0000A2FC00000000	2014-03-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS, INDIA	12	0	0	VIS/408/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391098	58	TRAILER OF 'BAAHUBALI'	2015	120	3	VIS-1-301-2015-CHEN	1.55	0x0000A4B100000000	2015-06-08 00:00:00	Y. N. SOBHANADRAI & D. S. S. PRASAD, M/S ARKA MEDIA WORKS PVT. LTD., INDIA	12	0	0	VIS/T/253/2015-CHE	0	0	0	N	M/S ARKA MEDIA WORKS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391099	44	FILM - DUM LAGA KE HAISHA / SONG - TU MUSIC VIDEO	2015	120	6	VIS-1-301-2015-MUM	3.32	0x0000A46D00000000	2015-04-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/301/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391100	58	ALTROX - VIDIO AD 2	2016	120	3	VIS-1-301-2016-CHEN	0.2	0x0000A65E00000000	2016-08-10 00:00:00	R PRATHEEP GANDHI M/S ALTROX WORD CORP, INDIA	12	0	0	VIS/1/301/2016	0	0	0	N	R PRATHEEP GANDHI M/S ALTROX WORD CORP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391101	44	SONG 'MAST MAULA ' ARTISH RANJEET RAJWADA	2016	120	6	VIS-1-301-2016-MUM	4.47	0x0000A5B500000000	2016-02-23 00:00:00	TEAM ALBATROSS EVENTS & ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/301/2016	0	0	0	N	TEAM ALBATROSS EVENTS & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391102	58	KATHAM KATHAN VIDEO TRILER 6-8	2014	120	3	VIS-1-301-303-2014-CHEN	0.2	0x0000A3EC00000000	2014-11-23 00:00:00	M/S. APPU MOVIES	12	0	0	VIS/1/301-303/2014	0	0	0	N	M/S. APPU MOVIES, CHANAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391103	61	SANCHI MONUMENT OF THE PEOPLE	1997	120	6	VIS-1-301-97-MUM	23.58	0x00008B2E00000000	1997-07-21 00:00:00	MARG PUBLICATIONS,MUMBAI	12	0	0	VIS/1/30197	0	0	0	N	MARG PUBLICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391104	44	BADE DILWAL KA SANGITMAY TRAILER NO. 1	1998	120	6	VIS-1-301-98-MUM	0.9	0x00008C9300000000	1998-07-13 00:00:00	NURANI FILMS CORPORATION, MUMBAI	12	0	0	VIS/1/301/98	0	0	0	N	NURANI FILMS CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391105	59	TR, OF. S.P. ANIK	2005	120	3	VIS-1-302-2005-CHEN SP naik	77.9	0x0000970F00000000	2005-11-17 00:00:00	M/S. CHANDRA KTRAN MOVIES	13	0	0	VIS/1/302/2005-CHEN	0	0	0	N	M/S. CHANDRA KTRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391106	58	TR. OF THAGAPPAR SANY	2005	120	3	VIS-1-302-2005-CHEN TR Thagappan Samy	3.13	0x0000970F00000000	2005-11-17 00:00:00	SHRI B.V. KUMAR	12	0	0	VIS/1/302/2005-CHEN	0	0	0	Y	M/S. THIRUMAALAI CREETIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391107	58	TRAILER NOS. 1 TO11 OF 'KUTTRAPATHIRIKKAI'	2007	120	3	VIS-1-302-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	SHRI RAVI YADAV	12	0	0	VIS/1/302/2007-CHEN	0	0	0	Y	M/S YADAVALAYA FILMS MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391108	61	'CRAFT'	2008	120	3	VIS-1-302-2008-CHEN	27	0x00009ABA00000000	2008-06-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/302/2008	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391109	58	KESAVARDHINI HAIR OIL	2009	120	3	VIS-1-302-2009-CHEN	0.3	0x00009C6100000000	2009-08-10 00:00:00	M/S KESAVARDHINI PRODUCTS	12	0	0	VIS-1-302-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391110	58	BLAMAI KADHAL	2010	120	3	VIS-1-302-2010-CHEN	0	0x00009D6100000000	2010-04-23 00:00:00	SHRI A. RANI REDDY	12	0	0	VIS-1-302-2010-CHEN	0	0	0	N	M/S RCM CINE CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391111	45	AGNI STEELS	2011	120	3	VIS-1-302-2011-CHEN	0	0x00009EF000000000	2011-05-27 00:00:00	M/S AGNI STEELS PVT. LTD.	12	0	0	VIS-1-302-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391112	61	KALVAKRA  RETURNS	2011	120	8	VIS-1-302-2011-HYD	65	0x00009F9F00000000	2011-11-18 00:00:00	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	12	0	0	VIS-1-302-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391113	61	PROMOOF GOJIYO.COMJEMRIQUE	2011	120	6	VIS-1-302-2011-MUM	0.15	0x00009EAA00000000	2011-03-18 00:00:00	EMG ENTERTAINMENT INDIA SOLUTION WORLDWIDE  PVT LTD,MUMBAI	12	0	0	VIS/1/302/2011	0	0	0	N	EMG ENTERTAINMENT INDIA SOLUTION WORLDWIDE  PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391114	61	STAR RESIDENCY	2012	120	3	VIS-1-302-2012-CHEN	1.3	0x0000A07D00000000	2012-06-27 00:00:00	ADD WING INNOVATIVE SERVICES ,INDIA	12	0	0	VIS/1/302/2012	0	0	0	N	ADD WING INNOVATIVE SERVICES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391115	59	CHINNAARI PAATALU VOL-II	2012	120	8	VIS-1-302-2012-HYD	29.18	0x0000A12B00000000	2012-12-18 00:00:00	PENDYALA RAMBABU, CYBER VILLAGES SOLUTIONS PVT.LTD.INDIA	12	0	0	VIS/349/2012-HYD	0	0	0	N	PENDYALA RAMBABU, CYBER VILLAGES SOLUTIONS PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391116	54	SONG: PAISA	2012	120	6	VIS-1-302-2012-MUM	3.44	0x0000A02700000000	2012-04-02 00:00:00	MAGGO RECORDS, INDIA	12	0	0	VIS/S/94/2012-MUM	0	0	0	N	MAGGO RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391117	54	SONG PROMO NO. 4 & 5 FAN BHAGAT SINGH DA OF BIKKAR BAI SENTI MENTAL	2013	120	6	VIS-1-302-2013-MUM	0.45	0x0000A18900000000	2013-03-22 00:00:00	PRABH SHARAN FILMS, INDIA	12	0	0	VIS/1/302/2013-MUM	0	0	0	N	PRABH SHARAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391118	44	PROMO NO. 7 TO 10 OF PURANI JEANS SONG: DIL AAJ KAL	2014	120	6	VIS-1-302-2014-MUM	4.7	0x0000A2FC00000000	2014-03-28 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/302/2014	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391119	44	PROMO NO . 7 TO 10 PURANI JEANS SONG : DIL AAJ KAL	2014	120	6	VIS-1-302-2014-MUM	4.7	0x0000A2FC00000000	2014-03-28 00:00:00	EROS INTERNATIONAL MEDIA LTD , INDIA	12	0	0	VIS/404/2014-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391120	58	TR 2 OF BAAHUBALI	2015	120	3	VIS-1-302-2015-CHEN	0.45	0x0000A4B100000000	2015-06-08 00:00:00	M/S. ARKA MEDIA WORKS PVT LTD, INDIA	12	0	0	VIS/T/254/2015-CHE	0	0	0	N	M/S. ARKA MEDIA WORKS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391121	54	RANJHA	2015	120	6	VIS-1-302-2015-MUM	3.32	0x0000A46D00000000	2015-04-01 00:00:00	JASBIR JASSI,INDIA	12	0	0	VIS/S/201/2015-MUM	0	0	0	N	JASBIR JASSI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391122	58	VEERA SIVAJI-VIDEO TRAILER	2016	120	3	VIS-1-302-2016-CHEN	1.18	0x0000A65E00000000	2016-08-10 00:00:00	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, INDIA	12	0	0	VIS/1/302/2016	0	0	0	N	S. NANTHAGOPAL, M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391123	54	SONG:-''DAATA JI'' OF FILM:-''ARIDAAS'	2016	120	6	VIS-1-302-2016-MUM	2.44	0x0000A5B500000000	2016-02-23 00:00:00	HUMBLE MOTION PICTURE, INDIA	12	0	0	VIS/1/302/2016	0	0	0	N	HUMBLE MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391124	44	SINGHAM 2	2008	120	3	VIS-1-302-306-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	SHRI MAHESH VIJAY	12	0	0	VIS/1/302- 306/ 2013 - CHE	0	0	0	N	SHRI MAHESH VIJAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391125	44	BADE DILWALA KA SANGEETMAY TRAILER NO.2	1998	120	6	VIS-1-302-98-MUM	0.9	0x00008C9300000000	1998-07-13 00:00:00	NOORANI FILM CORPORATION,MUMBAI	12	0	0	VIS/1/302/98	0	0	0	N	NOORANI FILM CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391126	54	ALBUM : ' DARSHAN DEKH JEEWAN '	2008	120	6	VIS-1-3028-2008-MUM	60	0x00009B1C00000000	2008-09-19 00:00:00	FRANKFINN ENTERTAINMENT CO. PVT LTD , MUMNAI	12	0	0	VIS/S/1267/2008-MUM	0	0	0	N	FRANKFINN ENTERTAINMENT CO. PVT LTD , MUMNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391127	51	ALBUM MAJH LAGIN JORAN KARA	2007	120	6	VIS-1-3029-2007-MUM (3)	39.4	0x0000996800000000	2007-07-11 00:00:00	M/S. KRUNAL MUSIC CO, MUMBAI	12	0	0	VIS/1/3029/2007	0	0	0	N	M/S. KRUNAL MUSIC CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391128	59	TR. 6 OF 'GHAJINI'	2005	120	3	VIS-1-303-2005-CHEN	0.3	0x0000970F00000000	2005-11-17 00:00:00	M/S LEE ENTERTAINMENTS P. LTD.	13	0	0	VIS/1/303/2005-CHEN	0	0	0	N	M/S LEE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391129	85	'THE PLACE' (MUSIC ONLY)	2006	120	3	VIS-1-303-2006-CHEN	13.29	0x0000982E00000000	2006-08-31 00:00:00	SHRI V. SIVARAMAN	12	0	0	VIS/1/303/2006-CHE	0	0	0	N	SHRI V. SIVARAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391130	58	SONG NO. 1 TO 3,5,6 FROM THE FILM 'KASSU IRUKKANUM'	2007	120	3	VIS-1-303-2007-CHEN	11	0x000098F300000000	2007-03-16 00:00:00	SMT. R. P. POORANI	12	0	0	VIS-1-303-2007-CHEN.filepart	0	0	0	N	M.S G. R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391131	61	LEARN MAGIC	2008	120	3	VIS-1-303-2008-CHEN	29	0x00009ABA00000000	2008-06-13 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-303-2008-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391132	61	'VODAFONE TUESDAYS'	2009	120	3	VIS-1-303-2009-CHEN	0.17	0x00009C6300000000	2009-08-12 00:00:00	M/S VODAFONE ESSAR SOUTH LTD.	12	0	0	VIS/1/303/2009	0	0	0	N	M/S INFLUX INTERACTIVE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391133	58	MACET	2010	120	3	VIS-1-303-2010-CHEN	0.3	0x00009D6100000000	2010-04-23 00:00:00	M/S. JUPITOR ADVERTISEMENT	12	0	0	VIS-1-303-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391134	59	TRAILER NO.2 OF PACHINIRAPAKAI	2011	120	3	VIS-1-303-2011-CHEN	1	0x00009EF000000000	2011-05-27 00:00:00	SHRI K. VENKATA REDDY	12	0	0	VIS/1/303/2011	0	0	0	N	M/S CHANDRASEKARA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391135	44	' M A Y A N A G A R I '	2011	120	8	VIS-1-303-2011-HYD	65	0x00009F8000000000	2011-10-18 00:00:00	SRI RAJIV CHILAKA M/S .GREEN GOLD ANAMATION PVT LTD	12	0	Social	VIS/1/303/2011-HYD	0	0	0	N	SRI RAJIV CHILAKA M/S .GREEN GOLD ANAMATION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391136	44	HUM BULAYENGE	2011	120	6	VIS-1-303-2011-MUM	1	0x00009EAA00000000	2011-03-18 00:00:00	J C L AGROGET FOOD, INDORE (M.P)	12	0	0	VIS/172/11	0	0	0	N	J C L AGROGET FOOD, INDORE (M.P)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391137	58	VIJAY TV 6TH ANNUAL VIJAY AWARDS	2012	120	3	VIS-1-303-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	MAHENDRA, INDIA	12	0	0	VIS/1/303/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391138	59	TRAILER OF 'VISHWASI'	2012	120	8	VIS-1-303-2012-HYD	2.5	0x0000A12B00000000	2012-12-18 00:00:00	B. SOMA SHEKHAR, M/S. LAXMI VENKATESWARA CREATIONS, INDIA	12	0	0	VIS/350/2012-HYD	0	0	0	N	B. SOMA SHEKHAR, M/S. LAXMI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391139	61	PROMO NO .1 TO 4 OF CHANAKYA SPEAKS :THE SEVEN PILLARS FOR BUSINESS SUCCESS	2012	120	6	VIS-1-303-2012-MUM	9	0x0000A02700000000	2012-04-02 00:00:00	SHEMAROO ENTERTAINMENT LTD ,INDIA	12	0	0	VIS/435/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391140	44	WPISODFE NO-5 COKE STUDIO @ MTV 2/ EHSAAN LOY	2013	120	6	VIS-1-303-2013-MUM	48.26	0x0000A18900000000	2013-03-22 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/329/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391141	44	PROMO NO-1 KUKU MATHUR KI JHAND HO GAYI	2014	120	6	VIS-1-303-2014-MUM	1.47	0x0000A2FC00000000	2014-03-28 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/410/2014	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391142	58	TR 3 OF BAAHUBALI	2015	120	3	VIS-1-303-2015-CHEN	0.3	0x0000A4B100000000	2015-06-08 00:00:00	M/S ARKA MEDIA WORKS PVT LTD., INDIA	12	0	0	VIS/T/255/2015-CHE	0	0	0	N	M/S ARKA MEDIA WORKS PVT LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391143	58	NEETHAN RAJA (VIDEO TRAILER-1)	2016	120	3	VIS-1-303-2016-CHEN	1.57	0x0000A65F00000000	2016-08-11 00:00:00	V. SARAVANAKUMAR, M/S RANJANEE CINEMAS, INDIA	12	0	0	VIS/1/303/2016	0	0	0	Y	V. SARAVANAKUMAR, M/S RANJANEE CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391144	61	SONG- INDIA INDIA	2016	120	6	VIS-1-303-2016-MUM	4.13	0x0000A5B500000000	2016-02-23 00:00:00	SUNNY SHARMA, INDIA	12	0	0	VIS/1/303/2016	0	0	0	N	SUNNY SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391145	61	KONARK CHARIOT OF THE SUN	1997	120	6	VIS-1-303-97-MUM	23	0x00008B2E00000000	1997-07-21 00:00:00	MARG PUBLICATION MUMBAI	12	0	0	VIS/1/303/97	0	0	0	N	MARG PUBLICATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391146	44	PROMO NO. 1 TO 3 SONG : 'ROZANA' OF 'SRK'	2008	120	6	VIS-1-3030-2008-MUM	3	0x00009B1C00000000	2008-09-19 00:00:00	PRO-MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/3030/2008	0	0	0	N	PRO-MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391147	44	NOT READABLE	2007	120	6	VIS-1-3034-2007-MUM (3)	5.1	0x0000996800000000	2007-07-11 00:00:00	SEVEN ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/3034/2007	0	0	0	N	SEVEN ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391148	51	PROMO NO. 1 TO 3 OF FILM YEDYANCHI JATRA	2011	120	6	VIS-1-3036-2011-MUM	1.22	0x00009FC600000000	2011-12-27 00:00:00	DRANGEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/3038/2011	0	0	0	N	DRANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391149	59	TR. 7 OF GHAJINI	2005	120	3	VIS-1-304-2005-CHEN	0.2	0x0000970F00000000	2005-11-17 00:00:00	QM/S LEE ENTERTAINMENTS P. LTD.	12	0	0	VIS/1/304/2005-CHEN	0	0	0	N	M/S LEE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391150	58	DR. SHANTA BREAST CANCER FOUNDATION	2006	120	3	VIS-1-304-2006-CHEN	0	0x0000982E00000000	2006-08-31 00:00:00	M/S DR. SHANTA BREAST CANCER FOUNDATION	12	0	0	VIS-1-304-2006-CHEN	0	0	0	N	SHRI R.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391151	61	' LAYA PROJECT '	2007	120	3	VIS-1-304-2007-CHEN	0	0x000098F300000000	2007-03-16 00:00:00	MS . SONY MAZUMDAR	12	0	0	VIS/1/304/2007-CHEN	0	0	0	N	M/S EARTHSYNC INDIA  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391152	58	GENESIS	2008	120	3	VIS-1-304-2008-CHEN	0.1	0x00009ABA00000000	2008-06-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-304-2008-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391153	58	' BIRLA SUNLIFE INSURANCE SARAL JEEVAN'	2009	120	3	VIS-1-304-2009-CHEN	0.2	0x00009C6300000000	2009-08-12 00:00:00	M/S BIRLA SUNLIFE INSURANCE CO. LTD.	12	0	0	VIS/1/304/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. TLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391154	58	PEHNNUKKU MAHASIRUKKU	2016	120	3	VIS-1-304-2010-CHEN	33	0x0000A5F100000000	2016-04-23 00:00:00	COMMISIONER OF SMALL SAVINGS	12	0	Social	VIS/1/304/2010	0	0	0	N	COMMISIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391155	58	'PEINUKKU IRUKKU'	2008	120	3	VIS-1-304-2010-CHEN	33	0x0000A5F100000000	2016-04-23 00:00:00	COMISSIONOR OF SMALL SAVINGS	12	0	0	VIS-1-304-2010-CHEN.filepart	0	0	0	N	COMISSIONOR OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391156	49	JOBY'S MALL	2011	120	3	VIS-1-304-2011-CHEN	0.4	0x00009EF000000000	2011-05-27 00:00:00	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/304/2011	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391157	59	'KALVAKRA RESTURNS-'	2011	120	8	VIS-1-304-2011-HYD	65	0x00009F9F00000000	2011-11-18 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ABNIMATION PVT. LTD.	12	0	0	VIS-1-304-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ABNIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391158	51	TRAILER NO. 2 RADA ROX (DIJITAL)	2011	120	6	VIS-1-304-2011-MUM	1	0x00009EAA00000000	2011-03-18 00:00:00	MAY. RAHUL FILMS, MUMBAI	12	0	0	VIS/1/304/2011	0	0	0	N	MAY. RAHUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391159	58	VIVEKS	2012	120	3	VIS-1-304-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	RED, INDIA	12	0	0	VIS/1/304/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391160	59	TRAILER OF 'MITHUNAM' (MANA AMMA NAANNALA PREMA KATHA)	2012	120	8	VIS-1-304-2012-HYD	1.3	0x0000A12B00000000	2012-12-18 00:00:00	M. ANANDA RAO, AMR PRODUCTIONS, INDIA	12	0	0	VIS/T/351/2012-HYD	0	0	0	N	M. ANANDA RAO, AMR PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391161	44	STAR HUNT PROMO NO: 1 OF FILM 'AASHIQUI-2'	2012	120	6	VIS-1-304-2012-MUM	0.3	0x0000A02700000000	2012-04-02 00:00:00	SUPER CASSETTES INDUDTRIES LTD., INDIA	12	0	0	VIS/441/2012-MUM	0	0	0	N	SUPER CASSETTES INDUDTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391162	84	EPISODE NO. 7 COKE STUDIO @ MTV SEASON 2 / SHANTANU MOITRA	2013	120	6	VIS-1-304-2013-MUM	58.53	0x0000A18900000000	2013-03-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/304/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391163	58	1 PANDAN 4 FUN 1 WICKLOAT - VIDEO TR-1	2014	120	3	VIS-1-304-2014-CHEN	0.1	0x0000A3E200000000	2014-11-13 00:00:00	M/S RISING SUN FILMS, CHENNAI	12	0	0	VIS/1/304/2014	0	0	0	N	M/S RISING SUN FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391164	44	PROMO NO. 29: 2 STATES - ISKI USKI	2014	121	6	VIS-1-304-2014-MUM	1.47	0x0000A2FC00000000	2014-03-28 00:00:00	NADIADWALA GERNDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/304/2014	0	0	0	N	NADIADWALA GERNDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391165	59	TRAILER OF SEENUGADI LOVE STORY	2015	120	3	VIS-1-304-2015-CHEN	0.3	0x0000A4B100000000	2015-06-08 00:00:00	T. RAMASATHYA NARAYANA M/S BHIMAVARAM TALKIES,INDIA	12	0	0	VIS/T/252/20105-CHE	0	0	0	N	T. RAMASATHYA NARAYANA M/S BHIMAVARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391166	51	SONG PROMO NO 12 OF FILM : KAY RAO TUMHI	2015	120	6	VIS-1-304-2015-MUM	4.8	0x0000A46E00000000	2015-04-02 00:00:00	SHIV AMRUT CREATION, INDIA	12	0	0	VIS/1/304/2015	0	0	0	N	SHIV AMRUT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391167	44	SONG 'AUR CHALI AA'	2016	120	6	VIS-1-304-2016-MUM	3.19	0x0000A5B500000000	2016-02-23 00:00:00	HAIT PARIKH,INDIA	12	0	0	VIS/1/304/2016	0	0	0	N	HAIT PARIKH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391168	61	'MAMALLAPURAM' A RIDDLE IN THE SANDS	1997	120	6	VIS-1-304-97-MUM	23.18	0x00008B2E00000000	1997-07-21 00:00:00	MARG PUBLICATIONS, MUMBAI	12	0	0	VIS/1/304/1997	0	0	0	N	MARG PUBLICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391169	59	TR. NO. 9 OF ''MAHAA''	2005	120	3	VIS-1-305-2005-CHEN	0.3	0x0000971500000000	2005-11-23 00:00:00	SHRI T. N. VENKATESH	12	0	0	VIS/1/305/2005/CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391170	61	' THE PASCIST '	2006	120	3	VIS-1-305-2006-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S 1 CUUBE	12	0	0	VIS-1-305-2006-CHEN	0	0	0	N	M/S 1 CUUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391171	59	PROMO NO .9 OF ' KRISH' (CHORI CHORI	2006	120	6	VIS-1-305-2006-MUM	0.6	0x000097C300000000	2006-05-16 00:00:00	FILM KRAFT PRODUCTION (I) PVT. LTD. , MUMBAI	12	0	0	VIS/T-111/2006-MUM	0	0	0	N	FILM KRAFT PRODUCTION (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391172	44	' VINTAGE BLACK & WHITE - VOL -4	2007	120	3	VIS-1-305-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/305/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391173	61	BUSINESS LEGEND - 1	2008	120	3	VIS-1-305-2008-CHEN	47.38	0x00009ABA00000000	2008-06-13 00:00:00	M/S. NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS-1-305-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391174	61	RAYMOND SON-IN-LAW	2009	120	3	VIS-1-305-2009-CHEN	0.25	0x00009C6300000000	2009-08-12 00:00:00	M/S. MEDIA DIRECTION	12	0	0	VIS-1-305-2009-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391175	58	MEENDUM PANDIAN	2010	120	3	VIS-1-305-2010-CHEN	38.37	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/305/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391176	61	DR. MGR EDUCATIONAL AND REASEARCH INSTITUTE	2011	120	3	VIS-1-305-2011-CHEN	0.3	0x00009EF000000000	2011-05-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS/1/305/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391177	44	'KALVEKRA RETIURNS'	2011	120	8	VIS-1-305-2011-HYD	654	0x00009F9F00000000	2011-11-18 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ABNIMATION PVT. LTD.	12	0	0	VIS-1-305-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ABNIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391178	51	TRAILER NO. 1 RADA ROCKS (DIGITAL)	2011	120	6	VIS-1-305-2011-MUM	1	0x00009EAA00000000	2011-03-18 00:00:00	M/S RAHUL FILMS, MUMBAI	12	0	0	VIS/1/305/2011	0	0	0	N	M/S RAHUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391179	44	KARNATAKA BANK	2012	120	3	VIS-1-305-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	KANNAN, INDIA	12	0	0	VIS/1/305/2012	0	0	0	N	ADS ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391180	59	DOUBLE TROUBLE(REAL TROUBLE REAL FUN)	2012	120	8	VIS-1-305-2012-HYD	2.58	0x0000A12D00000000	2012-12-20 00:00:00	G. RAVI SHANKAR REDDY.NO BARRIERS ENTERTAINMENT ,INDIA	12	0	0	VIS/344/2012-HYD	0	0	0	Y	G. RAVI SHANKAR REDDY.NO BARRIERS ENTERTAINMENT ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391181	51	PROMO 6 TO 8 FILM MASALA	2012	120	6	VIS-1-305-2012-MUM	0	0x0000A02700000000	2012-04-02 00:00:00	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRMITEE, INDIA	12	0	0	VIS/431/2012-MUM	0	0	0	N	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRMITEE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391182	44	EPISODE NO-8 COKE STUDIO-2/MULTI EPISODE	2013	120	6	VIS-1-305-2013-MUM	60	0x0000A18900000000	2013-03-22 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/331/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391183	44	PROMO NO.3 OF THE XPOSE-SONG DARD DILO KE	2014	120	6	VIS-1-305-2014-MUM	2.28	0x0000A2FC00000000	2014-03-28 00:00:00	HR MUSIK LIMITED, INDIA	12	0	0	VIS/1/305/2014	0	0	0	N	HR MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391184	58	SONG OF ROMEO JULIET	2015	120	3	VIS-1-305-2015-CHEN	0	0x0000A4B100000000	2015-06-08 00:00:00	S. NANTHAGOPAL , INDIA	12	0	0	VIS/S/168/2015-CHE	0	0	0	Y	S. NANTHAGOPAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391185	54	SONG: DHARAM SINGH FILM : PATTA PATTA SINGHAN DA VIRAI WHEN EVERY THING AGAINS YOU	2015	120	6	VIS-1-305-2015-MUM	3.2	0x0000A47000000000	2015-04-04 00:00:00	SOUND BOOM ENTERTAINMENT INDIA	12	0	0	VIS/1/305/2015	0	0	0	N	SOUND BOOM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391186	59	INKOKKADU-VIDEO TRAILER 2	2016	120	3	VIS-1-305-2016-CHEN	2.24	0x0000A66000000000	2016-08-12 00:00:00	SHIBU THAMEENS M/S THAMEENS FILMS,INDIA	12	0	0	VIS/T/178/2016-CHE	0	0	0	N	SHIBU THAMEENS M/S THAMEENS FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391187	51	PROMO NO. -1 TO 3 OF ROPATA	2016	120	6	VIS-1-305-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	AAKANSHA PICTURES INDIA	12	0	0	VIS/1/305/2016	0	0	0	N	AAKANSHA PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391188	58	TR NO. 3,4 & 5  OF IPANDHU 4 RUN LWICKET	2016	120	3	VIS-1-305-307-2014-CHEN	0.1	0x0000A6CC00000000	2016-11-28 00:00:00	M/S RISING SUN FILME. CHENNEI	12	0	0	VIL/1/305/2014	0	0	0	N	M/S RISING SUN FILME. CHENNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391189	58	TR NO. 3,4 & 5 OF 1 PANDHU 4 RUN 1 WICKET	2014	120	3	VIS-1-305-307-2014-CHEN	0.1	0x0000A6CC00000000	2016-11-28 00:00:00	M/S. RISING S UN FILES,	12	0	0	VIS-1-305-307-2014-CHEN.filepart	0	0	0	N	M/S. RISING S UN FILES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391190	44	FILM- PRUTHVI SONG- JIS GHADI TUZKKO	1997	120	6	VIS-1-305-97-MUM	5.28	0x00008B2E00000000	1997-07-21 00:00:00	M/S. NEHA MAD FILMS COMBINES, MUMBAI	12	0	0	VIS/1/305/97	0	0	0	N	M/S. NEHA MAD FILMS COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391191	44	MARI DO ANMOL RATAN KA GANA PUCHAO NA HAI KAYSHI MARI MAA	1998	120	6	VIS-1-305-98-MUM	5.25	0x00008C9300000000	1998-07-13 00:00:00	TINA FILMS ENTERNATIONAL MUMBAI	12	0	0	VIS/1/305/98	0	0	0	N	TINA FILMS ENTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391192	44	TAAL KA TRAILER NO. 2	1999	120	6	VIS-1-306-1999-MUM	0.9	0x00008DF800000000	1999-07-05 00:00:00	NOT READALBE	12	0	0	VIS/1/306/1999	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391193	59	TR. / 10 OF 'MAJAA'	2005	120	3	VIS-1-306-2005-CHEN	0.3	0x0000971500000000	2005-11-23 00:00:00	SHRI T. N. VENKATESH	12	0	0	VIS/1/306/05/CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391194	61	FAMOUS - 13	2006	120	3	VIS-1-306-2006-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	M/S 1 CUUBE	12	0	0	VIS-1-306-2006-CHEN	0	0	0	N	M/S 1 CUUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391195	44	' VINTAGE BLACK  & WHITE - VOL-5 '	2007	120	3	VIS-1-306-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/306/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391196	61	BUSINESS LEGEMDS- 2	2008	120	3	VIS-1-306-2008-CHEN	44.52	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORKS IS PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-306-2008-CHEN	0	0	0	N	M/S NETWORKS IS PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391197	58	KOVAI DEPARTMENTAL STORE	2009	120	3	VIS-1-306-2009-CHEN	0.3	0x00009C6300000000	2009-08-12 00:00:00	M/S. CALYPSO	12	0	0	VIS-1-306-2009-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391198	58	MAHA KALATGNAN	2010	120	3	VIS-1-306-2010-CHEN	33.53	0x00009D6100000000	2010-04-23 00:00:00	COMMISIINER OF SMALL SAVING	12	0	0	VIS/1/306/2010	0	0	0	N	COMMISIINER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391199	58	NALAS APPAKADAI	2011	120	3	VIS-1-306-2011-CHEN	0.6	0x00009EF000000000	2011-05-27 00:00:00	M/S APPA TAKKAR FILMS	12	0	0	VIS/1/306/2011	0	0	0	N	M/S APPA TAKKAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391200	59	'OOSARAVELLI'	2011	120	8	VIS-1-306-2011-HYD	0.6	0x00009F9F00000000	2011-11-18 00:00:00	DO	12	0	0	VIS-1-306-2011-HYD	0	0	0	N	S/SHRI B.V.S.N.PRASAD &B.BAPINEEDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391201	51	PROMO NO.1 & 2 SADRAKHSNAY	2011	120	6	VIS-1-306-2011-MUM	0.4	0x00009EAA00000000	2011-03-18 00:00:00	J.J.CREATIONS ,MUMBAI	12	0	0	VIS/1/306/2011-MUM	0	0	0	N	J.J.CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391202	49	KARNATAKA BANK	2012	120	3	VIS-1-306-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	KANNAN , INDIA	12	0	0	VIS/235/2012-CHE 	0	0	0	N	ADS ZONE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391203	61	3D ANIMATION RHYMES VOL-III	2012	120	8	VIS-1-306-2012-HYD	29.48	0x0000A12D00000000	2012-12-20 00:00:00	PENYALA RAMBABU. CYBER VILLGES SOLUTINS PVT LTD,INDIA	12	0	0	VIS/348/2012-HYD	0	0	0	N	PENYALA RAMBABU. CYBER VILLGES SOLUTINS PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391204	61	TEASER OF CHANAKYA SPEAKS: THE SEVEN PILLARS OF BUSINESS SUCCESS	2012	120	6	VIS-1-306-2012-MUM	1.2	0x0000A02800000000	2012-04-03 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/T/7/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391205	44	PROMO NO.5 OF AASHIQUI - 2	2013	120	6	VIS-1-306-2013-MUM	0	0x0000A18900000000	2013-03-22 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/509/2013-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391206	44	COCA-COLA RICKSHAW	2014	120	6	VIS-1-306-2014-MUM	1	0x0000A2FC00000000	2014-03-28 00:00:00	FLOW POST ,INDIA	12	0	0	VIS/1/306/2014	0	0	0	N	FLOW POST ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391207	61	XS RAEL  HOSPITAL	2015	120	3	VIS-1-306-2015-CHEN	0.2	0x0000A4B200000000	2015-06-09 00:00:00	M/S MOUNT LIGHT COMMUNICATION,INDIA	12	0	0	VIS/31/2015-CHE	0	0	0	N	M/S MOUNT LIGHT COMMUNICATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391208	157	PHALKE'S JOURNEY	2015	120	6	VIS-1-306-2015-MUM	33.13	0x0000A47000000000	2015-04-04 00:00:00	DIVISION GOVT.OF INDIA MUMBAI,INDIA	12	0	0	VIS/1/306/2015	0	0	0	N	DIVISION GOVT.OF INDIA MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391209	58	ADADA KATHAIPOMA - VIDEO ALBUM SONG	2016	120	3	VIS-1-306-2016-CHEN	4.3	0x0000A66400000000	2016-08-16 00:00:00	D. SRINIVASAN, INDIA	12	0	0	VIS/1/306/2016	0	0	0	N	D. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391210	51	SONG - AAFREEN	2016	120	6	VIS-1-306-2016-MUM	3.22	0x0000A5B500000000	2016-02-23 00:00:00	SWAARSHINE,INDIA	12	0	0	VIS/1/306/2016	0	0	0	N	SWAARSHINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391211	44	FILM- HAVELI KE PICHE, SONG- AAJ YE HASI MOUSAM KITNA SUHANA HAI	1999	120	6	VIS-1-307-1999-MUM	7.7	0x00008DF900000000	1999-07-06 00:00:00	METRO CINEMA MAKERS, MUMBAI	12	0	0	VIS/1/307/1999	0	0	0	N	METRO CINEMA MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391212	59	TR. 11 OF MAJAA	2005	120	3	VIS-1-307-2005-CHEN	0.3	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N. VENKATESH	12	0	0	VIS/1/307/2005-CHE	0	0	0	N	M/S ROOLDINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391213	58	TRAILER NOS. 1 TO 3 OF EN UYIRINUM PELAANA	2006	120	3	VIS-1-307-2006-CHEN	3.13	0x0000983600000000	2006-09-08 00:00:00	M/S N.N.T MOVIE CREATIONS	12	0	0	VIS-1-307-2006-CHEN	0	0	0	N	M/S N.N.T. MOVIE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391214	59	PROMO NO. 1 OF ASGI RAMUDU'	2006	120	6	VIS-1-307-2006-MUM	0.7	0x000097C300000000	2006-05-16 00:00:00	SHRI KIRAN KEYAL MOVIES,VIJAYAWADA	12	0	0	VIS/T/113/2006-MUM	0	0	0	N	SHRI KIRAN KEYAL MOVIES,VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391215	44	BOLLYWOOD STARS PADMINI KOLHAHIRE	2007	120	3	VIS-1-307-2007-CHEN	57	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-307-2007-CHEN	0	0	0	N	M/S SHEMMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391216	61	BUSINESS LEGEND - 3	2008	120	3	VIS-1-307-2008-CHEN	45.24	0x00009ABA00000000	2008-06-13 00:00:00	M/S. NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS-1-307-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391217	61	TATA DOCOMO	2009	120	3	VIS-1-307-2009-CHEN	0.4	0x00009C6300000000	2009-08-12 00:00:00	M/S. TATA TELESERVICES LTD.	12	0	0	VIS-1-307-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391218	58	PENN	2010	120	3	VIS-1-307-2010-CHEN	35	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/307/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391219	44	'JUST DANCE MUSIC VIDEO'	2011	120	3	VIS-1-307-2011-CHEN	3.2	0x00009EF000000000	2011-05-27 00:00:00	M/S CARVING DREAMS LIVE PVT. LTD.	12	0	0	VIS/1/307/2011	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391220	59	TRAILER OF 'O MY FRIEND'	2011	120	8	VIS-1-307-2011-HYD	0.9	0x00009F9F00000000	2011-11-18 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS-1-307-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391221	44	PROMO NO. 27 TO 29 FALATU SONG: BHUT AYA	2011	120	6	VIS-1-307-2011-MUM	2.15	0x00009EAA00000000	2011-03-18 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD.,MUMBAI	12	0	0	VIS/T-233/11	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391222	59	KARNATAKA BANK	2012	120	3	VIS-1-307-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	KANNAN INDIA	12	0	0	VIS/1/307/2012	0	0	0	N	ADS ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391223	59	TRAILER OF 'SEVAKUDU'	2012	120	8	VIS-1-307-2012-HYD	7	0x0000A12D00000000	2012-12-20 00:00:00	M. SATYANARAYANA, SREE VENKATARAMANA ART PRODUCTIONS,	12	0	0	VIS/T/353/2012-HYD	0	0	0	N	M. SATYANARAYANA, SREE VENKATARAMANA ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391224	148	AASHPORDHA AUDACITY	2012	120	6	VIS-1-307-2012-MUM	0	0x0000A02800000000	2012-04-03 00:00:00	LEMON TREE FILMS, INDIA	12	0	0	VIS/378/2012-MUM	0	0	0	N	LEMON TREE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391225	44	PROMO NO 1 & 2 : YEH JAWAANI HAI  DEEWANI	2013	120	6	VIS-1-307-2013-MUM	1.45	0x0000A18900000000	2013-03-22 00:00:00	DHARMA PRODUCTIONP PVT LTD, INDIA	12	0	0	VIS/515/2013-MUM	0	0	0	N	DHARMA PRODUCTIONP PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391226	44	COCA-COLA MIRROR	2014	120	6	VIS-1-307-2014-MUM	0.45	0x0000A2FC00000000	2014-03-28 00:00:00	FLOW POST, INDIA	12	0	0	VIS/1/307/2014	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391227	61	XS REAL LIFT	2015	120	3	VIS-1-307-2015-CHEN	0	0x0000A4B200000000	2015-06-09 00:00:00	S. KUMAR, INDIA	12	0	0	VIS/32/2015-CHE	0	0	0	N	M/S NOON LOGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391228	61	IN THE MAINSTREAM	2015	120	6	VIS-1-307-2015-MUM	15.25	0x0000A47000000000	2015-04-04 00:00:00	M/S GAAHIMEDIA,INDIA	12	0	0	VIS/1/307/2015	0	0	0	N	M/S GAAHIMEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391229	58	54321 - VIDEO TRAILER - 1	2016	120	3	VIS-1-307-2016-CHEN	0.1	0x0000A66400000000	2016-08-16 00:00:00	M/S BANU PICTURES, INDIA	12	0	0	VIS/T/179/2016-CHE	0	0	0	N	M/S BANU PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391230	51	SONG - DHUAN DHUAN	2016	120	6	VIS-1-307-2016-MUM	3.16	0x0000A5B500000000	2016-02-23 00:00:00	SWAARSHINE, INDIA	12	0	0	VIS/1/307/2016	0	0	0	N	SWAARSHINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391231	58	'' KATHALEY THEMEA KATHALEL''	2013	120	3	VIS-1-307-308-2013-CHEN	0	0x0000A1F800000000	2013-07-11 00:00:00	M/S UNITED BIRTIAH SUNSHINE  CREATION	12	0	0	VIS/ 1/307/308/2013 - CHE 	0	0	0	N	M/S UNITED BIRTIAH SUNSHINE  CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391232	44	MOHABAT KA SONG DON'T BREAK MY HEART	1997	120	6	VIS-1-307-97-MUM	6.11	0x00008B2F00000000	1997-07-22 00:00:00	MS. DASHAKA FILMS, MUMBAI	12	0	0	VIS/1/307/97	0	0	0	N	MS. DASHAKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391233	44	ALBUM ATKE ZATKE KA GANA OH OH JANE JAANA	1998	120	6	VIS-1-307-98-MUM	3.2	0x00008C9400000000	1998-07-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/307/98	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391234	64	ALBUM: MANNAT MAI KE	2007	120	6	VIS-1-3075-2007-MUM	55.11	0x0000996E00000000	2007-07-17 00:00:00	M.S KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/3075/07	0	0	0	N	M.S KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391235	44	HAVELI KE PICHHE KA GANA DHUNDHE YE NIGAHE SAANJ SAVERE	1999	120	6	VIS-1-308-1999-MUM	5.1	0x00008DF900000000	1999-07-06 00:00:00	METRO CINEMA,MUMBAI	12	0	0	VIS/1/308/1999	0	0	0	N	METRO CINEMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391236	59	TR. 12 OF MAJAA	2005	120	3	VIS-1-308-2005-CHEN	0.3	0x0000971500000000	2005-11-23 00:00:00	SHRI  T.N VENKATESH	12	0	0	VIS/1/308/2005-CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391237	58	TRAILER OF POI	2006	120	3	VIS-1-308-2006-CHEN	1.33	0x0000983400000000	2006-09-06 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-308-2006-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391238	44	DUAL SERIES, AMAR AKBAR ANTHONY. SATTE PE SATTA	2007	120	3	VIS-1-308-2007-CHEN	62.15	0x000098F700000000	2007-03-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/308/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391239	51	'APLA SACHIN'	2008	120	3	VIS-1-308-2008-CHEN	4.42	0x00009ABA00000000	2008-06-13 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTD.	Revised	0	0	VIS-1-308-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391240	61	DIAGING INDIA WITH NANDAN NILEK (VOL.I&II)	2009	120	3	VIS-1-308-2009-CHEN	46	0x00009C6300000000	2009-08-12 00:00:00	M/S NETWORKS IS PUBLICATIONS PVT.LTD	12	0	0	VIS-1-308-2009-CHEN	0	0	0	N	M/S NETWORKS IS PUBLICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391241	58	ENGAE EN RASAKUMARI	2010	120	3	VIS-1-308-2010-CHEN	0	0x00009D6100000000	2010-04-23 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-308-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391242	61	A MESSAGE	2011	120	3	VIS-1-308-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-308-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391243	59	TRAILER OF 'SHIRDI JAI SAIRAM'	2011	120	8	VIS-1-308-2011-HYD	0.12	0x00009FA400000000	2011-11-23 00:00:00	SHRI P. BHASKAR M/S. S.K.V. FILMS	12	0	0	VIS-1-308-2011-HYD	0	0	0	N	SHRI P. BHASKAR M/S. S.K.V. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391244	61	PROMO OF ENTIQUE FEAT SUNIDHI GOJIYO	2011	120	6	VIS-1-308-2011-MUM	0.3	0x00009EAA00000000	2011-03-18 00:00:00	EMC ENTERTAINMENT MEDIA SOLUTIONS, COMM. WORLDWIDE PVT. LTD., MUMBAI	12	0	0	VIS/1/308/2011	0	0	0	N	EMC ENTERTAINMENT MEDIA SOLUTIONS, COMM. WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391245	58	KARNATAKA BANK	2012	120	3	VIS-1-308-2012-CHEN	0.3	0x0000A07E00000000	2012-06-28 00:00:00	KANNAN, INDIA	12	0	0	VIS-236-2012-CHEN	0	0	0	N	SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391246	59	TRAILER OF 'NAAYAK'	2012	120	8	VIS-1-308-2012-HYD	1.3	0x0000A12D00000000	2012-12-20 00:00:00	DVV. DANAYYA , UNIVERSAL MEDIA, INDIA	12	0	0	VIS/T/354/2012-HYD	0	0	0	N	DVV. DANAYYA , UNIVERSAL MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391247	44	PROMO 13 TO 17 OF FILM CHODO KAL KI BAATEN (DAILOGE & SONG)	2012	120	6	VIS-1-308-2012-MUM	3.9	0x0000A02800000000	2012-04-03 00:00:00	SAI PRASID MEDIA PVT. LTD. INDIA	12	0	0	VIS-459-2012-MUM	0	0	0	N	SAI PRASID MEDIA PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391248	44	SONG - REHMATAAN	2013	120	6	VIS-1-308-2013-MUM	5.5	0x0000A18900000000	2013-03-22 00:00:00	SHRUTI PATHAK , INDIA	12	0	0	VIS/S/150/2013-MUM	0	0	0	N	SHRUTI PATHAK , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391249	58	SONG THINAM THINAM FROM THE FILM THUNAI MUDHALVAR	2014	120	3	VIS-1-308-2014-CHEN	4.42	0x0000A3F500000000	2014-12-02 00:00:00	M/S AMIGRAJADA ART FILMS	12	0	Social	VIS/1/308/2014	0	0	0	N	M/S AMIGRAJADA ART FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391250	54	SONG: PAUNA BHANGRA	2014	120	6	VIS-1-308-2014-MUM	3.46	0x0000A2FC00000000	2014-03-28 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/S/187/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391251	54	SONG :- PAUNA BHANGRA	2014	120	6	VIS-1-308-2014-MUM	0	0x0000A2FC00000000	2014-03-28 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/S/187/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391252	61	XS REAL ,REGISTER MARRIAGE	2015	120	3	VIS-1-308-2015-CHEN	0.2	0x0000A4AF00000000	2015-06-06 00:00:00	S.KUMAR, INDRA	12	0	0	VIS/33/2015-CHE	0	0	0	N	M/S MOON LIGHT COMMINICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391253	51	PROMO NO. 1 TO 5 (SONGS) OF FILM:- TUJHYA VIN MARJAVAN	2015	120	6	VIS-1-308-2015-MUM	2.2	0x0000A47000000000	2015-04-04 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1/308/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391254	58	54321-VIDEO TRAILER-2	2016	120	3	VIS-1-308-2016-CHEN	0.1	0x0000A66400000000	2016-08-16 00:00:00	M/S BANU PICTURES,INDIA	12	0	0	VIS/T/180/2016-CHE	0	0	0	N	M/S BANU PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391255	44	CHOTA BIRBAL - DADI KI ATMAA	2016	120	6	VIS-1-308-2016-MUM	19.14	0x0000A5B600000000	2016-02-24 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/255/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391256	54	ALBUM: SURAJ KA GANA - SURAJ	1998	120	6	VIS-1-308-98-MUM	4	0x00008C9400000000	1998-07-14 00:00:00	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-201/98	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391257	44	PROMO NO. 32 OF 'CASH'	2007	120	6	VIS-1-3080-2007-MUM (2)	0.3	0x0000997800000000	2007-07-27 00:00:00	SEVEN ENTERTAINMENT LTD, MUMBAI	12	0	0	VIS/1/3080/2007	0	0	0	N	SEVEN ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391258	44	DIL KYA KARE KA TRAILER NO.1	1999	120	6	VIS-1-309-1999-MUM	0.39	0x00008DFA00000000	1999-07-07 00:00:00	ARTS ,MUMBAI	12	0	0	VIS/1/309/99	0	0	0	N	HEENA MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391259	59	TR. 13 OF MAJAA	2005	120	3	VIS-1-309-2005-CHEN	0.3	0x0000971500000000	2005-11-23 00:00:00	SHRI T.N.  VENKATESH	12	0	0	VIS/1/309/2005-CHEN	0	0	0	N	M/S ROCKLINE ENTERTAINMENTS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391260	61	KENNY THE SHARK SERIES EPISODE-1	2005	120	6	VIS-1-309-2005-MUM (3)	18.54	0x0000965300000000	2005-05-13 00:00:00	MEDIA STAR, MUMBAI	12	0	0	VIS/1/309/2005	0	0	0	N	MEDIA STAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391261	58	HITLER PENNE	2006	120	3	VIS-1-309-2006-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-309-2006-CHEN	0	0	0	N	M/S DUE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391262	58	TRAILER OF ''VIYABARI''	2007	120	3	VIS-1-309-2007-CHEN	3	0x000098F700000000	2007-03-20 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS/1/309/2007-CHEN	0	0	0	N	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391263	61	' INDYAN FOLK TALES'	2008	120	3	VIS-1-309-2008-CHEN	60	0x00009ABF00000000	2008-06-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-309-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391264	61	'TYCOONS WITH VIR SANGHI'	2009	120	3	VIS-1-309-2009-CHEN	43	0x00009C6300000000	2009-08-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/309/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391265	44	' EARA NACHKE DIKHA '	2010	120	3	VIS-1-309-2010-CHEN	0	0x00009D6100000000	2010-04-23 00:00:00	M/S SED DOT PRODUCTION	12	0	0	VIS-1-309-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391266	58	'PANCIMIRAPAKAI'	2011	120	3	VIS-1-309-2011-CHEN	0	0x00009EF400000000	2011-05-31 00:00:00	SHRI K. VENKAT REDDY	12	0	0	VIS-1-309-2011-CHEN	0	0	0	Y	M/S CHANDRA SHEKARA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391267	59	TRAILER OF 'KSHETRAM'	2011	120	8	VIS-1-309-2011-HYD	0.15	0x00009FA400000000	2011-11-23 00:00:00	SHRI G. GOVINDA RAJU, M/S. SRI BALAJI MOVIES	12	0	0	VIS-1-309-2011-HYD	0	0	0	N	SHRI G. GOVINDA RAJU, M/S. SRI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391268	49	LEELAJ HERBAL PILLOWS	2011	120	6	VIS-1-309-2011-MUM	0.55	0x00009EAA00000000	2011-03-18 00:00:00	RASBORA, MUMBAI	12	0	0	VIS/1/309/2011	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391269	58	TELL ME WHY VOL VI	2012	120	3	VIS-1-309-2012-CHEN	47.55	0x0000A08200000000	2012-07-02 00:00:00	SUPER AUDIO MADRAS PVT. LTD. INDIA	12	0	0	VIS/1/309/2012	0	0	0	N	SUPER AUDIO MADRAS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391270	59	916 KDM PREMA	2012	120	8	VIS-1-309-2012-HYD	0	0x0000A12D00000000	2012-12-20 00:00:00	LAXMAN KUMAR, SAI SRI PRODUCTIONS,INDIA	12	0	0	VIS/356/2012-HYD	0	0	0	N	LAXMAN KUMAR, SAI SRI PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391271	51	PROMO 1 TO 5 OF FILM MASALA	2012	120	6	VIS-1-309-2012-MUM	1.4	0x0000A02800000000	2012-04-03 00:00:00	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRIMITEE, PUNE, INDIA	12	0	0	VIS/424/2012-MUM	0	0	0	N	UMESH KULKARNI, GIRISH KULKARNI, ARBHAAT NIRIMITEE, PUNE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391272	61	NOT READABLE	2013	120	3	VIS-1-309-2013-CHEN	54.31	0x0000A1F800000000	2013-07-11 00:00:00	NOT READABLE	12	0	0	VIS-1-309-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391273	54	ALBUM: SIMAR MANA/ SINGERS: BHAI BALJEET SINGH & SHERYA GHOSAL/ MUSIC: GURMEET SINGH	2013	120	6	VIS-1-309-2013-MUM	0.15	0x0000A18D00000000	2013-03-26 00:00:00	VIRGIN RECORDS (I) PVT. LTD., INDIA	12	0	0	VIS/491/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391274	54	SONG: HULARA	2014	120	6	VIS-1-309-2014-MUM	3.29	0x0000A2FC00000000	2014-03-28 00:00:00	J STAR PRODUCTIONS, INDIA	12	0	0	VIS/S/188/2014-MUM	0	0	0	N	J STAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391275	61	XS REAL DATE	2017	120	3	VIS-1-309-2015-CHEN	0.2	0x0000A75A00000000	2017-04-19 00:00:00	S. KUMAR, INDIA	12	0	0	VIS/34/2015-CHE	0	0	0	N	M/S MOON LIGHT COMMUNICATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391276	51	PROMO NO 6 TO 10 (SONG : TITLE & SONGS) OF FILM : TUJHYA VIN MARJAVAAN	2015	120	6	VIS-1-309-2015-MUM	5.1	0x0000A47000000000	2015-04-04 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1/309/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391277	44	CHOTA BIRBAL - DHURT SADHU	2016	120	6	VIS-1-309-2016-MUM	19	0x0000A5B600000000	2016-02-24 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/253/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391278	44	LINGAA VIDEO SONG TEASER 01 TO 06	2014	120	3	VIS-1-309-314-2014-CHEN	0.1	0x0000A3F600000000	2014-12-03 00:00:00	SHRI ROCK LINE VENKATESH, BANGALORE	12	0	0	VIS/1/309-314/2014	0	0	0	N	M/S ROCKLINE ENTERTAINMENT P. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391279	61	THE SHABARS	2003	120	2	VIS-1-31-03-KOL	34	0x000093E300000000	2003-08-28 00:00:00	SHILPARGHYA	12	0	0	VIS/1/31/03	0	0	0	N	SHILPARGHYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391280	42	TRAILER OF NO. 3 OF SHUNYO E BUKEY	2005	120	2	VIS-1-31-05-KOL	0.1	0x0000963300000000	2005-04-11 00:00:00	FURRIGHT ,MEDIA & ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-31-05-KOL	0	0	0	N	SASWATHI GUHA THAKURTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391281	68	BANGAL KAR RASGULLA	2007	120	2	VIS-1-31-07-KOL	31.5	0x000098A900000000	2007-01-01 00:00:00	MAHFOOZ ALAM.	12	0	0	VIS-1-31-07-KOL	0	0	0	N	MAHFOOZ ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391282	42	BROJODHAN	2008	120	2	VIS-1-31-08-KOL	70	0x00009A4F00000000	2008-02-27 00:00:00	CHACHA VIDEO	12	0	0	VIS-1-31-08-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391283	42	treler of eai prithibi tonar anaar	2009	120	2	VIS-1-31-09-KOL	4.2	0x00009BCB00000000	2009-03-13 00:00:00	smt.mukul sarkar.	12	0	0	VIS-1-31-09-KOL	0	0	0	N	smt.mukul sarkar.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391284	42	TRAILER OF JODI EKDIN	2010	120	2	VIS-1-31-10-KOL	2.17	0x00009D3300000000	2010-03-08 00:00:00	ORION PRODUCTION AND COMMINICATION (P) LTD.	12	0	0	VIS/1/31/10	0	0	0	N	ORION PRODUCTION AND COMMINICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391285	42	TRAILER OF SUPERSTAM A LOVE STORY	2011	120	2	VIS-1-31-11-KOL	9.5	0x00009E7E00000000	2011-02-02 00:00:00	PUPINDER, RAJAN & RUPINDER	12	0	0	VIS-1-31-11-KOL	0	0	0	N	PUPINDER, RAJAN & RUPINDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391286	42	NADHU KANGLAR KELENGKARY	2014	120	2	VIS-1-31-14-KOL	26.17	0x0000A34700000000	2014-06-11 00:00:00	M/S. MAYUR CASSETES PVT. LTD.	12	0	0	VIS-1-31-14-KOL	0	0	0	N	M/S. MAYUR CASSETES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391287	61	ADLEANG	2015	120	2	VIS-1-31-15-KOL	0	0x0000A57E00000000	2015-12-30 00:00:00	RAULANA ABUL KALAM AZAD INSTITUTE OF ASIAN STUDIOS	12	0	0	VIS-1-31-15-KOL	0	0	0	N	RANAJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391288	54	ALBUM : DHOL BAJAKE; SONG : PUTT JATTA DE	2004	120	6	VIS-1-31-2004-MUM	3.25	0x0000947D00000000	2004-01-29 00:00:00	TIPS INDIA LTD, MUMBAI	12	0	0	VIS/1/31/2004	0	0	0	N	TIPS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391289	58	NO 2 OF KARKA KASADARA	2005	120	3	VIS-1-31-2005-CHEN	0	0x000095F400000000	2005-02-07 00:00:00	R. V. UDHAYAKUMAR	12	0	0	VIS/1/31/05	0	0	0	N	M/S SMATLINA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391290	58	CHITIRREM PESUTHADI	2006	120	3	VIS-1-31-2006-CHEN	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREAMBRIDGE PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-31-2006-CHEN	0	0	0	N	M/S DREAMBRIDGE PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391291	44	' DUAL SERIES-VOLT+ KUMARLL'	2007	120	3	VIS-1-31-2007-CHEN	55.6	0x000098B400000000	2007-01-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-31-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391292	58	BIRLA SUN LIFE INSURANCE	2008	120	3	VIS-1-31-2008-CHEN	0.3	0x00009A2C00000000	2008-01-23 00:00:00	M/S. REAL IMAGAE MEDIA TECHNOLOGIES (P)LTD	12	0	0	VIS/1/31/2008-CHEN	0	0	0	N	M/S. REAL IMAGAE MEDIA TECHNOLOGIES (P)LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391293	58	TRAILER OF ' BALAMS'	2009	120	3	VIS-1-31-2009-CHEN	0.25	0x00009BA000000000	2009-01-29 00:00:00	M/S C.J. REDDY ENTERPRISES	12	0	0	VIS-1-31-2009-CHEN	0	0	0	N	M/S C.J. REDDY ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391294	58	VENKATESWARA JEWELLERY PALACE	2010	120	3	VIS-1-31-2010-CHEN cancelled	0.3	0x00009CFC00000000	2010-01-12 00:00:00	M/S ESWAAR AD	12	0	0	VIS/1/31/2010	0	0	0	N	M/S ESWAAR AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391295	58	TAMIL MATRIMONY	2011	120	3	VIS-1-31-2011-CHEN	0.15	0x00009E6A00000000	2011-01-13 00:00:00	M/S GREEN EYE THEATRE	12	0	0	VIS/1/31/2011	0	0	0	N	SHRI K. CHINNADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391296	45	BELEGEDDU .... SONG OF KANNADA FEATURE FILM 'ROMEO'	2012	120	4	VIS-1-31-2012-BAN 	3.5	0x0000A03900000000	2012-04-20 00:00:00	P. RAMESH KUMAR, OF M/S. K.S. PICTURES, INDIA	12	0	0	VIS/110/2012-BAN 	0	0	0	N	P. RAMESH KUMAR, OF M/S. K.S. PICTURES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391297	58	SIKKALAI THEERKA PAZHAGUGA (3 & 4)	2012	120	3	VIS-1-31-2012-CHEN	31.12	0x00009FD700000000	2012-01-13 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS/1/31/2012	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391298	61	FOREST OUR LIFELINE	2012	120	6	VIS-1-31-2012-MUM	44.2	0x00009FD700000000	2012-01-13 00:00:00	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	12	0	0	VIS/668/12-MUM	0	0	0	N	NEXUS EDUCATION PVT. LTD., PEPT, HUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391299	42	TRAILER OF MOICHOI (PROMO NO:1-3 SONG NO.1-3)	2013	120	2	VIS-1-31-2013-KOL	5.46	0x0000A1B600000000	2013-05-06 00:00:00	MR. DILIP CHOWADRY	12	0	0	VIS-1-31-2013-KOL	0	0	0	N	MR. DILIP CHOWADRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391300	51	SONG ' PAPNI UGHADTA 'OF FILM SINDHAMCHA BAP	2013	120	6	VIS-1-31-2013-MUM	3.8	0x0000A14100000000	2013-01-09 00:00:00	AMOL MUKE, NEW MARATHA ENTERTAINMNET, INDIA	12	0	0	VIS/S/5/2013-MUM	0	0	0	N	AMOL MUKE, NEW MARATHA ENTERTAINMNET, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391301	58	' NAIKUTTI EN CHELLAKUTTI '	2014	120	4	VIS-1-31-2014-BAN 	0.4	0x0000A34E00000000	2014-06-18 00:00:00	M/S. SCI-FI ANIMATIONS, BANGALORE	12	0	0	VIS/1/31/2014	0	0	0	N	M/S. SCI-FI ANIMATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391302	58	UN SAMAYALARAITIL-TRAILER 1	2014	120	3	VIS-1-31-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	PRAKASHRAJ, INDIA	12	0	0	VIS/T/13/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391303	59	TRAILER OF '' HYDERABAD DREAMS''	2014	120	8	VIS-1-31-2014-HYD	30	0x0000A2E600000000	2014-03-06 00:00:00	DO	12	0	Social	VIS/56/2014-HYD	0	0	0	N	SHR I R. RAGHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391304	44	PROMO OF : SONG KABOOM FILM ONE BY TWO	2014	120	6	VIS-1-31-2014-MUM	1.3	0x0000A2AE00000000	2014-01-09 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/14/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391305	58	TOURING TALKIES - VIDEO TRAILER 2	2015	120	3	VIS-1-31-2015-CHEN	0.2	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/24/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391306	51	FILM : BALKADU SONG : GOBRAMHAN PRATIPALAK KSHATIYA KULAVANTANS	2015	120	6	VIS-1-31-2015-MUM	5.49	0x0000A41B00000000	2015-01-09 00:00:00	ROYAL MARATHA ENTERTAINMENT, INDIA	12	0	0	VIS/1/31/2015	0	0	0	N	ROYAL MARATHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391307	58	AARATHU SINAM - VIDEO TRAILER 2	2016	120	3	VIS-1-31-2016-CHEN	0.51	0x0000A58C00000000	2016-01-13 00:00:00	RAMASAMY M/S SRI THENADAL FILMS, INDIA	12	0	0	VIS/1/31/2016	0	0	0	N	RAMASAMY M/S SRI THENADAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391308	59	TRAILER 4 OF FILM 'RENDAKSHARALU'	2016	120	8	VIS-1-31-2016-HYD	1	0x0000A5B800000000	2016-02-26 00:00:00	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,INDIA	12	0	0	VIS/T/53/2016-HYD	0	0	0	N	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS, SRIKAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391309	44	''SAALA KHADOOS'' : PROMO - 15 (SONG / DIL YE LADAKU)	2016	120	6	VIS-1-31-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/1/31/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391310	58	SATHRIYAN - VIDEO TRAILER 1	2017	120	3	VIS-1-31-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	T. G. THYAGARAJAN, M/S SATHYA JYOTHI FILMS, INDIA	12	0	0	VIS/T/20/2017-CHE	0	0	0	N	T. G. THYAGARAJAN, M/S SATHYA JYOTHI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391311	44	SALMA PE DIL AA GAYA KA GANA -BE KALI BE KHUDI	1997	120	6	VIS-1-31-97-MUM	4.8	0x00008A7800000000	1997-01-20 00:00:00	SAWAN KUMAR PRODUCTIONS,MUMBAI	12	0	0	VIS/1/31/97	0	0	0	N	SAWAN KUMAR PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391312	44	DIL KYA KARE KA TRAILER NO. 2	1999	120	6	VIS-1-310-1999-MUM	0.9	0x00008DFB00000000	1999-07-08 00:00:00	DEVGANS ARTS, MUMBAI	12	0	0	VIS/1/310/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391313	59	TR. NO. 3 OF S.P. NAIK	2005	120	3	VIS-1-310-2005-CHEN	1	0x0000971500000000	2005-11-23 00:00:00	M/S. CHANDRA KIRAN MOVIES	12	0	0	VIS/1/310/2005-CHEN	0	0	0	N	M/S. CHANDRA KIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391314	58	TATA SALT CHUTKI	2006	120	3	VIS-1-310-2006-CHEN	0.6	0x000097BB00000000	2006-05-08 00:00:00	M/S TATA CHEMICALS LIMITED	12	0	0	VIS-1-310-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391315	44	KHANDU BOKASAR KA PROM O	2006	120	6	VIS-1-310-2006-MUM	0.43	0x000097C400000000	2006-05-17 00:00:00	SAMITI BHARAT ,MUMBAI	12	0	0	VIS/T-107/2006-MUM	0	0	0	N	SAMITI BHARAT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391316	58	TRAILER NOS.3  4 5 & 7OF ' THIRUMAGAN '	2007	120	3	VIS-1-310-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	SHRI S. THANU	12	0	0	VIS-1-310-2007-CHEN	0	0	0	N	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391317	61	'VERA GRUZ'	2007	120	3	VIS-1-310-2008-CHEN	89.45	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VIS/1/367/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391318	58	VATIKA HAIR OIL	2009	120	3	VIS-1-310-2009-CHEN	0.4	0x00009C6300000000	2009-08-12 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS/1/310/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391319	58	' LOVELY CARDS '	2010	120	3	VIS-1-310-2010-CHEN	0	0x00009D6400000000	2010-04-26 00:00:00	M/S DIAMOND ADVERTISING SERVICES	12	0	0	VIS-1-310-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391320	59	TRAILER OF ' KARAMA (DO YOU BELIEVE )'	2010	122	8	VIS-1-310-2010-HYD	0.135	0x00009DFE00000000	2010-09-27 00:00:00	SHRI A. BHAVANI CHANDRA	12	0	0	VIS/1/310/2010-HYD	0	0	0	N	SHRI A. BHAVANI CHANDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391321	58	MILKY MIST	2011	120	3	VIS-1-310-2011-CHEN	0	0x00009EF400000000	2011-05-31 00:00:00	M/S IDEA ADS & MEDIA SOLUTIONS PVT. LTD.	12	0	0	VIS-1-310-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391322	59	'PANJAA'	2011	120	8	VIS-1-310-2011-HYD	0.6	0x00009FA400000000	2011-11-23 00:00:00	DO	12	0	Social	VIS-1-310-2011-HYD	0	0	0	N	SHRI Y.V SOBHANADRI &NEELIMA TIRUMALASETTY M/S SANGHAMITHRA ARTS/ARKA MEDIA J.V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391323	61	PROMO NO.1 HIP HOP 2011 ALBUM:HIP HOP 2011	2011	120	6	VIS-1-310-2011-MUM	0.2	0x00009EAA00000000	2011-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/310/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391324	58	NAC JEWELLERS (YOUNG ONE COLLECTION)	2011	120	3	VIS-1-310-2012-CHEN	1	0x00009E8300000000	2011-02-07 00:00:00	BLACK BOX FILMS INDIA	12	0	0	VIS/ 240/2012-CHE 	0	0	0	N	VEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391325	59	TRAILER OF''' KO ANTI KOTI'''	2012	120	8	VIS-1-310-2012-HYD	2.46	0x0000A12D00000000	2012-12-20 00:00:00	SHARWANAND MYNENI, M/S.SARVAA ARTS.,INDIA	12	0	0	VIS/T/347/-HYD	0	0	0	Y	SHARWANAND MYNENI, M/S.SARVAA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391326	44	PROMO NO 7 ISHQZAADE	2012	120	6	VIS-1-310-2012-MUM	2.31	0x0000A02900000000	2012-04-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/454/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391327	58	TRAILER OF VARUTHAPADATHA  VALIBAR SANGAM	2013	120	3	VIS-1-310-2013-CHEN	2.2	0x0000A1FE00000000	2013-07-17 00:00:00	SHRI P. MADEN	12	0	0	VIS/1/310/2013-CHEN	0	0	0	N	M/S. SCAPE ARTIATP NOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391328	44	PROMO NO 8 SONG ' GUD NAAL ' OF FILM I LOVE NEW YEAR	2013	120	6	VIS-1-310-2013-MUM	0	0x0000A18D00000000	2013-03-26 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/517/2013-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391329	54	SONG: CHINA	2014	120	6	VIS-1-310-2014-MUM	4.17	0x0000A2FC00000000	2014-03-28 00:00:00	MOVIES BOX INDIA PVT.LTD.INDIA	12	0	0	VIS/S/179/2014-MUM	0	0	0	N	MOVIES BOX INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391330	54	SONG :- CHINA	2014	120	6	VIS-1-310-2014-MUM	0	0x0000A2FC00000000	2014-03-28 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/S/179/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391331	58	ENDHIRIDA KAIPULLA	2015	120	3	VIS-1-310-2015-CHEN	0	0x0000A4B300000000	2015-06-10 00:00:00	CHANDRAKASAN, INDIA	12	0	0	VIS/35/2015-CHE	0	0	0	N	S ARJUN KRISHNA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391332	54	SONG DIL DI GAL	2015	120	6	VIS-1-310-2015-MUM	3.1	0x0000A47000000000	2015-04-04 00:00:00	ACME MUZIC INDIA	12	0	0	VIS/1/310/2015	0	0	0	N	ACME MUZIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391333	58	ENN AZHAGEY(ALBUM SONG)	2016	120	3	VIS-1-310-2016-CHEN	4.26	0x0000A66700000000	2016-08-19 00:00:00	CLARENCE KEVIN PATRICK M/S K. P. PRODUCATION , INDIA	12	0	0	VIS/1/310/2016	0	0	0	Y	CLARENCE KEVIN PATRICK M/S K. P. PRODUCATION ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391334	44	CHOTA BIRBAL- MADHU MAKKHIYON KA HAMLA	2016	120	6	VIS-1-310-2016-MUM	18.5	0x0000A5B600000000	2016-02-24 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/310/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391335	59	BANGARAM BANDE BHOOMI	1997	120	3	VIS-1-3101-97-CHEN	20	0x00008A9B00000000	1997-02-24 00:00:00	M/S GRAPHIC PICTURES.	12	0	0	VIS/1/3101/97	0	0	0	N	M/S GRAPHIC PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391336	45	BANGARA BELEYUVA BHOOMI	1997	120	3	VIS-1-3102-97-CHEN	20	0x00008A9E00000000	1997-02-27 00:00:00	M/S GRAPHIC PICTURES.	12	0	0	VIS/1/3102/97	0	0	0	N	M/S GRAPHIC PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391337	44	SONE KI DHARTI (HINDI) COLOUR	1997	120	3	VIS-1-3103-97-CHEN	20	0x00008A9B00000000	1997-02-24 00:00:00	M/S GRAPHICS PICTURES.	12	0	0	VIS-1-3103-97-CHEN	0	0	0	N	M/S GRAPHICS PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391338	44	GARE DORE	1997	120	3	VIS-1-3107-1997-CHEN	0	0x00008BBC00000000	1997-12-10 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL.	12	0	0	VIS-1-3107-1997-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391339	44	BAGA DHODA -SONG PROM THE FILM CHACHI 420	1997	120	3	VIS-1-3108-1997-CHEN	3.3	0x00008BBC00000000	1997-12-10 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL.	12	0	0	VIS-1-3108-1997-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391340	44	'EK WODIN' SONG FROM THE FIX 'CHACHI 420'	1997	120	3	VIS-1-3109-1997-CHEN	3.5	0x00008BBC00000000	1997-12-10 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-3109-1997-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391341	58	TR. OF 'KALAABAK KADHALAN'	2005	120	3	VIS-1-311-2005-CHEN	3	0x0000971500000000	2005-11-23 00:00:00	SHRI S. MENTHA GOPAL	12	0	0	VIS/1/311/2005-CHEN	0	0	0	N	M/S VISHNU TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391342	58	' POI'	2006	120	3	VIS-1-311-2006-CHEN	0	0x0000983600000000	2006-09-08 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-311-2006-CHEN	0	0	0	N	SMT. DUE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391343	58	SONG NOS. 1,4,&5 OF 'THIRUMAGANI'	2007	120	3	VIS-1-311-2007-CHEN	5.22	0x000098FB00000000	2007-03-24 00:00:00	SHRI S. THANU	12	0	0	VIS/1/311/2007-CHEN	0	0	0	N	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391344	61	' FORD FIESTA - OPERA '	2008	120	3	VIS-1-311-2008-CHEN	0	0x00009AC000000000	2008-06-19 00:00:00	M/S THINKPOT ADVERTISING FILM MAKER	12	0	0	VIS-1-311-2008-CHEN	0	0	0	N	M/S SEVEN CREST  COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391345	61	LEARN TO PLAY INDIAN ETHNIC PERCUSSION INS TRUMENTS (PART I .II & III)	2009	120	3	VIS-1-311-2009-CHEN	60	0x00009C6300000000	2009-08-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-311-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391346	58	' EMARATHAE EMATRATHAE '	2010	120	3	VIS-1-311-2010-CHEN	0	0x00009D5E00000000	2010-04-20 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-311-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391347	61	MTS	2011	120	3	VIS-1-311-2011-CHEN	0.3	0x00009EF400000000	2011-05-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/311/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391348	59	TRAILER OF 'NUVVILA'	2011	120	8	VIS-1-311-2011-HYD	0.21	0x00009FA900000000	2011-11-28 00:00:00	SHRI K. RAVINDRA RAO M/S. USHAKIRAN MOVIES TLD.	12	0	0	VIS-1-311-2011-HYD	0	0	0	N	SHRI K. RAVINDRA RAO M/S. USHAKIRAN MOVIES TLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391349	54	SONG - AISH KAROGE	2011	120	6	VIS-1-311-2011-MUM	3	0x00009EAA00000000	2011-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/311/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391350	58	JAYCHANDRAN TEXTILE - AADI	2012	120	3	VIS-1-311-2012-CHEN	0.4	0x0000A08300000000	2012-07-03 00:00:00	ADS ZONE, INDIA	12	0	0	VIS-241-2012-CHEN	0	0	0	N	ADS ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391351	59	SHANKER	2012	120	8	VIS-1-311-2012-HYD	20	0x0000A13300000000	2012-12-26 00:00:00	PRAKASH SURYS, JAI BHAVANI PICTURES, INDIA	12	0	0	VIS/338/2012-HYD	0	0	0	N	PRAKASH SURYA, JAI BHAVANI PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391352	51	PROMO 13 TO 17 OF FILM KASHALA UDYACHI BAAT	2012	120	6	VIS-1-311-2012-MUM	2.2	0x0000A02900000000	2012-04-04 00:00:00	SAI PRASAD MEDEA (P) LTD, INDIA	12	0	0	VIS/1/311/2012	0	0	0	N	SAI PRASAD MEDEA (P) LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391353	58	POORVIKA MOBILES AADI TVC CAFE	2013	120	3	VIS-1-311-2013-CHEN	0.3	0x0000A1F900000000	2013-07-12 00:00:00	M/S COLOUR PURPLE FILMS	12	0	0	VIS/1/311/2013-CHE	0	0	0	N	M/S COLOUR PURPLE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391354	44	AASHIQUI - 2	2013	120	6	VIS-1-311-2013-MUM	0	0x0000A18D00000000	2013-03-26 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/527/2013-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391355	54	SONG: MOHALI	2014	120	6	VIS-1-311-2014-MUM	3.52	0x0000A2FC00000000	2014-03-28 00:00:00	MOVIE BOX INDIA PVT. LTD.,INDIA	12	0	0	VIS/1/311/2014	0	0	0	N	MOVIE BOX INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391356	58	VIDEO SONG - UNNAL MUDIUM	2015	120	3	VIS-1-311-2015-CHEN	4	0x0000A4B300000000	2015-06-10 00:00:00	YALI PRODUCTION HOUSE, INDIA	12	0	0	VIS/S/173/2015-CHE	0	0	0	N	YALI PRODUCTION HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391357	54	PROMO NO 4 BAL MERE KUKDA KUKDU GHADOON	2015	120	6	VIS-1-311-2015-MUM	0.3	0x0000A47000000000	2015-04-04 00:00:00	M/S. GOPAL SEHGAL FAN KLUB, INDIA	12	0	0	VIS/1/311/2015	0	0	0	N	M/S. GOPAL SEHGAL FAN KLUB, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391358	58	MAILEY MAILEY -VIDEO ALBUM SONG	2016	120	3	VIS-1-311-2016-CHEN	4.8	0x0000A66700000000	2016-08-19 00:00:00	PRIYADARSHAN, INDIA	12	0	0	VIS/1/311/2016	0	0	0	N	PRIYADARSHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391359	44	DILAOGUE PROMOS 8 , 9 OF FILM PHUNTROO	2016	120	6	VIS-1-311-2016-MUM	0.3	0x0000A5B600000000	2016-02-24 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/311/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391360	44	ANGARE KA TRAILER NO.7	1998	120	6	VIS-1-311-98-MUM	0.9	0x00008C9500000000	1998-07-15 00:00:00	ROSE MOVIE COMBINE ,MUMBAI	12	0	0	VIS/148/1998-MUM	0	0	0	N	ROSE MOVIE COMBINE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391361	58	NOT READABLE	1997	120	3	VIS-1-3110-1997-CHEN	10	0x00008BBC00000000	1997-12-10 00:00:00	M/S LAXMI MOVE MAKERS	12	0	0	VIS-1-3110-1997-CHEN	0	0	0	N	SHRI MANICKAM NARAYANAN, M/S 7TH CHANNEL COMMUNIATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391362	58	KAADHSLANE YAN KAADHALNE - SONG FROM THE FILM THEDAYAM	1997	120	3	VIS-1-3114-1997-CHEN	4.6	0x00008BD000000000	1997-12-30 00:00:00	SHRI JYOTHI PRASAD	12	0	0	VIS/1/3114/97	0	0	0	N	M/S MAARUTHI MOVIE MAXERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391363	58	'LUCKU LUCKU' - SONG FROM THE FILM 'THADAYAM'	1997	120	3	VIS-1-3115-1997-CHEN	4.1	0x00008BD000000000	1997-12-30 00:00:00	SHRI JYOTHI PRASAD	12	0	0	VIS/1/3115/1997	0	0	0	N	M/S MAARUTHI MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391364	58	'LUCKU LUCKU' - SONG FROM THE FILM 'THADAYAM'	1997	120	3	VIS-1-3115-1997-CHEN	4.1	0x00008BD000000000	1997-12-30 00:00:00	SHRI JYOTHI PRASAD.	12	0	0	VIS-1-3115-1997-CHEN.filepart	0	0	0	N	M/S MAARUTHI MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391365	58	'OH DEVADHAIYE' FROM THE FILM 'THADAYAM'	1997	120	3	VIS-1-3116-1997-CHEN	4.48	0x00008BD000000000	1997-12-30 00:00:00	SHRI JYOTHI PRASAD.	12	0	Others	VIS-1-3116-1997-CHEN	0	0	0	N	M/S MAARUTHI MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391366	58	VELLI VELLI MEGAM - SONG IROM THAM FILM THADAYAM	1997	120	3	VIS-1-3117-1997-CHEN	4.52	0x00008BD000000000	1997-12-30 00:00:00	SHRI JYOTHI PRASAB.	12	0	0	VIS/1/3117/97	0	0	0	N	M/S MAARUTHI MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391367	44	SONG NO.1 SHAWA SHAWA FROM THE FILM USTADOKE USTAD	1998	120	3	VIS-1-3118-1998-CHEN	4.24	0x00008BE100000000	1998-01-16 00:00:00	SHRI.D.N.JOSHI	12	0	Social	VIS/1/3118/98	0	0	0	N	M/S.TRISHAKTI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391368	44	MAST KA TRAILER NO.1	1999	120	6	VIS-1-312-1999-MUM	0.3	0x00008DFF00000000	1999-07-12 00:00:00	VARMA CORPORATION LTD,MUMBAI	12	0	0	VIS/1/312/1999	0	0	0	N	VARMA CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391369	58	TR. OF KONDAMBAKKAM	2005	120	3	VIS-1-312-2005-CHEN	3	0x0000971800000000	2005-11-26 00:00:00	M/S, AAA MOVIES INTERNATIONAL	12	0	0	VIS/1/312/2005-CHEN	0	0	0	N	M/S, AAA MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391370	61	' ARJUNA '	2006	120	3	VIS-1-312-2006-CHEN	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO ( MADRAS) PVT. LTD	12	0	0	VIS-1-312-2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391371	58	TRAILER NOS.1 & 2 0F ' PAALI '	2007	120	3	VIS-1-312-2007-CHEN	0	0x000098F800000000	2007-03-21 00:00:00	M/S VIJAYA BAARATI ARTS	12	0	0	VIS/1/312/2007-CHEN	0	0	0	N	M/S VIJAYA BAARATI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391372	58	DABUR DRTP	2008	120	3	VIS-1-312-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS-1-312-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391373	61	HITOPADESHA TALES	2009	120	3	VIS-1-312-2009-CHEN	36.37	0x00009C6400000000	2009-08-13 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-312-2009-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391374	58	GALATTA KALYANAM	2010	120	3	VIS-1-312-2010-CHEN	33.35	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SAMLL SAVINGS	12	0	0	VIS/1/312/20101	0	0	0	N	COMMISSIONER OF SAMLL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391375	59	TRAILER NO. 2 OF 'BALA VAADU VEEDU'	2011	120	3	VIS-1-312-2011-CHEN	0.3	0x00009EF600000000	2011-06-02 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/312/2011	0	0	0	N	M/S GK FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391376	59	'PRIYUDU'	2017	120	8	VIS-1-312-2011-HYD	0.9	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	VIS-1-312-2011-HYD	0	0	0	N	SHRI P.UDAY KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391377	61	SONG : THE ROLLER	2011	120	6	VIS-1-312-2011-MUM	3.39	0x00009EAD00000000	2011-03-21 00:00:00	SONY BMG.ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/312/2011-MUM	0	0	0	N	SONY BMG.ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391378	61	100% LIVING	2012	120	3	VIS-1-312-2012-CHEN	36.27	0x0000A08300000000	2012-07-03 00:00:00	BENNET, COLEMAN & CO LTD, INDIA	12	0	0	VIS/1/312/2012	0	0	0	N	BENNET, COLEMAN & CO LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391379	61	DEATHRAP IS WHAT WE RUN	2013	120	8	VIS-1-312-2012-HYD	3.3	0x0000A2A100000000	2013-12-27 00:00:00	MOHOMMED ABDUL MOEED, ENFINIT PRODUCTIONS, INDIA	12	0	0	VIS/S/352/2012-HYD	0	0	0	Y	MOHOMMED ABDUL MOEED, ENFINIT PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391380	44	PROMO NO. 6 TO 9 OF' DANGEROUS ISHHQ'	2012	120	6	VIS-1-312-2012-MUM	3.45	0x0000A02900000000	2012-04-04 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1/312/2012	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391381	58	POORVIKA MOBILES AADI TVC CAFE	2013	120	3	VIS-1-312-2013-CHEN	0.35	0x0000A1F900000000	2013-07-12 00:00:00	M/S.PURPLE COLOUR FILMS	12	0	Social	VIS/1/312/2013	0	0	0	N	M/S.PURPLE COLOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391382	44	PROMO NO-35 TO 37 (SONG- TU HI TU) OF FILM -NAUTANKAI SAALA	2013	120	6	VIS-1-312-2013-MUM	2.15	0x0000A18D00000000	2013-03-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD- SERIES & RS ENTERTAINMNET PVT.LTD,INDIA	12	0	0	VIS/521/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD- SERIES & RS ENTERTAINMNET PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391383	54	SONG: LAPTOP-BHAGAT SINGH	2014	120	6	VIS-1-312-2014-MUM	8.12	0x0000A2FC00000000	2014-03-28 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/1/312/2014	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391384	58	TRAILER 1 OF ADHAYAN	2015	120	3	VIS-1-312-2015-CHEN	0.55	0x0000A4B500000000	2015-06-12 00:00:00	M/S RATHANG PICTURES, INDIA	12	0	0	VIS/T/250/2015-CHE	0	0	0	N	M/S RATHANG PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391385	85	PROMO NO.6 OF FILM ISHQ KE PARINDEY	2015	120	6	VIS-1-312-2015-MUM	0.15	0x0000A47000000000	2015-04-04 00:00:00	SHYAM MOTION PICTURES, INDIA	12	0	0	VIS/1/312/2015	0	0	0	N	SHYAM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391386	85	PROMO NO. 6 OF FILM ISHQ KE PARINDEY	2015	120	6	VIS-1-312-2015-MUM	0.15	0x0000A47000000000	2015-04-04 00:00:00	SHYAM MOTION PICTURES , INDIA	12	0	0	VIS/467/2015-MUM	0	0	0	N	SHYAM MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391387	58	IRUMAL THATHTHAA	2016	120	3	VIS-1-312-2016-CHEN	13.13	0x0000A66700000000	2016-08-19 00:00:00	SP. MUTHUSWAMY, INDIA	12	0	0	VIS/1/312/2016	0	0	0	N	SP. MUTHUSWAMY, VILLUPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391388	51	DIALOGUE PROMOS 10, 11 OF FILM FUNTROO	2016	120	6	VIS-1-312-2016-MUM	0.3	0x0000A5B600000000	2016-02-24 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/359/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391389	106	UNMIXED CHANEL V. ORIGENAL HINDI DANCE HITS	1997	120	6	VIS-1-312-97-MUM	1	0x00008B3100000000	1997-07-24 00:00:00	POLLYGRAM INDIA LTD. MUMBAI	12	0	0	VIS/1/312/97	0	0	0	N	POLLYGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391390	44	ANGARE KA TRAILER NO. 8	1998	120	6	VIS-1-312-98-MUM	0.9	0x00008C9500000000	1998-07-15 00:00:00	ROSE MOVIES COMBINE , MUMBAI	12	0	0	VIS/149/1998-MUM	0	0	0	N	ROSE MOVIES COMBINE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391391	44	SONG NO 4 JAWANI CHAR DIN THE FILM USTAD KE USTAD	1998	120	3	VIS-1-3121-1998-CHEN	3.28	0x00008BE100000000	1998-01-16 00:00:00	NOT READABLE	12	0	0	VIS-1-3121-1998-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391392	58	SONG ' VAYASUPULLA' FROM THE FILM 'KIZMUKKUM MERKKUM'	1998	120	3	VIS-1-3122-1998-CHEN	4.36	0x00008BF200000000	1998-02-02 00:00:00	SMT. AMUTHA DURAIRAJ	12	0	0	VIS/1/3122/1998	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391393	58	SONG PUDHU PONNU FROM THE FILM KIZHAKKUM MERKKUM	1998	120	3	VIS-1-3123-1998-CHEN	4.57	0x00008BF200000000	1998-02-02 00:00:00	SMT AMUTHA DURAIRAJ	12	0	0	VIS/1/3123/98	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391394	58	SONG 'ENNOBA ULAGAN VERU' FROM THE FILM 'KIETHAKKUM MERKKUM'	1998	120	3	VIS-1-3125-1998-CHEN	4.15	0x00008BF200000000	1998-02-02 00:00:00	SMT.AMUTHA DURAIRAJ	12	0	0	VIS-1-3125-1998-CHEN	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391395	58	KATHUM KUYILE	1998	120	3	VIS-1-3126-1998-CHEN	0	0x00008BF200000000	1998-02-02 00:00:00	SMT. AMUTHA DURAIRAI	12	0	0	VIS-1-3126-1998-CHEN	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391396	58	SONG ORU KATHARIKKAI FROM THE FILM KIZHAKKUM MERKKUM	1998	120	3	VIS-1-3127-1998-CHEN	5.6	0x00008BF200000000	1998-02-02 00:00:00	SMT AMUTHA DURAIRAJ	12	0	0	VIS/1/3127/1998	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391397	58	SONG KOODAPORANDHA SONCHAME PROM KIZMAKKUM MERKKUM	1998	120	3	VIS-1-3128-1998-CHEN	1.11	0x00008BF200000000	1998-02-02 00:00:00	SMT. AMUTHA DURAIRAJ	12	0	0	VIS/1/3128/98	0	0	0	N	M/S DEIVANAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391398	58	TR. OF AZHACHAI IRUKKIRAI BATAMAI IRUCKIRATHU	2017	120	3	VIS-1-313-2005-CHEN	3	0x0000A78000000000	2017-05-27 00:00:00	SHRI CHERAN	12	0	0	VIS/1/313/2005-CHEN	0	0	0	N	M/S. DREAM THEATRES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391399	61	KARNA	2006	120	3	VIS-1-313-2006-CHEN	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-313-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391400	44	'DUAL SERIES, DEMISAL & JURMANA'	2007	120	3	VIS-1-313-2007-CHEN	40.44	0x000098F800000000	2007-03-21 00:00:00	M/S SHEMAROO ENMTERTAINMENTS PVT. LTDS	12	0	0	vis/1/313/2007-che	0	0	0	N	M/S SHEMAROO ENMTERTAINMENTS PVT. LTDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391401	44	ALBUM : L P RELOADED - PROMO : TERI MOHABBAT	2007	120	6	VIS-1-313-2007-MUM	0.3	0x000098BE00000000	2007-01-22 00:00:00	PEOPLE INFOCAM PVT LTD., (MOJ), MUMBAI	12	0	0	VIS/T-54/2007	0	0	0	N	PEOPLE INFOCAM PVT LTD., (MOJ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391402	58	' ADD KI66K '	2008	120	3	VIS-1-313-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S ADD KIOSK	12	0	0	VIS-1-313-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391403	58	TRAILER OF 'KANDEN KATHALAI'	2007	120	3	VIS-1-313-2009-CHEN	1	0x0000998900000000	2007-08-13 00:00:00	M/S. BLUE OCEAN ENTERTAINMENT	12	0	0	VIS-1-313-2009-CHEN	0	0	0	N	M/S. BLUE OCEAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391404	58	KADAISI ILAI	2010	120	3	VIS-1-313-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-313-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391405	58	TRAILER NOS. 1 TO 12 OF AVAN IVAN	2011	120	3	VIS-1-313-2011-CHEN	2	0x00009EF600000000	2011-06-02 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/313/2011	0	0	0	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391406	59	TRAILER OF 'VEEDU THEDA'	2011	120	8	VIS-1-313-2011-HYD	0.9	0x00009FAA00000000	2011-11-29 00:00:00	SHRI CH. SRIRANGA CHAKRAVARTHI	12	0	0	VIS-1-313-2011-HYD	0	0	0	N	SHRI CH. SRIRANGA CHAKRAVARTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391407	44	JIO BOLIWOOD AWARDES	2011	120	6	VIS-1-313-2011-MUM	0.4	0x00009EAD00000000	2011-03-21 00:00:00	UTV ENTERTAINMETN LTD. MUMBAI	12	0	0	VIS/1/313/2011	0	0	0	N	UTV ENTERTAINMETN LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391408	61	FOLLOWING MY HEART	2012	120	3	VIS-1-313-2012-CHEN	1.5	0x0000A08400000000	2012-07-04 00:00:00	MANDOLIN U. RAJESH, INDIA	12	0	0	VIS/1/313/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391409	61	FOLLOWING MY HEART	2012	120	3	VIS-1-313-2012-CHEN	1.5	0x0000A08400000000	2012-07-04 00:00:00	MANDOLIN U. RAJESH, INDIA	12	0	0	VIS/1/313/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391410	44	PROMO NO. 24 TO 26 OF HATE STORY SONG: DIL KANCH SA	2012	120	6	VIS-1-313-2012-MUM	4.37	0x0000A02900000000	2012-04-04 00:00:00	BIG FILMS A DIVISION OF ASA PRODUCTION AND ENTERPSES PVT. LTD., INDIA	12	0	0	VIS/1/313/2012	0	0	0	N	BIG FILMS A DIVISION OF ASA PRODUCTION AND ENTERPSES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391411	59	DHEERUDU	2013	120	3	VIS-1-313-2013-CHEN	0	0x0000A1FD00000000	2013-07-16 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL FACTORY	12	0	0	VIS-1-313-2013-CHEN	0	0	0	N	SHRI VISHAL KRISHNA, M/S VISHAL FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391412	44	PROMO NO. 6+7+8 OF FILM - AASHIQUI 2 OF SONG - YARAA	2013	120	6	VIS-1-313-2013-MUM	4.3	0x0000A18F00000000	2013-03-28 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1/313/2013	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391413	44	PROMO NO.2 OF FILM ANGRY YOUNG MAN SONG: KHAMOSHIYAN	2014	120	6	VIS-1-313-2014-MUM	2.6	0x0000A2FC00000000	2014-03-28 00:00:00	VSR FILMS INDIA	12	0	0	VIS/386/2014-MUM	0	0	0	N	VSR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391414	58	TRAILER 2 OF ADHAYAN	2015	120	3	VIS-1-313-2015-CHEN	1.5	0x0000A4B500000000	2015-06-12 00:00:00	M/S RATHANG PICTURES,INDIA	12	0	0	VIS/T/251/2015-CHE	0	0	0	Y	M/S RATHANG PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391415	54	DIALOGUE PROMO NO. 21 TO 24 OF FILM - MITTI NA PHAROL JOGIYA	2015	120	6	VIS-1-313-2015-MUM	0.55	0x0000A47000000000	2015-04-04 00:00:00	RAM AVTAR ART FILMS, INDIA	12	0	0	VIS/1/313/2015	0	0	0	N	RAM AVTAR ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391416	58	CHENNAI 2 SINGAPORE - VIDEO SONG	2016	120	3	VIS-1-313-2016-CHEN	4.9	0x0000A66700000000	2016-08-19 00:00:00	K ANANTHAN M/S COMICBOOK FILMS INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/313/2016	0	0	0	N	K ANANTHAN M/S COMICBOOK FILMS INDIA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391417	44	SONG NAA JAA	2016	120	6	VIS-1-313-2016-MUM	2.54	0x0000A5B600000000	2016-02-24 00:00:00	OSHO JAIN ,INDIA	12	0	0	VIS/1/313/2016	0	0	0	N	OSHO JAIN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391418	51	MAYA MAMTA KA GANA CHUN CHUN	1998	120	6	VIS-1-313-98-MUM	3.43	0x00008C9500000000	1998-07-15 00:00:00	SHANTAI CHITRA MUMBAI	12	0	0	VIS/1/313/98	0	0	0	N	SHANTAI CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391419	58	UDHAYA SOORIYAN	1998	120	3	VIS-1-3131-1998-CHEN	44	0x00008BF600000000	1998-02-06 00:00:00	DRAVIDA MUNNETRA RAZHAGAM, CHENNAI	12	0	0	VIS/1/3131/1998	0	0	0	N	DRAVIDA MUNNETRA RAZHAGAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391420	44	SHRI SAI KAVACH	2008	120	6	VIS-1-3131-2008-MUM	15	0x00009B2800000000	2008-10-01 00:00:00	TELO MART SHOPPING NETWORK PVT. LTD,INDOR	12	0	0	VIS/534/08	0	0	0	N	TELO MART SHOPPING NETWORK PVT. LTD,INDOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391421	58	THEERPPU UNGAL KAIYEL	1998	120	3	VIS-1-3133-1998-CHEN	36	0x00008BFD00000000	1998-02-13 00:00:00	THE PRESIDENT, TMC, CHENNAI	12	0	Others	VIS-1-3133-1998-CHEN	0	0	0	N	SHRI K. THANIKACHALAM, H.Q.SECY, TMC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391422	58	NATTAI KAKKUM KAI	1998	120	3	VIS-1-3134-1998-CHEN	2.3	0x00008BFD00000000	1998-02-13 00:00:00	M/S PONDICHERRY PRADES CONGRESS COMMITTEE, PONDI.	12	0	0	VIS/1/3134/1998	0	0	0	N	M/S PONDICHERRY PRADES CONGRESS COMMITTEE, PONDI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391423	58	'UNGAL KADAMAI, VAAKALIKKUM MURAIYUM VAAKENNUM MURAIYUM'	1998	120	3	VIS-1-3135-1998-CHEN	27	0x00008C0100000000	1998-02-17 00:00:00	ELECTION DEPARTMENT, GOVT. OF PONDICHERRY	12	0	0	VIS/1/3135/1998	0	0	0	N	JOINT CHIEF ELECTORAL OFICER, ELECTIONS DEPARTMENT, PONDICHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391424	44	KOHARAM KA TRAILER NO. 2	1999	120	6	VIS-1-314-1999-MUM	0.9	0x00008E0200000000	1999-07-15 00:00:00	MAHUL KUMAR, MAHUL MOVEIS PVT. LTD. MUMBAI	12	0	0	VIS/1/314/99	0	0	0	N	PAOLIGRAM (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391425	59	TR. 1 OF 'EERU'	2005	120	3	VIS-1-314-2005-CHEN	0.3	0x0000971700000000	2005-11-25 00:00:00	M/S GEMINI FILM SIRSUIT	12	0	0	VIS/1/314/2005-CHEN	0	0	0	N	M/S GEMINI FILM SIRSUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391426	61	BHISHMA	2006	120	3	VIS-1-314-2006-CHEN	30	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-314-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391427	44	''BOLLYWOOD STAR- SANJEEV KUMAR ''	2007	120	3	VIS-1-314-2007-CHEN	52.51	0x000098F800000000	2007-03-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/314/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391428	58	CHINNI'S PICKLE	2008	120	3	VIS-1-314-2008-CHEN	0.3	0x00009AC100000000	2008-06-20 00:00:00	M/S. HEMALATHA ENTERPRISES PVT. LTD.	12	0	0	VIS-1-314-2008-CHEN	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391429	58	TRAILER NOS. 1 & 2 OF 'AADHAVAN'	2009	120	3	VIS-1-314-2009-CHEN	2.54	0x00009C6500000000	2009-08-14 00:00:00	SHRI UDAYANIDHI STALIN	12	0	0	VIS-1-314-2009-CHEN	0	0	0	N	M/S. RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391430	58	AVAL DEIVAMAGTAL	2010	120	3	VIS-1-314-2010-CHEN	40	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVING	12	0	0	VIS/1/314/2010	0	0	0	N	COMMISSIONER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391431	58	TRAILER OF SAMIPULLA	2011	120	3	VIS-1-314-2011-CHEN	2	0x00009EF600000000	2011-06-02 00:00:00	SHRI SENTHILKUMAR	12	0	0	VIS-1-314-2011-CHEN	0	0	0	N	M/S MAX CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391432	59	TRAILER OF 'SOLD (SOLID LOVE STORY)'	2011	120	8	VIS-1-314-2011-HYD	0.9	0x00009FAA00000000	2011-11-29 00:00:00	SHRI CH.SRINIVAS RAO (VAMSI KRISHNA)	12	0	0	VIS-1-314-2011-HYD	0	0	0	N	SHRI CH.SRINIVAS RAO (VAMSI KRISHNA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391433	61	CHINI'S DREAM - THE GREEN PARADE	2011	120	6	VIS-1-314-2011-MUM	13.14	0x00009EAE00000000	2011-03-22 00:00:00	LAXMI DHAUL , PRI THVI MEDIA , MUMBAI	12	0	0	VIS/170/2011-MUM	0	0	0	N	LAXMI DHAUL , PRI THVI MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391434	58	ALUKKAS JEWELLERY	2012	120	3	VIS-1-314-2012-CHEN	1	0x0000A08500000000	2012-07-05 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	0	VIS/1/314/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391435	59	SPOORTHY	2012	120	8	VIS-1-314-2012-HYD	0	0x0000A13500000000	2012-12-28 00:00:00	ARAVETI SURESH KUMAR  .K.P VISUAL MEDIA INDIA	12	0	0	VIS/361/2012-HYD 	0	0	0	N	ARAVETI SURESH KUMAR. K.P VISUAL MEDIA , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391436	67	HAMAR SHARI BABU PART-II	2012	120	6	VIS-1-314-2012-MUM	0	0x0000A02900000000	2012-04-04 00:00:00	SANJAY SHARMA, SANJAY FILMS UNIVERSAL, INDIA	12	0	0	VIS/74/2012-MUM	0	0	0	N	SANJAY SHARMA, SANJAY FILMS UNIVERSAL, BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391437	58	TRAILER OF VARUTHAPADAATHA VAALIBAR SANGAM	2013	120	3	VIS-1-314-2013-CHEN	0.48	0x0000A1FD00000000	2013-07-16 00:00:00	SHRI P.MADAN. M/S. ESCAPE ARTIESTS MOTION PICTURES	12	0	0	VIS/1/314/2013-CHEN	0	0	0	N	SHRI P.MADAN. M/S. ESCAPE ARTIESTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391438	44	PROMO NO. 10 TO 13 OF EK THI DAAYAN SONG: TOTEY	2013	120	6	VIS-1-314-2013-MUM	4.5	0x0000A18F00000000	2013-03-28 00:00:00	BAJALI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1/314/2013	0	0	0	N	BAJALI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391439	44	PROMO NO.1 OF FILM ANGRY YOUNG MAN SONG : EK WAJAG	2014	120	6	VIS-1-314-2014-MUM	2.26	0x0000A2FC00000000	2014-03-28 00:00:00	VST FILMS, INDIA	12	0	0	VIS/1/314/2014	0	0	0	N	VST FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391440	58	TRAILER 1 OF VANNA JIGINA	2015	120	3	VIS-1-314-2015-CHEN	1.34	0x0000A4B500000000	2015-06-12 00:00:00	M/S RAGHUL FILMS ,INDIA	12	0	0	VIS/T/256/2015-CHE	0	0	0	N	M/S RAGHUL FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391441	54	SONG : OFFER VS PROPOSE	2015	120	6	VIS-1-314-2015-MUM	3.19	0x0000A47000000000	2015-04-04 00:00:00	DAVINDER KAINATH, INDIA	12	0	0	VIS/1/314/2015	0	0	0	N	DAVINDER KAINATH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391442	58	CHENNAI 2 SINGAPORE - ONBATHU NARIYILE TV SONG 2	2016	120	3	VIS-1-314-2016-CHEN	2.57	0x0000A66700000000	2016-08-19 00:00:00	K ANANTHAN M/S COMICBOOK FILMS INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/314/2016	0	0	0	N	K ANANTHAN M/S COMICBOOK FILMS INDIA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391443	61	SONG 'BOING '	2016	120	6	VIS-1-314-2016-MUM	3.18	0x0000A5B600000000	2016-02-24 00:00:00	PRIYANKA BOSE INDIA	12	0	0	VIS/S/133/2016-MUM	0	0	0	N	PRIYANKA BOSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391444	58	SONG UNNAITHANEA CIZHA BNGU THEDUTHU FROM THE FILM SORNAMUGI	1998	120	3	VIS-1-3140-1998-CHEN	2	0x00008C0A00000000	1998-02-26 00:00:00	SHRI K.S. ADHIYAMAN	12	0	0	VIS-1-3140-1998-CHEN	0	0	0	N	M/S MUTHU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391445	58	SONG KAMMAKARAI ORAMA	1998	120	3	VIS-1-3141-1998-CHEN	0	0x00008C2600000000	1998-03-26 00:00:00	SHRI K.S. ADHIYAMAN	12	0	0	VIS-1-3141-1998-CHEN	0	0	0	N	M/S MUTHU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391446	58	SONG: KAMMKARAI GRAMA FROM THE FILM SORNAMUGI TAMIL	2008	120	3	VIS-1-3141-1998-CHEN	4.4	0x00008C2600000000	1998-03-26 00:00:00	SHRI.K.S.ABHIYAMAN	12	0	Social	VIS/1/3141/98	0	0	0	N	M/S.MUTHU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391447	58	NOT READABLE	1998	120	3	VIS-1-3142-1998-CHEN	3.15	0x00008C0A00000000	1998-02-26 00:00:00	NOT READABLE	12	0	0	VIS-1-3142-1998-CHEN	0	0	0	N	M/S MUTTHU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391448	58	SONG' POLLAADHA MAYA KANNAN ' FROM THE FILM ' SORNAMUGI'	1998	120	3	VIS-1-3143-1998-CHEN	4.33	0x00008C0A00000000	1998-02-26 00:00:00	SHRI K. S. ADHIYAMAN	12	0	0	VIS/1/3143/1998	0	0	0	N	M/S MUTHU MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391449	44	TRAILER OF ' JEANS'	1998	120	3	VIS-1-3145-1998-CHEN	2.3	0x00008C1200000000	1998-03-06 00:00:00	M/S JEANS PRODUCTIONS	12	0	0	VIS/1/3145/1998	0	0	0	N	M/S JEANS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391450	58	'THIRAIYIN MARAIVIL' - EPISODE-1	1998	120	3	VIS-1-3147-1998-CHEN	30	0x00008C1200000000	1998-03-06 00:00:00	SHRI RAJ VENGTESH	12	0	0	VIS/1/3147/1998	0	0	0	N	SHRI RAJ VENGTESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391451	85	VANDE MATARAM SUBALAM-DUJALAM	1998	120	3	VIS-1-3149-1998-CHEN	6.3	0x00008C2700000000	1998-03-27 00:00:00	M/S. TVI PICTURES (P) LIMITED, MADRAS	12	0	0	VIS/1/3149/98	0	0	0	N	M/S. TVI PICTURES (P) LIMITED, MADRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391452	44	ALBUM PRANAAM UN DULHANO KO KA GANA : PRANAAM UN DULHANO KO	1999	120	6	VIS-1-315-1999-MUM	5.4	0x00008E0200000000	1999-07-15 00:00:00	POLIGRAM INDIA LTD. MUMBAI	12	0	0	VIS/1/315/99	0	0	0	N	POLIGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391453	58	TR. OF ' DISHYUM '	2005	120	3	VIS-1-315-2005-CHEN	0	0x0000971700000000	2005-11-25 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-315-2005-CHEN	0	0	0	N	M/S OBCAR FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391454	61	DRONA	2006	120	3	VIS-1-315-2006-CHEN	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-315-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391455	58	DRTP SCHOOL TRIP	2008	120	3	VIS-1-315-2008-CHEN	0.35	0x00009AC100000000	2008-06-20 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS-1-315-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391456	44	TERE MERE BEECH MEIN	2009	120	3	VIS-1-315-2009-CHEN	0.45	0x00009C6800000000	2009-08-17 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	VIS/1/315/2009	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391457	58	KADAMAI	2010	120	3	VIS-1-315-2010-CHEN	40	0x00009D6600000000	2010-04-28 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/315/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391458	58	ZOOP TITAN COOL	2011	120	3	VIS-1-315-2011-CHEN	0.1	0x00009EF600000000	2011-06-02 00:00:00	M/S TITAN INDUSTRIES LTD	12	0	0	VIS-1-315-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391459	59	TRAILER OF ''BEZAWADA''	2011	120	8	VIS-1-315-2011-HYD	0.12	0x00009FAA00000000	2011-11-29 00:00:00	SHRI KIRANKUMAR KONERU M/SHREYA  PRODUCTION	12	0	0	VIS-1-315-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU M/SHREYA  PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391460	44	SAB TV ZINDAGI KA MATLAB (DIGITAL)	2011	120	6	VIS-1-315-2011-MUM	0.55	0x00009EAE00000000	2011-03-22 00:00:00	ORIYANTA CINE AND PVT. LTD. MUMBAI	12	0	0	VIS/1/315/2011	0	0	0	N	ORIYANTA CINE AND PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391461	58	MUGAMOODI- (TRAILER 1)	2012	120	3	VIS-1-315-2012-CHEN	1.48	0x0000A08500000000	2012-07-05 00:00:00	RONNIE SCREWVALA, M/S  RONNIE SCREWVALA, INDIA	12	0	0	VIS/1/315/2012	0	0	0	N	RONNIE SCREWVALA, M/S  RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391462	59	TRAILER OF SEETHAMMA VAAKITLO SIRIMALLE CHETTU	2012	120	8	VIS-1-315-2012-HYD	1	0x0000A13500000000	2012-12-28 00:00:00	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/362/2012-HYD	0	0	0	N	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391463	44	PROMO NO.. 8 ISHQZAADE	2012	120	6	VIS-1-315-2012-MUM	0.3	0x0000A02E00000000	2012-04-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/472/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391464	58	'' PASAHALAR''	2008	120	3	VIS-1-315-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	SHRI K.V.P. BOOMINATHAM S/O VATRIS CINO ARTE	12	0	0	VIS/1/315/2013 - CHE 	0	0	0	N	SHRI K.V.P. BOOMINATHAM S/O VATRIS CINO ARTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391465	84	EPISODE NO - 9 - INTEL MTV SOUND TRIPPIN (KOLKATA)	2013	120	6	VIS-1-315-2013-MUM	27.57	0x0000A18F00000000	2013-03-28 00:00:00	VIACOM 18 MEDIA PVT .LTD.INDIA	12	0	0	VIS/200/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391466	61	NEWS MAGAZINE NO. 649	2014	121	6	VIS-1-315-2014-MUM	30.38	0x0000A2FC00000000	2014-03-28 00:00:00	FILMS DIVISION, INDIA	12	0	0	VIS/1/315/2014	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391467	58	SONG OF VANNA JIGINA	2015	120	3	VIS-1-315-2015-CHEN	2.29	0x0000A4B500000000	2015-06-12 00:00:00	M/S RAGHUL FILMS, INDIA	12	0	0	VIS/S/175/2015-CHE	0	0	0	N	M/S RAGHUL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391468	54	SONG- 'GALL RADKE'	2015	120	6	VIS-1-315-2015-MUM	3.38	0x0000A47000000000	2015-04-04 00:00:00	GURPREET MANDER, INDIA	12	0	0	VIS/1/315/2015	0	0	0	N	GURPREET MANDER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391469	58	PAGIRI (VIDEO TEASER1)	2016	120	3	VIS-1-315-2016-CHEN	0.1	0x0000A66A00000000	2016-08-22 00:00:00	E. KARVANNAN, M/S LAKSHMI CREATIONS, INDIA	12	0	0	VIS/T/181/2016-CHE	0	0	0	N	E. KARVANNAN, M/S LAKSHMI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391470	51	PROMO NO.1 TO 5 OF FILM SARPANCH BHAGIRATH	2016	120	6	VIS-1-315-2016-MUM	1.15	0x0000A5B600000000	2016-02-24 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	VIS/1/315/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391471	58	NATPIN NOORAN NAAL (REIVISED ) VIDEO TRAILER 2 & 3	2014	120	3	VIS-1-315-316-2014-CHEN	2.1	0x0000A3F600000000	2014-12-03 00:00:00	SRI.VETUVAL FILM ACADEMY,CHENNAI	12	0	Social	VIS/1/315/2014	0	0	0	N	SRI.VETUVAL FILM ACADEMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391472	201	ALBUM KHICHADI KA GANA MEIN DILWALI HU	1997	120	6	VIS-1-315-97-MUM	3.1	0x00008B3200000000	1997-07-25 00:00:00	TIPS INDUSTRIES PVT LTD.,MUMBAI	12	0	0	VIS/1/315/97	0	0	0	N	TIPS INDUSTRIES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391473	58	SONG SELAYLL VESDU KATTAVA SERNDHU VASIKKA FROM THE FILM AVAL VARUWALAA	1998	120	3	VIS-1-3154-1998-CHEN	4.1	0x00008C4F00000000	1998-05-06 00:00:00	M/S SRI VIJAYA MATHRUKA FILMS	12	0	0	VIS/1/3154/98	0	0	0	N	M/S SRI VIJAYA MATHRUKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391474	58	NOT READABLE	1991	120	3	VIS-1-3155-1998-CHEN	54	0x0000823400000000	1991-04-06 00:00:00	NOT READABLE	12	0	0	VIS-1-3155-1998-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391475	58	SONG KADNAL EIMA KANNAMOCCHI AATAMA EROM THE FILM AVIL VARUNALAA	1998	120	3	VIS-1-3156-1998-CHEN	3.5	0x00008C5100000000	1998-05-08 00:00:00	M/S SREE VIJAYE MATHRUKA FILMS	12	0	0	VIS/1/3156/98	0	0	0	N	M/S SREE VIJAYE MATHRUKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391476	58	SONG 'RUKKU RUKKUMANI' FROM THE FILM 'AVAL VARUWALAA'	1998	120	3	VIS-1-3157-1998-CHEN	4.1	0x00008C5100000000	1998-05-08 00:00:00	M/S SREE VIJAYA MATHRUKA FILMS	12	0	0	VIS/1/3157/1998	0	0	0	N	M/S SREE VIJAYA MATHRUKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391477	58	'IDHU KADALAR SANGEETHAM' FROM THE FILM' AVAL VARUWALAA'	1999	120	3	VIS-1-3158-1998-CHEN	4	0x00008DBE00000000	1999-05-08 00:00:00	M/S SREE VIJAYA MATHRUKA FILMS	12	0	Others	VIS-1-3158-1998-CHEN	0	0	0	N	M/S SREE VIJAYA MATHRUKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391478	61	ALBUM: DAVID GILMOUR IN CONCERT PART - 2	2004	120	6	VIS-1-316-2004-MUM (3)	30	0x0000952A00000000	2004-07-20 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/1/316/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391479	58	' HANUMAN '	2006	120	3	VIS-1-316-2006-CHEN	0	0x0000983A00000000	2006-09-12 00:00:00	M/S SUPER AUDIO ( MADRES) PVT. LTD	13	0	0	VIS-1-316-2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRES) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391480	58	SONG NO. 3 'KOORASELA POTTAANDI' FROM THE FILM 'THIRUMAGAN'	2007	120	3	VIS-1-316-2007-CHEN	4.22	0x000098F900000000	2007-03-22 00:00:00	SHRI S. THANU	12	0	0	VIS/1/316/2007	0	0	0	Y	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391481	51	ANIL LAMBA - VOL - 1 - CONCEPT OF PROFIT	2008	120	3	VIS-1-316-2008-CHEN	47	0x00009AC100000000	2008-06-20 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-316-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391482	58	TRAILER NO.2 OF LEELAI	2009	120	3	VIS-1-316-2009-CHEN	1	0x00009C6900000000	2009-08-18 00:00:00	SHRI V.RAVICHANDRAN	12	0	0	VIS-1-316-2009-CHEN	0	0	0	N	M/S AASCAR FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391483	44	PROMO NO.1 OR 2 EK- THE POWER OF ONE	2009	120	6	VIS-1-316-2009-MUM	0.3	0x00009BAD00000000	2009-02-11 00:00:00	K SERA SERA PRODUCTIONS LTD.,MUMBAI	12	0	Social	VIS/1/316/09	0	0	0	N	K SERA SERA PRODUCTIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391484	61	BAY OPTIX	2010	120	3	VIS-1-316-2010-CHEN	0.2	0x00009D6600000000	2010-04-28 00:00:00	SHRI ANIT MEHTA	12	0	0	VIS/1/316/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391485	49	'SOUTHERN SILKS'	2011	120	3	VIS-1-316-2011-CHEN	0.3	0x00009EF600000000	2011-06-02 00:00:00	M/S SHARP VISION	12	0	0	VIS/1/316/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391486	59	TRAILER OF 'SRIRAMA RAJYAM'	2011	120	8	VIS-1-316-2011-HYD	0.6	0x00009FAA00000000	2011-11-29 00:00:00	SHRI YALAMANCHILI SAIBABU M/S SRI SAIBABA MOVIES	12	0	Social	VIS/1/316/2011-HYD 	0	0	0	N	SHRI YALAMANCHILI SAIBABU M/S SRI SAIBABA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391487	42	PROMO NO.4 TO 8 OF NAUKA DUBE	2011	120	6	VIS-1-316-2011-MUM	1.3	0x00009EAE00000000	2011-03-22 00:00:00	MUKTA ARTS LTD, MUMBAI	12	0	0	VIS/T-243/11	0	0	0	N	MUKTA ARTS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391488	61	JOYALUKKAS - MADHAVAN	2012	120	3	VIS-1-316-2012-CHEN	0	0x0000A08500000000	2012-07-05 00:00:00	M/S IMAGES FILM AND ANIMATION P. LTD. INDIA	12	0	0	VIS/246/2012-CHEN	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391489	44	LUV KUSHH AND THE GHOST ARMY	2012	120	8	VIS-1-316-2012-HYD	60	0x0000A13500000000	2012-12-28 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., INDIA	12	0	0	VIS/358/2012-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391490	41	PROMO OF EBEGETIYA (ASSAMSE)	2012	120	6	VIS-1-316-2012-MUM	0.4	0x0000A03000000000	2012-04-11 00:00:00	CHILDRENS FILM SOCIETY OF INDIA, INDIA	12	0	0	VIS/1/316/2012	0	0	0	N	CHILDRENS FILM SOCIETY OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391491	44	SONG NO 1 & 2 OF FILM - 2 LITTLE INDIANS	2013	120	6	VIS-1-316-2013-MUM	4.3	0x0000A18F00000000	2013-03-28 00:00:00	RAVE MEDIA,INDIA	12	0	0	VIS/1/316/2013	0	0	0	N	RAVE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391492	44	CAN'T HIDE ME	2014	120	6	VIS-1-316-2014-MUM	26	0x0000A2FC00000000	2014-03-28 00:00:00	RAJEEV MEHROTRA, INDIA	12	0	0	VIS/1/316/2014	0	0	0	N	MADHURI MOHINDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391493	59	AMMA - VIDEO SONG FOR MOTHERS DAY SPECIAL	2015	120	3	VIS-1-316-2015-CHEN	4.44	0x0000A4B500000000	2015-06-12 00:00:00	ARUN KUMAR, INDIA	12	0	0	VIS/S/172/2015-CHE	0	0	0	N	M/S AMUSYNC, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391494	54	SONG PROMO NO. 16 TO 20 OF FILM - MITTI NA PHAROL JOGIYA	2015	120	6	VIS-1-316-2015-MUM	3.17	0x0000A47000000000	2015-04-04 00:00:00	RAM AVTAR ART FILMS, INDIA	12	0	0	VIS/1/316/2015	0	0	0	N	RAM AVTAR ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391495	58	PAGIRI (VIDEO TEASER 2)	2016	120	3	VIS-1-316-2016-CHEN	0.1	0x0000A66A00000000	2016-08-22 00:00:00	E. KARVANNAN, M/S LAKSHMI CREATIONS, INDIA	12	0	0	VIS/T/182/2016-CHE	0	0	0	N	E. KARVANNAN, M/S LAKSHMI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391496	51	SONG BAYA PAHATECHYA PARI OF FILMS  SARPANCH BHAGIRATH	2016	120	6	VIS-1-316-2016-MUM	1.41	0x0000A5B600000000	2016-02-24 00:00:00	SHIVKUMAR LAD SHIVKUMAR LAD PRODUCTIONS INDIA	12	0	0	VIS/1/316/2016	0	0	0	N	SHIVKUMAR LAD SHIVKUMAR LAD PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391497	59	TRAILER NOS . 2 & 3 OF SIMHADRIPURAM	2013	120	3	VIS-1-316-317-2013-CHEN	2	0x0000A20000000000	2013-07-19 00:00:00	M/S. SRI POORNI CREATIONS	12	0	0	VIS-1-316-317-2013-CHEN	0	0	0	N	M/S. SRI POORNI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391498	44	SONG NO.1 'HO HAI GALIYA' FROM THE FILM 'DO NUMAI'	1998	120	3	VIS-1-3162-1998-CHEN	4.11	0x00008C2200000000	1998-03-22 00:00:00	M/S.KUDASAA	12	0	Social	VIS/1/3162/98	0	0	0	Y	M/S.KUDASAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391499	44	AANKHO KI CHANDINI SONG FROM THE FILM DO NUMRI	1998	120	3	VIS-1-3163-1998-CHEN	4.54	0x00008CBB00000000	1998-08-22 00:00:00	M/S KUDASAA	12	0	0	VIS/1/3163/98	0	0	0	N	M/S KUDASAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391500	44	DIL HI DIL ME - SONG FROM THE FILM 'DO NUMRI'	1998	120	3	VIS-1-3164-1998-CHEN	4.45	0x00008C5F00000000	1998-05-22 00:00:00	M/S KUDASAA.	12	0	0	VIS-1-3164-1998-CHEN	0	0	0	N	M/S KUDASAA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391501	44	NOT READABLE	1998	120	3	VIS-1-3165-1998-CHEN	0	0x00008C5F00000000	1998-05-22 00:00:00	M/S KUDASM	12	0	0	VIS-1-3165-1998-CHEN	0	0	0	N	M/S KUDASM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391502	44	TRAILER NO-II DIL SE	1998	120	3	VIS-1-3169-1998-CHEN	0.3	0x00008C8800000000	1998-07-02 00:00:00	SHRI MENIRATHNAM	12	0	0	VIS/1/3169/1998	0	0	0	N	M/S INDIRA TALKIES, MS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391503	44	ALBUM:YE DIL DIWANA KA  GANA KE CHAIN AAYE NA	1999	120	6	VIS-1-317-1999-MUM	2.3	0x00008E0200000000	1999-07-15 00:00:00	ZEE MUSIC,MUMBAI	12	0	Others	VIS/S-163/99	0	0	0	Y	ZEE MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391504	61	ALBUM: DAVID GILMOUR IN CONCERT PART-1	2004	120	6	VIS-1-317-2004-MUM (3)	65	0x0000952A00000000	2004-07-20 00:00:00	VIRGIN RECORDS INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/317/2004	0	0	0	N	VIRGIN RECORDS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391505	58	TR. OF 'PENNILA'	2005	120	3	VIS-1-317-2005-CHEN	1.3	0x0000971700000000	2005-11-25 00:00:00	SHRI G. H. SUDHAKAR BABU	12	0	0	VIS/1/317/2005-CHEN	0	0	0	Y	M/S, JANATHA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391506	58	TRAILER NO. 1 OF THALAI MAGAN	2006	120	3	VIS-1-317-2006-CHEN	0.1	0x0000983A00000000	2006-09-12 00:00:00	SMT. R. RADHIKAA SARATHKUMAR	12	0	0	VIS-1-317-2006-CHEN	0	0	0	N	M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391507	44	' BOLLYWOOD STARS - SENSATIONAL ZEENAT AMAN '	2007	120	3	VIS-1-317-2007-CHEN	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-317-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391508	51	ANIL LAMBA - VOL.2 - GOOD FINANCE MANAGEMENT	2008	120	3	VIS-1-317-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-317-2008-CHEN	0	0	0	N	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391509	61	KENOS	2009	120	3	VIS-1-317-2009-CHEN	0.4	0x00009C6900000000	2009-08-18 00:00:00	M/S NLACK & NBITE	12	0	0	VIS-1-317-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391510	49	' CANDY MAN SAGS '	2010	120	3	VIS-1-317-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S AVIN CREATIONS	12	0	0	VIS-1-317-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391511	49	'MICRO GOLD PRODUCTION '	2011	120	3	VIS-1-317-2011-CHEN	0.3	0x00009EF600000000	2011-06-02 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-317-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391512	59	'DOOKUDI'	2017	120	8	VIS-1-317-2011-HYD	0.3	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	VIS-1-317-2011-HYD	0	0	0	N	SHRI ACHANTE AND ACHANTA RAMBRAHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391513	61	PROMO OF 'ENRIQUE FEAT SUNIDHI - HEARTBEAT EUPHORIA SPL INDIA EDITION'	2011	120	6	VIS-1-317-2011-MUM	0.3	0x00009EAE00000000	2011-03-22 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	12	0	0	VIS/1/317/2011-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391514	49	KANDAMKULATHY ELADI LEHYAM	2012	120	3	VIS-1-317-2012-CHEN	0.1	0x0000A08500000000	2012-07-05 00:00:00	M/S. GREENX ADS, INDIA	12	0	0	VIS/1/317/2012	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391515	59	ABHINAVA POTHANA - MANA VAANA MAAMALAI	2012	120	8	VIS-1-317-2012-HYD	61	0x0000A13500000000	2012-12-28 00:00:00	D. SURESH KUMAR, OM SAI TEJA ARTS, INDIA	12	0	0	VIS/360/2012-HYD	0	0	0	N	D. SURESH KUMAR, OM SAI TEJA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391516	44	PROMO NO. 1 TO 5 OF SATYAMEV JAYATE - TV SHOW	2012	120	6	VIS-1-317-2012-MUM	6	0x0000A03000000000	2012-04-11 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/504/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391517	51	PRASHNA TUMCHE UTTAR MAZHE	2013	120	6	VIS-1-317-2013-MUM	72.2	0x0000A18F00000000	2013-03-28 00:00:00	MRS. VARSHA SATPALKAR, M/S MAITREYA MASS MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/317/2013	0	0	0	N	MRS. VARSHA SATPALKAR, M/S MAITREYA MASS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391518	44	MUSICAL PROMO NO.  OF ANGRY YOUNG MAN	2014	120	6	VIS-1-317-2014-MUM	0	0x0000A30000000000	2014-04-01 00:00:00	VSR FILMS,. INDIA	12	0	0	VIS/409-MUM/	0	0	0	N	VSR FILMS,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391519	58	TR OF PULLI	2014	120	3	VIS-1-317-2015-CHEN	0.51	0x0000A34D00000000	2014-06-17 00:00:00	SHIBHU THAMEENS-P T SELVANKUMAR,INDIA	12	0	0	VIS/T/258/2015-CHE	0	0	0	N	M/S SKT STUDIOS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391520	58	PAGIRI (VIDEO TEASER 3)	2016	120	3	VIS-1-317-2016-CHEN	0.1	0x0000A66A00000000	2016-08-22 00:00:00	E.KARUVANNAN,M/S LAKSHMI CREATIONS,INDIA	12	0	Social	VIS/1/314/2016	0	0	0	N	E.KARUVANNAN,M/S LAKSHMI CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391521	51	SONG MATI UFANLYAVAR OF FILM SARPANCH BHAGIRATH	2016	120	6	VIS-1-317-2016-MUM	1.36	0x0000A5B600000000	2016-02-24 00:00:00	SHIVKUMAR LAD, SHIVKUMAR LAD PRODUCTIONS, INDIA	12	0	0	VIS/1/317/2016	0	0	0	N	SHIVKUMAR LAD, SHIVKUMAR LAD PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391522	58	SONG 4 & 5 OF TRAGOVOL	2014	120	3	VIS-1-317-318-2014-CHEN	0	0x0000A32100000000	2014-05-04 00:00:00	M/S. PVS & MOTTON CRAPTS, CHENNAI	12	0	0	VIS-1-317-318-2014-CHEN	0	0	0	N	M/S PVS & NOTTON CRSPTS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391523	44	TRIALER NO.111 OF DIL SE	1998	120	3	VIS-1-3170-1998-CHEN	0.3	0x00008C8800000000	1998-07-02 00:00:00	SHRI.MANIRATHNAM	12	0	Social	VIS/1/3170/98	0	0	0	N	M/S.INDIA TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391524	58	YENNA PAARU	1998	120	3	VIS-1-3171-1998-CHEN	5	0x00008C8800000000	1998-07-02 00:00:00	M/S SUPER RECORDING CO. LTD.	12	0	0	VIS/1/3171/98	0	0	0	N	M/S SUPER RECORDING CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391525	58	SONG ' NANDHAVANATHIL' FROM THE FILM ' NALLAMANASUKARAN'	1998	120	3	VIS-1-3173-1998-CHEN	4.19	0x00008C9600000000	1998-07-16 00:00:00	SHRI P.K. SADASIVAM	12	0	0	VIS/1/3173/1998	0	0	0	N	SMT. M. JAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391526	58	SONG POLLACHI VANDIMELE FROM THE FILM NALLAMANASUKARAN	1998	120	3	VIS-1-3174-1998-CHEN	2.55	0x00008C9600000000	1998-07-16 00:00:00	SHRI P.K. SADASIVAM.	12	0	0	VIS/1/3174/98	0	0	0	N	SMT. M. JAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391527	44	PROMO NO. 14 & OF FASHION	2008	120	6	VIS-1-3174-2008-MUM	1	0x00009B2F00000000	2008-10-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	12	0	0	VIS/1/3174/2008	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391528	58	SONG 'PATTU PADIPPOM' FROM THE FILM 'NALLAMANASUKARAN'	1998	120	3	VIS-1-3175-1998-CHEN	3.57	0x00008C9600000000	1998-07-16 00:00:00	SHRI P. K. SADASIVAM	12	0	0	VIS/1/3175/1998	0	0	0	N	SMT. M. JAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391529	58	SONG AAYIRAN KANNATHA FROM THE FILM MALIAMANASUKARAN	1998	120	3	VIS-1-3177-1998-CHEN	4.22	0x00008C9600000000	1998-07-16 00:00:00	SHRI P.K. SADASIVAM	12	0	0	VIS/1/3177/98	0	0	0	N	SMT. N. JAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391530	58	NOT READABLE	1998	120	3	VIS-1-3178-1998-CHEN	4.17	0x00008C9600000000	1998-07-16 00:00:00	SHRI P.K SADASIVAM	12	0	0	VIS-1-3178-1998-CHEN	0	0	0	N	SMT. M JAYALAKSHMU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391531	44	1 TO 4 -MOBILE SPOT-CASH	2007	120	6	VIS-1-3178-2007-MUM	2	0x0000997800000000	2007-07-27 00:00:00	SEVEN ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/3178/2007	0	0	0	N	SEVEN ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391532	44	PROMO : RAKSHA BANDAN	2007	120	6	VIS-1-3179-2007-MUM	0.3	0x0000997800000000	2007-07-27 00:00:00	SUPER CASETTES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/3179/2007	0	0	0	N	SUPER CASETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391533	58	TR-2 OF ''PENNILA''	2005	120	3	VIS-1-318-2005-CHEN	1.3	0x0000971700000000	2005-11-25 00:00:00	SHRI G. H. SUDHAKAR BABU	12	0	0	VIS/1/318/2005-CHEN	0	0	0	Y	M/S. JANATHA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391534	58	GOLD WINNER VANASPATI, MOM NAD BAUCHTER	2006	120	3	VIS-1-318-2006-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S KALESWARI REFINERY PVT. LTD.	12	0	0	VIS-1-318-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391535	58	SONG NOS. 2 & 4 OF ' SABARI '	2007	120	3	VIS-1-318-2007-CHEN	0	0x000098FA00000000	2007-03-23 00:00:00	M/S SRI SARAVANNA CREAATIONS	12	0	0	VIS/1/318/2007/CHEN	0	0	0	N	M/S SRI SARAVANNA CREAATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391536	51	'ANIL LAMBA- VOL. XXX- MAKING OF A BALANCE SHEET -1'	2008	120	3	VIS-1-318-2008-CHEN	57	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTD.	12	0	0	VIS-1-318-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391537	58	HAMMA CHENNAI	2009	120	3	VIS-1-318-2009-CHEN	47	0x00009C6A00000000	2009-08-19 00:00:00	SHRI P. SAM ANTON	12	0	0	VIS-1-318-2009-CHEN	0	0	0	N	SHRI P. SAM ANTON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391538	58	PENN SINGAM	2010	120	3	VIS-1-318-2010-CHEN	120	0x00009D6600000000	2010-04-28 00:00:00	M/S J NANDINI ARTS	12	0	0	VIS/1/318/2010	0	0	0	N	M/S J NANDINI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391539	49	'SEEMAS WEDDING COLECTIONS KARKKIDA KIZHIVU'	2011	120	3	VIS-1-318-2011-CHEN	0.2	0x00009EF600000000	2011-06-02 00:00:00	M/S. GREEN CHANNEL ADVERTISING	12	0	0	VIS-1-318-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391540	85	Y FILMS LOGO-1,2, & 3	2011	120	6	VIS-1-318-2011-MUM	1.19	0x00009EAE00000000	2011-03-22 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/318/2011	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391541	58	UNIVERCELL - AADI ATHIRSTAM	2012	120	3	VIS-1-318-2012-CHEN	1.1	0x0000A08500000000	2012-07-05 00:00:00	BLACK BOX FILMS, INDIA	12	0	0	VIS/245/2012-CHE	0	0	0	N	SEVENCREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391542	59	CHEYI CHEYI KALUPU	2012	120	8	VIS-1-318-2012-HYD	30	0x0000A13500000000	2012-12-28 00:00:00	INAVODU PRASANNAKUMAR, MITAS TETEVISIONS, INDIA	12	0	Social	VIS/364/2012-HYD	0	0	0	N	INAVODU PRASANNAKUMAR, MITAS TETEVISIONS, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391543	44	PROMO NO.06 TO 10 SATYAMEV JAYATE TV SHOW	2012	120	6	VIS-1-318-2012-MUM	3	0x0000A03000000000	2012-04-11 00:00:00	AAMIR KHAN PRODUCTIONS (P) INDIA	12	0	0	VIS/505/2012-M,UM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391544	51	ADHYATMATIL MANVATA`	2013	120	6	VIS-1-318-2013-MUM	64.1	0x0000A18F00000000	2013-03-28 00:00:00	M/S MAITREYA MASS MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/318/2013	0	0	0	N	M/S MAITREYA MASS MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391545	44	PROMO NO. 3 OF FILM -ANGRY YOUNG MAN(SONG -EK WAJAH)	2014	120	6	VIS-1-318-2014-MUM	0.3	0x0000A30000000000	2014-04-01 00:00:00	M/S, VSR FILM , MUMBAI	12	0	0	VIS/1/318/2014	0	0	0	N	M/S, VSR FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391546	59	TR. OF ' PULI '	2015	120	3	VIS-1-318-2015-CHEN	0.51	0x0000A4BA00000000	2015-06-17 00:00:00	SHIBU THAMIEENS-P T SELVAKUMAR,INDIA	12	0	0	VIS/T/259/2015-CHE	0	0	0	N	M/S SKT STUDIOS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391777	58	'' KOMALINI ''	2008	120	3	VIS-1-326-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S KOANIL PAREDISE	12	0	0	VIS/ 1/326/2013 - CHE 	0	0	0	N	M/S KOANIL PAREDISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391547	54	SONG PROMO NO. 12 TO 15 OF FILM- MITTI NA PHAROL JOGIYA	2015	120	6	VIS-1-318-2015-MUM	5.23	0x0000A47000000000	2015-04-04 00:00:00	RAM AVTAR ART FILMS,INDIA	12	0	0	VIS/1/318/2015	0	0	0	N	RAM AVTAR ART FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391548	58	MELNAATU MARUMAGAN - VIDEO TRAILER	2016	120	3	VIS-1-318-2016-CHEN	1	0x0000A66E00000000	2016-08-26 00:00:00	N. MANO UDAYAKUMAR, M/S UDAYA CREATIONS, INDIA	12	0	0	VIS/T/185/2016-CHE	0	0	0	N	N. MANO UDAYAKUMAR, M/S UDAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391549	51	SONG ANDHRLYA DAHI DISHA OF FILM SARPANCH BHAGIRTH	2016	120	6	VIS-1-318-2016-MUM	2	0x0000A5B600000000	2016-02-24 00:00:00	SHIVKUMAR LAD,SHIVKUMAR LAD PRODUCTIONS,INDIA	12	0	0	VIS/1/318/2016	0	0	0	N	SHIVKUMAR LAD,SHIVKUMAR LAD PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391550	58	SONG NO. 1 & 2 'SONIA PURIYADHU'	2013	120	3	VIS-1-318-319-2013-CHEN	6.59	0x0000A20500000000	2013-07-24 00:00:00	MS. SAANDIKA AMARNATH	12	0	0	VIS/1/318-319/2013-CHE	0	0	0	N	M/S 350 DEGREE FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391551	54	ALBUM : PYAR	2007	120	6	VIS-1-3181-2007-MUM (3)	3.14	0x0000997800000000	2007-07-27 00:00:00	ANGEL RECORDS, MUMBAI	12	0	0	VIS/1/3181/2007	0	0	0	N	ANGEL RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391552	58	LOVER'S SPECIAL POP SONGS	1998	120	3	VIS-1-3185-1998-CHEN	0.28	0x00008CC400000000	1998-08-31 00:00:00	M/S VIGNESH NAG MUSIC, P. KALIDAS	12	0	0	VIS/1/3185/1998	0	0	0	N	M/S VIGNESH NAG MUSIC, P. KALIDAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391553	58	SONG OH BUTTERFLY FROM THE FILM MEERA	1998	120	3	VIS-1-3186-1998-CHEN	5	0x00008CC500000000	1998-09-01 00:00:00	M/S VMC CINE CREATIONS	12	0	0	VIS/1/3186/1998	0	0	0	N	SHRI VVN PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391554	58	TR. OF 'PRENILA'	2005	120	3	VIS-1-319-2005-CHEN	0.3	0x0000971700000000	2005-11-25 00:00:00	SHRI G.H. SUDHAKAR BALU	12	0	0	VIS/1/319/05-CHEN	0	0	0	Y	M/S JANATHA ENTERPRISES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391555	58	' GOLD WINNER REFINED SUNFLOWER OIL, G FOR H'	2006	120	3	VIS-1-319-2006-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S KELESWARI REFINERY PVT. LTD.	12	0	0	VIS-1-319-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391556	59	TRAILER NOS.6 TO 11 OF ' MUNI '	2007	120	3	VIS-1-319-2007-CHEN	0	0x000098FA00000000	2007-03-23 00:00:00	SHRI MANYAM RAMEAH	12	0	0	VIS-1-319-2007-CHEN	0	0	0	N	M/S MANYAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391557	51	'ANIL LAMBA -VOL.IV- MAKING OF A BALANCE SHEET-2'	2008	120	3	VIS-1-319-2008-CHEN	29	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTD.	12	0	0	VIS-1-319-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391558	58	'PACHAIYAPPA'S TEXTILES & SILRS'	2009	120	3	VIS-1-319-2009-CHEN	1	0x00009C6A00000000	2009-08-19 00:00:00	M/S DIMPLEE CINE ADVERTISING PVT. LTD.	12	0	Social	VIS/1/319/2009	0	0	0	N	M/S DIMPLEE CINE ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391559	58	VIJAY PAN CLUB THANJAVUR	2010	120	3	VIS-1-319-2010-CHEN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S D CINE ADVERTISING SERVICES	12	0	0	VIS-1-319-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391560	44	'BLOCKBBUSTERS O 9(PART I & II)	2011	120	3	VIS-1-319-2011-CHEN	0.75	0x00009EFB00000000	2011-06-07 00:00:00	M/S STAR INDIA PVT LTD	12	0	0	VIS-1-319-2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391561	59	TRAILER OF 'RAJEENDRA'	2011	120	8	VIS-1-319-2011-HYD	0.15	0x00009FB200000000	2011-12-07 00:00:00	DR. POLICHERLA HARANATH, M/S. P. M. PRODUCTIONS	12	0	0	VIS-1-319-2011-HYD	0	0	0	N	SHRI G. NAGA KOTESHWAR RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391562	54	ALBUM : SIKHI SVRUP MERA ASLI RUP	2011	120	6	VIS-1-319-2011-MUM	51.4	0x00009EB000000000	2011-03-24 00:00:00	SHAINE  STAR INTERNATIONAL PVT. LTD,NAVI DHELLHI	12	0	0	VIS/1/319/2011	0	0	0	N	SHAINE  STAR INTERNATIONAL PVT. LTD,NAVI DHELLHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391563	58	THE CHENNAI SILKS AADI	2012	120	3	VIS-1-319-2012-CHEN	0.3	0x0000A08500000000	2012-07-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	0	VIS/1/319/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391564	59	MATTILO MANIKYALU	2012	120	8	VIS-1-319-2012-HYD	0	0x0000A13500000000	2012-12-28 00:00:00	N.RAMDAS NAIDU, LAKSHMI SUPRIYA VISIONS,INDIA	12	0	0	VIS/365/2012-HYD	0	0	0	N	N.RAMDAS NAIDU, LAKSHMI SUPRIYA VISIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391565	61	SONG: BFALAT MINOR ALBUM : NO HAY BANDA	2002	120	6	VIS-1-319-2012-MUM	4.5	0x000091EC00000000	2002-04-12 00:00:00	PDYSSEY/YOGENCRY SANIYWALA, INDIA	12	0	0	VIS-134-2012-MUM	0	0	0	N	PDYSSEY/YOGENCRY SANIYWALA, SURAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391566	44	PROMO NO .9 & 10 SONG :- HALKI HALKI OD FILM :- I LOVE NEW YEAR	2013	120	6	VIS-1-319-2013-MUM	1.15	0x0000A19400000000	2013-04-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	VIS/535/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391567	58	AAMBALA - 'UN PAR ENNA THERIYATHU' TV SONG	2014	120	3	VIS-1-319-2014-CHEN	2.38	0x0000A3F800000000	2014-12-05 00:00:00	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/S/150/2014-CHE 	0	0	0	N	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391568	44	DIALOGUE PROMO NO.1 FILM ANGRY YOUNG MAN	2014	120	6	VIS-1-319-2014-MUM	0.15	0x0000A30000000000	2014-04-01 00:00:00	VSR FILMS,INDIA	12	0	0	VIS/407/2014-MUM	0	0	0	N	VSR FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391569	44	TR OF PULI	2015	120	3	VIS-1-319-2015-CHEN	0.51	0x0000A4BA00000000	2015-06-17 00:00:00	SHIBU THAMEENS-P T SELVAKUMAR,INDIA	12	0	0	VIS/T/260/2015-CHE	0	0	0	N	M/S SKT STUDIOS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391570	54	SONG PROMO 7 TO 11 OF FILM MITTI NA PHAROL JOGIYA	2015	120	6	VIS-1-319-2015-MUM	3.48	0x0000A47000000000	2015-04-04 00:00:00	RAM AVTAR ART FILMS, INDIA	12	0	0	VIS/1/319/2015	0	0	0	N	RAM AVTAR ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391571	58	REKKA - VIDEO TRAILER - 1	2016	120	3	VIS-1-319-2016-CHEN	1	0x0000A66E00000000	2016-08-26 00:00:00	M/S COMMON MAN PRESENTS, INDIA	12	0	0	VIS/1/319/2016	0	0	0	N	M/S COMMON MAN PRESENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391572	61	SONG' HATE INFESTED'	2016	120	6	VIS-1-319-2016-MUM	4.35	0x0000A5B600000000	2016-02-24 00:00:00	JANUS SAYAL, SCEPTRE, INDIA	12	0	0	VIS/1/319/2016	0	0	0	N	JANUS SAYAL, SCEPTRE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391573	61	THE AUTUMN CARNAIVAL	1997	120	6	VIS-1-319-97-MUM	53.28	0x00008B3600000000	1997-07-29 00:00:00	RANA S. SHETTY , MUMBAI	12	0	0	VIS/122/1997-MUM	0	0	0	N	RANA S. SHETTY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391574	44	PROMO 4 AND 5 KAISE KAHE	2007	120	6	VIS-1-3191-2007-MUM	0.9	0x0000997C00000000	2007-07-31 00:00:00	SIDDHESH PRODUCTIONS, MUMBAI	12	0	0	VIS/1/3191/2007	0	0	0	N	SIDDHESH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391575	58	SONG PLAYBOY JOKE SOLLAVITTAL FROM THE FILM UYINODU UYIRAGA	1998	120	3	VIS-1-3193-1998-CHEN	4.4	0x00008CF000000000	1998-10-14 00:00:00	M/S  S.S. FILMSPVT. LTD.	12	0	0	VIS/1/3193/98	0	0	0	N	M/S  S.S. FILMSPVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391576	44	PROMO NO. 10, 11 OF ''DHOKHA'' SONG:'KAB TUJHE''	2007	120	6	VIS-1-3193-2007-MUM	1.3	0x0000997C00000000	2007-07-31 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/3193/2007	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391577	44	DADDY COOL KA SANVADH PROMO NO. 1,2,3,4,5	2008	120	6	VIS-1-3193-2008-MUM	5.15	0x00009B3100000000	2008-10-10 00:00:00	MASTI PICTURES PVT LTD., MUMBAI	12	0	0	VIS/T-984/08	0	0	0	N	MASTI PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391578	58	NOT READABLE	1998	120	3	VIS-1-3194-1998-CHEN	5.16	0x00008CF000000000	1998-10-14 00:00:00	M/S S.S. FILMS PVT. LTD.	12	0	0	VIS-1-3194-1998-CHEN	0	0	0	N	M/S S.S. FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391579	58	NOT READABLE	1998	120	3	VIS-1-3195-1998-CHEN	5	0x00008CF000000000	1998-10-14 00:00:00	M/S S.S. FILMS PVT. LTD.	12	0	0	VIS-1-3195-1998-CHEN	0	0	0	N	M/S S.S. FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391580	58	NOT READABLE	1998	120	3	VIS-1-3197-1998-CHEN	5.16	0x00008CF400000000	1998-10-18 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	VIS-1-3197-1998-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391581	58	NOT READABLE	1998	120	3	VIS-1-3198-1998-CHEN	5.28	0x00008CEC00000000	1998-10-10 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	VIS-1-3198-1998-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391582	58	SONG COCK COO KUYIL KOOVUTHADY FROM FILM VEERAN VELNDA MAINU	1998	120	3	VIS-1-3199-1998-CHEN	5.1	0x00008CF400000000	1998-10-18 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	VIS-1-3199-1998-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391583	61	NOT READABLE	2008	120	6	VIS-1-3199-2008-MUM	67.3	0x00009B3400000000	2008-10-13 00:00:00	NOT READABLE	12	0	0	VIS/S7371/08	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391584	61	THE BIRHORS	2003	120	2	VIS-1-32-03-KOL	0.37	0x000093E300000000	2003-08-28 00:00:00	SHILPARGHYA	12	0	0	VIS/1/32/03	0	0	0	N	SHILPARGHYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391585	44	THE RICKSHAWALA	2005	120	2	VIS-1-32-05-KOL	0	0x0000964200000000	2005-04-26 00:00:00	PRAYAS COMMUNICATION.	12	0	0	VIS-1-32-05-KOL	0	0	0	N	PRAYAS COMMUNICATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391586	42	TARA MAYER AMRITA ARGHA	2006	120	2	VIS-1-32-06-KOL	56.36	0x0000981800000000	2006-08-09 00:00:00	NAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/32/06	0	0	0	N	NAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391587	42	JAGAT JANANI MAA	2007	120	2	VIS-1-32-07-KOL	47.12	0x000098C800000000	2007-02-01 00:00:00	MAYUR CASSETTES (P)  LTD.	12	0	0	VIS-1-32-07-KOL	0	0	0	N	MAYUR CASSETTES (P)  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391588	42	TANTROPITH TARAPITH	2008	120	2	VIS-1-32-08-KOL	59	0x00009A4F00000000	2008-02-27 00:00:00	CHACHA VIDEO	12	0	0	VIS-1-32-08-KOL	0	0	0	N	CHACHA VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391589	42	KOBITAR KOLKATA	2009	120	2	VIS-1-32-09-KOL	33.32	0x00009BD200000000	2009-03-20 00:00:00	AMOL GHOSH	12	0	0	VIS-1-32-09-KOL	0	0	0	N	AMOL GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391590	64	FAHRE DUPATTA TO LAHRE BADAN	2010	120	2	VIS-1-32-10-KOL	46.57	0x00009D3500000000	2010-03-10 00:00:00	MS. NAMITA SHAW	12	0	0	VIS/132/10	0	0	0	N	MS. NAMITA SHAW	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391591	61	LAC DOLL - THE DYING ART	2011	120	2	VIS-1-32-11-KOL	28.5	0x00009E9500000000	2011-02-25 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-32-11-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391592	42	BHUT BANGLOY BHUTTER KIRTILY	2014	120	2	VIS-1-32-14-KOL	15.34	0x0000A38400000000	2014-08-11 00:00:00	M/S MAYUR CASSETTES PVT.LTD	12	0	0	VIS-1-32-14-KOL	0	0	0	N	M/S MAYUR CASSETTES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391593	58	TR. OF PATTAYA KILAPU	2003	120	3	VIS-1-32-2004-CHEN	3	0x0000941200000000	2003-10-14 00:00:00	SHRI G. PONNABALAM	12	0	0	VIS-1-32-2004-CHEN	0	0	0	N	SHRI G. PONNABALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391594	58	TR. OF 'AMUTHY'	2005	120	3	VIS-1-32-2005-CHEN	3	0x0000960200000000	2005-02-21 00:00:00	M/S. AIM PRODUCTION	12	0	0	VIS/1/32/2005	0	0	0	N	M/S. AIM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391595	58	TRAILER NO.3 OF ' CHITIRREM PESUTHADI PESUTHADI '	2006	120	3	VIS-1-32-2006-CHEN	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREAMBRIDGE PRODUCTION PVT. LTD.	12	0	0	VIS-1-32-2006-CHEN	0	0	0	N	M/S DREAMBRIDGE PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391596	44	' SUPER SOLOS-LATA MANGESHKAR SUN SHIBA SSUN- VOL-4'	2007	120	3	VIS-1-32-2007-CHEN	50.33	0x000098B400000000	2007-01-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-32-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391597	58	MADURAI PONNU CHENNAI PAIYAN	2008	120	3	VIS-1-32-2008-CHEN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S VELU DEVER FILMS & PRIME ART CREATIONS	12	0	0	VIS-1-32-2008-CHEN	0	0	0	N	M/S VELU DEVER FILMS & PRIME ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391598	58	'CATS SAFETY MATCHES'	2009	120	3	VIS-1-32-2009-CHEN	0.4	0x00009BA100000000	2009-01-30 00:00:00	M/S PRABGAKAR MATCH INDUSRIES	12	0	0	VIS-1-32-2009-CHEN	0	0	0	N	M/S REAK IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391599	61	KALA AD AGENCY	2011	120	3	VIS-1-32-2011-CHEN	1.1	0x00009E6A00000000	2011-01-13 00:00:00	M/S KALA AD AGENCY	12	0	0	VIS/1/32/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391600	44	AAJ KA RAKHWALA	2011	120	8	VIS-1-32-2011-HYD	149.7	0x00009ED100000000	2011-04-26 00:00:00	M/S AUITYA MUSIC (INDIA) PVT. LTD	13	0	0	VIS-1-32-2011-HYD	0	0	0	N	SHRI UMESH GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391601	61	A RIGHT TO LOVE	2012	120	4	VIS-1-32-2012-BAN 	52	0x0000A03E00000000	2012-04-25 00:00:00	SRI. RAJIV MEHROTRA MANAGING TRUSTEE PUBLIC SERVICE BROADCASTING TRUST NEW INDIA	12	0	0	VIS/1/32/2012	0	0	0	N	SRI. RAJIV MEHROTRA MANAGING TRUSTEE PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391602	59	TRAILER NOS .1 & 2 OF 'DEAR'	2012	120	3	VIS-1-32-2012-CHEN	0.3	0x00009FD700000000	2012-01-13 00:00:00	SHRI KISHORE BABU	12	0	0	VIS/1/32/2012	0	0	0	N	M/S MATHA MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391603	44	ALBUM-RAG-MUSIC FOR SOLE	2012	120	6	VIS-1-32-2012-MUM	4.51	0x00009FD700000000	2012-01-13 00:00:00	SATISH VIJRA / PARAG VIJRA, CREATIVE CANVAS ENTERTAINMENT , MUMBAI	12	0	0	VIS/5-11/12-MUM	0	0	0	N	PAVCAN VIJRA, CREATIVE CANVAS ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391604	58	CHANDHAMAMA-TRAILER	2013	120	3	VIS-1-32-2013-CHEN	2.32	0x0000A14E00000000	2013-01-22 00:00:00	M/S CLASSIC CINEMAS , INDIA	12	0	0	VIS/T/21/2013-CHE	0	0	0	Y	M/S CLASSIC CINEMAS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391605	42	TRAILER OF KHODKA 420 (SONG NO:374)	2013	120	2	VIS-1-32-2013-KOL	7.45	0x0000A1BA00000000	2013-05-10 00:00:00	M/S ESKAY MOVIES (A DIVISION VIDEO PVT.LTD)	12	0	0	VIS-1-32-2013-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION VIDEO PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391606	44	DIALOGUE PROMO NO 1 TO 5, LISTEN AMAAYA	2013	120	6	VIS-1-32-2013-MUM	1.45	0x0000A14300000000	2013-01-11 00:00:00	TUTEL ON A HAMMOCK FILMS. INDIA	12	0	0	VIS/1/32/2013	0	0	0	N	TUTEL ON A HAMMOCK FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391607	59	KUKKAPILLA KUKKAPILLA	2014	120	4	VIS-1-32-2014-BAN 	40	0x0000A34E00000000	2014-06-18 00:00:00	M/S SCI-FI ANIMATIONS BANGLORE	12	0	0	VIS/01/32/2014	0	0	0	N	M/S SCI-FI ANIMATIONS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391608	58	UN SAMAYALARAIYIL-TRAILER 2	2014	120	3	VIS-1-32-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	PRAKASHRAJ, INDIA	12	0	0	VIS/T/14/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391609	59	'TRAILER OF'HRUDAYA KAALEYAM(A KIDNEY WITH HEART)'	2014	120	8	VIS-1-32-2014-HYD	0	0x0000A2E700000000	2014-03-07 00:00:00	DO	12	0	0	VIS/58/2014-HYD	0	0	0	N	SHRI SAI RAJESH NEELAM,M/S. AMRUTHA PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391610	44	PROMO NO. 1 TO 4 : SONG MAN DHOONDNE FILM HEARTLESS	2014	120	6	VIS-1-32-2014-MUM	5.1	0x0000A2AE00000000	2014-01-09 00:00:00	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/24/2014-MUM	0	0	0	N	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391611	58	TOURING TALKIES - VIDEO TRAILER 3	2015	120	3	VIS-1-32-2015-CHEN	0.15	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/25/2015-CHE 	0	0	0	N	M/S. STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391612	54	SONG -MOHOBTAN DA RANG OF FILM LEATHER  LIFE	2015	120	6	VIS-1-32-2015-MUM	2.39	0x0000A41B00000000	2015-01-09 00:00:00	POSITIVE SANDHU FILMS ,INDIA	12	0	Social	VIS/1/32/2015	0	0	0	N	POSITIVE SANDHU FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391613	58	ADIDA MELAM - VIDEO SONG TEASER	2016	120	3	VIS-1-32-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	M/S B VISION, INDIA	12	0	0	VIS/T/18/2016-CHE	0	0	0	N	M/S B VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391614	59	TRAILERS 1 AND 2 OF 'DRUSHYA KAVYAM'	2016	120	8	VIS-1-32-2016-HYD	1	0x0000A5BB00000000	2016-02-29 00:00:00	RAMAKRISHNA REDDY, M/S PUSHYAMI FILM MAKERS,INDIA	12	0	0	VIS/T/55/2016-HYD	0	0	0	N	RAMAKRISHNA REDDY, M/S PUSHYAMI FILM MAKERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391615	44	PROMO NO. 12 OF FILM : ' SANAM TERI KASAM '	2016	120	6	VIS-1-32-2016-MUM	3.5	0x0000A58700000000	2016-01-08 00:00:00	JHOOM JHOOM MEDIA PVT LTD , INDIA	12	0	0	VIS/14/2016-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391616	58	SATHRIYAN -VIDEO TRAILER 2	2017	120	3	VIS-1-32-2017-CHEN	0	0x0000A70000000000	2017-01-19 00:00:00	T. G. THYAGARAJAN ,M/S SATHYA JYOTHI FILMS, INDIA	12	0	0	VIS/T/21/2017-CHE	0	0	0	N	T. G. THYAGARAJAN ,M/S SATHYA JYOTHI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391617	58	TR. 4 OF PENNLLA	2005	120	3	VIS-1-320-2005-CHEN	0.3	0x0000971700000000	2005-11-25 00:00:00	SHRI G. H. SUDHAKAR BABU	12	0	0	VIS/1/320/2005-CHEN	0	0	0	Y	M/S. JANATHA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391618	58	SREE GOLD DHALL TIMME	2006	120	3	VIS-1-320-2006-CHEN	0.3	0x0000983C00000000	2006-09-14 00:00:00	M/S KALESWARI REFINERY PVT. LTD.	12	0	0	VIS-1-320-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391619	58	TRAILER OF KELVIKKURI	2007	120	3	VIS-1-320-2007-CHEN	2.44	0x000098FD00000000	2007-03-26 00:00:00	M/S 18TH CROSS PICTURES	12	0	0	VIS/1/320/2007-CHEN	0	0	0	N	M/S 18TH CROSS PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391620	51	AMIL LANBA - VOL.VII-MARGIWAL  COSTING	2008	120	3	VIS-1-320-2008-CHEN	36	0x00009AC100000000	2008-06-20 00:00:00	M/S NETWORK IS PUBLIEATONS PVT. LTD.	12	0	0	VIS-1-320-2008-CHEN	0	0	0	N	M/S NETWORK IS PUBLIEATONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391621	44	RETURN OF HANUMAN:WOSODI/DEWODI KA PROMO	2008	120	6	VIS-1-320-2008-MUM	0.3	0x00009A3C00000000	2008-02-08 00:00:00	SUPER CASETS AND LTD.,MUMBAI	12	0	0	VIS/1/320/2008	0	0	0	N	SUPER CASETS AND LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391622	58	KOPIKO	2009	120	3	VIS-1-320-2009-CHEN	30	0x00009C6A00000000	2009-08-19 00:00:00	M/S LODESTAR	12	0	0	VIS-1-320-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391623	61	RANG DE	2010	120	3	VIS-1-320-2010-CHEN	0.3	0x00009D9B00000000	2010-06-20 00:00:00	MS.ARCHANA	12	0	0	VIS/1/320/2010	0	0	0	N	SHRI.V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391624	58	TRAILER OF 'KONJAM SIRIPPU KONJAM KOBAM'	2011	120	3	VIS-1-320-2011-CHEN	1.33	0x00009EF700000000	2011-06-03 00:00:00	M/S SRI ASTALAKSHMI FILMS	12	0	0	VIS/1/320/2011	0	0	0	Y	M/S SRI ASTALAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391625	59	TRAILER OF ' O MY FRIEND'	2011	120	8	VIS-1-320-2011-HYD	0.6	0x00009FB000000000	2011-12-05 00:00:00	SHRI V.B VENKATARAMANA REDDY RAJU M/S . SRI VENKATESWARA CREATIONS	12	0	Social	VIS/1/320/2011-HYD	0	0	0	N	SHRI V.B VENKATARAMANA REDDY RAJU M/S . SRI VENKATESWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391626	54	ALBUM-PYAR JE TENU KENI HAI, SONG-PYAR	2011	120	6	VIS-1-320-2011-MUM	3.3	0x00009EB000000000	2011-03-24 00:00:00	REAL RISING ARTS NEW DELHI	12	0	0	VIS/5-/33/11	0	0	0	N	REAL RISING ARTS NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391627	58	P DOT HEN CHASE	2012	120	3	VIS-1-320-2012-CHEN	0	0x0000A08600000000	2012-07-06 00:00:00	JAI KUMAR, INDIA	12	0	0	VIS/143/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391628	59	TRAILER OF ''' 7ROJULLO'''	2012	120	8	VIS-1-320-2012-HYD	3.3	0x0000A13800000000	2012-12-31 00:00:00	DIGIQUEST INDIA LIMITED,INDIA	13	0	0	VIS/T/367/2012-HYD	0	0	0	N	K. BASI REDDY,DIGIQUEST INDIA LIMITED,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391629	51	PROMO 1 TO 5 OF FILM 'KHEL MANDALI'	2012	120	6	VIS-1-320-2012-MUM	1.4	0x0000A03100000000	2012-04-12 00:00:00	M/S MIRAH ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/483/2012-MUM	0	0	0	N	M/S MIRAH ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391630	58	''LESHTUGU RAJA''	2008	120	3	VIS-1-320-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S OLYAMPIYA MOVIES	12	0	0	VIS/ 1/320/2013 - CHE 	0	0	0	N	M/S. OIIMPIYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391631	44	SONG :- HALKI- HALKI OF FILM:- I LOVE NEW YEAR	2013	120	6	VIS-1-320-2013-MUM	2.37	0x0000A19400000000	2013-04-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	VIS/167/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391632	58	SANDAALIYE - VIDEO ALBUM	2014	120	3	VIS-1-320-2014-CHEN	4.41	0x0000A3FB00000000	2014-12-08 00:00:00	SARJUN & ARRORA''S MUSICIANS M/S. ARRORA''''S MUSICIANS, INDIA	12	0	0	VIS/S/149/2014-CHE 	0	0	0	N	SARJUN & ARRORA''S MUSICIANS M/S. ARRORA''''S MUSICIANS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391633	54	DIL VIL PYAAR VYAAR SONG -TERI AKH NU SALAMAAN	2014	120	6	VIS-1-320-2014-MUM	3.7	0x0000A30000000000	2014-04-01 00:00:00	M/S.SAI PRODUCTIONS,INDIA	12	0	Social	VIS/1/320/2014	0	0	0	N	M/S.SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391634	58	TAXI VANDI VIDEO SONG	2014	120	3	VIS-1-320-2015-CHEN	5.16	0x0000A34D00000000	2014-06-17 00:00:00	V. HOMMIZIEZ ENTERTAINMENTS, INDIA	12	0	0	VIS/S/159/2015-CHE	0	0	0	Y	V. HOMMIZIEZ ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391635	54	DIALOGUE PROMO NO.25 TO 28 OF FILM MITTI NA PHAROL JOGIYA	2015	120	6	VIS-1-320-2015-MUM	1.5	0x0000A47200000000	2015-04-06 00:00:00	RAM AVTAR ART FILMS ,INDIA	12	0	Social	 VIS/1/320/2015	0	0	0	N	RAM AVTAR ART FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391636	58	MADURAI SUPER GAINTS	2016	120	3	VIS-1-320-2016-CHEN	2.4	0x0000A67200000000	2016-08-30 00:00:00	RAFIG JINAH M/S. KOTHARI MADRAS INTERNATIONAL LIMITED, INDIA	12	0	0	VIS/1/320/3016	0	0	0	N	RAFIG JINAH M/S. KOTHARI MADRAS INTERNATIONAL LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391637	51	SONG:TUZYA DARA HUN JATA OF FILM MARATHON ZINDAGI	2016	120	6	VIS-1-320-2016-MUM	3.39	0x0000A5B600000000	2016-02-24 00:00:00	JAY MALHAR CINE VISION, INDIA	12	0	0	VIS/1/320/2016	0	0	0	N	JAY MALHAR CINE VISION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391638	44	CHANEL HOTES	1997	120	6	VIS-1-320-97-MUM	45	0x00008B3700000000	1997-07-30 00:00:00	MARNASOUND INDIA LTD. MUMBAI	12	0	0	VIS/1/320/97	0	0	0	N	MARNASOUND INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391639	44	SPOT OF  THE ALBUM KUCH KUCH HOTA HIY	1998	120	6	VIS-1-320-98-MUM	0.45	0x00008CA100000000	1998-07-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/320/98	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391640	58	SONG PACHAI MARIKOLUNDH FORM THE FILM VEERAM VELANJA MANNU	1998	120	3	VIS-1-3200-1998-CHEN	4.45	0x00008CF400000000	1998-10-18 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	VIS/1/3200/98	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391641	58	NOT READABLE	1998	120	3	VIS-1-3201-98-CHEN	4.1	0x00008CF400000000	1998-10-18 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	VIS-1-3201-98-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391642	44	ALBUM AND SONG - MEHAK  TERI	2007	120	6	VIS-1-3204-2007-MUM	4.19	0x0000997E00000000	2007-08-02 00:00:00	FRENKFIN ENTETAINMNET COM.PVT, LTD., MUMBAI	12	0	0	VIS/1/320/07	0	0	0	N	FRENKFIN ENTETAINMNET COM.PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391643	54	ALBUM -SATGURU MERA SADA DAYALU	2008	120	6	VIS-1-3204-2008-MUM	44.23	0x00009B3500000000	2008-10-14 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	12	0	Social	VIS/1/3204/08	0	0	0	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391644	58	KAMATCHI AMMANUKKU ALLI KODUPPA - SONG FROM THE FILM 'KANNATHTHAL'	1998	120	3	VIS-1-3206-98-CHEN	4.4	0x00008D1500000000	1998-11-20 00:00:00	M/S. SUPER GOOD FILMS.	12	0	0	VIS/1/3206/1998	0	0	0	N	M/S. SUPER GOOD FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391645	58	AKMAN PUGAZHAI PADA ENAKKU - SONG FROM THE FILM 'KANNATHAL'	1998	120	3	VIS-1-3208-98-CHEN	4.4	0x00008D1500000000	1998-11-20 00:00:00	M/S. SUPER GOOD FILMS.	12	0	0	VIS/1/3208/1998	0	0	0	N	M/S. SUPER GOOD FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391646	58	NOT READABLE	1998	120	3	VIS-1-3209-98-CHEN	3.5	0x00008D1F00000000	1998-11-30 00:00:00	M/S SUPER GOOD FILMS	12	0	0	VIS-1-3209-98-CHEN	0	0	0	N	M/S SUPER GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391647	44	GANA CHUPKE CHUPKE	1999	120	6	VIS-1-321-1999-MUM	4.37	0x00008E0800000000	1999-07-21 00:00:00	SUPER CASSETTES LTD., MUMBAI	12	0	0	VIS/S-198/99	0	0	0	N	SUPER CASSETTES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391648	58	TR. OF THAMBI	2005	120	3	VIS-1-321-2005-CHEN	1.12	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THMBI FILM LTD	12	0	0	vis/1/321/2005-chen	0	0	0	N	M/S THE THMBI FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391649	58	GOWTHAN & CO. VERRAPAN TRADERS	2006	120	3	VIS-1-321-2006-CHEN	0.6	0x0000983C00000000	2006-09-14 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	0	0	VIS/1/321/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391650	58	SONG NOS. 1 & 3 OF ''SABARI''	2007	120	3	VIS-1-321-2007-CHEN	7.57	0x000098FE00000000	2007-03-27 00:00:00	M/S SRI SAREVANAA CREAATION	12	0	0	VIS/1/321/2007-CHEN	0	0	0	Y	M/S SRI SAREVANAA CREAATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391651	51	ANIL LAMBA - VOL - VIII - LEVERAGE ANALYSIS	2008	120	3	VIS-1-321-2008-CHEN	49	0x00009AC100000000	2008-06-20 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-321-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391652	58	ARASAMARATHU VINAYAGAA	2009	120	3	VIS-1-321-2009-CHEN	60	0x00009C6300000000	2009-08-12 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-321-2009-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391653	58	TRAILER OF BAANA KAATHADI	2010	120	3	VIS-1-321-2010-CHEN	2	0x00009D6600000000	2010-04-28 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	VIS-1-321-2010-CHEN	0	0	0	N	M/S SATHYA JYOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391654	58	RAJA RANI	2011	120	3	VIS-1-321-2011-CHEN	22.4	0x00009EFA00000000	2011-06-06 00:00:00	SHRI R. RAMESH	12	0	0	VIS/1/321/2011-CHEN	0	0	0	N	SHRI R. RADHAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391655	59	TRAILER OF 'PRIYUDU '	2011	120	8	VIS-1-321-2011-HYD	0.18	0x00009FB300000000	2011-12-08 00:00:00	SHRI P. UDAY KIRAN , M/S. UK AVENUES PVT. LTD.	12	0	0	VIS-1-321-2011-HYD	0	0	0	N	SHRI P. UDAY KIRAN , M/S. UK AVENUES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391656	44	DIDI-1	2011	120	6	VIS-1-321-2011-MUM	4.1	0x00009EB000000000	2011-03-24 00:00:00	BHEJA FRY RECORDING, MUMBAI	12	0	0	VIS/184/11	0	0	0	N	BHEJA FRY RECORDING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391657	58	NADUVULA KONJAM PAKKATHA KAANO	2012	120	3	VIS-1-321-2012-CHEN	2.7	0x0000A08600000000	2012-07-06 00:00:00	M/S.LEO VISION,INDIA	12	0	Social	VIS/1/321/2012	0	0	0	Y	M/S.LEO VISION ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391658	59	IDI NIJAM	2012	120	8	VIS-1-321-2012-HYD	10	0x0000A13800000000	2012-12-31 00:00:00	P. SIVANARAYANA, BADHRINARAYANA ENTERTAINMENTS,INDIA	12	0	0	VIS/368/2012-HYD	0	0	0	N	P. SIVANARAYANA, BADHRINARAYANA ENTERTAINMENTS, EAST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391659	44	DON'T GIVE UP	2017	120	6	VIS-1-321-2012-MUM	2	0x0000A77B00000000	2017-05-22 00:00:00	ADMAD FILMS, INDIA	12	0	0	VIS/1/1321/2012	0	0	0	N	ADMAD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391660	58	'ELDDA SNRICHED HAIR OIL'	2013	120	3	VIS-1-321-2013-CHEN	0.6	0x0000A20700000000	2013-07-26 00:00:00	M/S CONTENT ONION PRODUCTIONS	12	0	0	VIS/1/321/2013	0	0	0	N	M/S CONTENT ONION PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391661	61	SONG ARINE HI RES	2013	120	6	VIS-1-321-2013-MUM	2.4	0x0000A19500000000	2013-04-03 00:00:00	MODERN MAFIA, INDIA	12	0	Social	VIS/S/163/2013-MUM	0	0	0	N	MODERN MAFIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391662	58	KANGAL RENDUM PESUTHEY- TV ALUBUM	2014	120	3	VIS-1-321-2014-CHEN	5.1	0x0000A3FB00000000	2014-12-08 00:00:00	KAUSIKAN SIVALINGAM  M/S DISCOVERY CINEMA, INDIA	12	0	0	VIS/S/13/2014-CHE	0	0	0	N	KAUSIKAN SIVALINGAM  M/S DISCOVERY CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391663	61	SONG-WILD TEARS	2014	120	6	VIS-1-321-2014-MUM	4.6	0x0000A30000000000	2014-04-01 00:00:00	THE ELEGENT CREATIONS, INDIA	12	0	0	VIS/1/321/2014	0	0	0	N	THE ELEGENT CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391664	58	ALBUM SONG VARIA	2015	120	3	VIS-1-321-2015-CHEN	3.56	0x0000A4BB00000000	2015-06-18 00:00:00	MUSIC FACTORY , INDIA	12	0	0	VIS/S/176/2015-CHE	0	0	0	N	MUSIC FACTORY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391665	105	PHALKE'S JOURNEY (BANARAS)	2015	120	6	VIS-1-321-2015-MUM	28.5	0x0000A47200000000	2015-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/1/321/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391666	58	REMO -VIDEO PROMO SONG 'SIRIKKADHEY Q	2016	120	3	VIS-1-321-2016-CHEN	4.4	0x0000A67500000000	2016-09-02 00:00:00	R.D.RAJA.M/S 24 A M STUDIOS (P) LTD.,INDIA	12	0	Social	VIS/1/321/2016	0	0	0	N	R.D.RAJA.M/S 24 A M STUDIOS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391667	51	SONG : BHALA BHALACHYA ZAALYA SUCCESSFUL OF FILM MARATHON ZINDAGI	2016	120	6	VIS-1-321-2016-MUM	4.54	0x0000A5B600000000	2016-02-24 00:00:00	JAY MALHAR CINE VISION,INDIA	12	0	Social	VIS/1/321/2016	0	0	0	N	JAY MALHAR CINE VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391668	44	HERO HINDUSTANI KA TRAILER NO. 1	1998	120	6	VIS-1-321-98-MUM	0.3	0x00008CA200000000	1998-07-28 00:00:00	R.G.FILMS (INDIA ).,MUMBAI	12	0	0	VIS/1/321/98	0	0	0	N	R.G.FILMS (INDIA ).,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391669	58	MUNDHI MUNDHI VINAYAGARE SONG FROM THE FILM KANNATHAL	1998	120	3	VIS-1-3210-98-CHEN	6.1	0x00008D1500000000	1998-11-20 00:00:00	M/S SUPER GOOD FILMS.	12	0	0	VIS/1/3210/98	0	0	0	N	M/S SUPER GOOD FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391670	58	SONG RAKNSW KAIYA THATTU FORM TMS FILM THALADAINK	1998	120	3	VIS-1-3214-98-CHEN	5	0x00008D2200000000	1998-12-03 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS/1/3214/98	0	0	0	N	SHRI G.V.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391671	44	SONG- YOU MERE KHAT KA	1999	120	6	VIS-1-322-1999-MUM	4.4	0x00008E0800000000	1999-07-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/322/1999	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391672	44	ALBUM:HUM TUM SONG: ANDEKHA EK CHEHRA	2003	120	6	VIS-1-322-2003-MUM	3.31	0x0000944C00000000	2003-12-11 00:00:00	CRESCENDO MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/322/2003	0	0	0	N	CRESCENDO MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391673	44	FILM: 30 DAYS SONG: ISHQ MAI TERE	2004	120	6	VIS-1-322-2004-MUM	3.3	0x0000952D00000000	2004-07-23 00:00:00	SHARMA AND VARMA COMBINS, MUMBAI	12	0	0	VIS/1/322/2004	0	0	0	N	SHARMA AND VARMA COMBINS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391674	58	TR. 2 OF 'THAMBI'	2005	120	3	VIS-1-322-2005-CHEN	0.14	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THMBI FILM LTD	12	0	0	VIS/1/322/2005-CHEN	0	0	0	N	M/S THE THMBI FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391675	58	SEEDS OF RECOVERY	2006	120	3	VIS-1-322-2006-CHEN	21	0x0000983C00000000	2006-09-14 00:00:00	M/S SAVE THE CHILDRAN	12	0	0	VIS/1/322/2006	0	0	0	N	M/S SAVE THE CHILDRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391676	59	TRAILER OF 'VIDWAMSAN'	2007	120	3	VIS-1-322-2007-CHEN	0.3	0x000098FF00000000	2007-03-28 00:00:00	SHRI V.S.N. PRASAD	12	0	0	VIS/1/322/2007-CHEN	0	0	0	N	M/S SRI VIJAYA PRASANNA ART PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391677	61	MITSUBISHY MOTORS	2008	120	3	VIS-1-322-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S MITSUBISHI MOTORS	12	0	0	VIS-1-322-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391678	45	1 TO 3 NOODELS	2009	120	3	VIS-1-322-2009-CHEN	0.2	0x00009C8900000000	2009-09-19 00:00:00	M/S. RAJA INDUSTRIES	12	0	0	VIS/1/322/2009	0	0	0	N	M/S. REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391679	58	VEETU CAR	2010	120	3	VIS-1-322-2010-CHEN	0	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER SMALL SAVINGS	12	0	0	VIS-1-322-2010-CHEN	0	0	0	N	COMMISSIONER SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391680	58	INDIAN POLK TALES	2011	120	3	VIS-1-322-2011-CHEN	40	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-322-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391681	59	TRAILER OF 'NUVVEKKADUNTE NENAKKADUNTA'	2011	120	8	VIS-1-322-2011-HYD	0.12	0x00009FB300000000	2011-12-08 00:00:00	SHRI PALLI KESAVA RAO	12	0	0	VIS-1-322-2011-HYD	0	0	0	N	SHRI PALLI KESAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391682	85	CHESS	2011	120	6	VIS-1-322-2011-MUM	4.2	0x00009EB000000000	2011-03-24 00:00:00	BHEJA FRY RECORDS, MUMBAI	12	0	0	VIS/1/322/11	0	0	0	N	BHEJA FRY RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391683	58	UNIVERSAL AADI TEASER 2012	2012	120	3	VIS-1-322-2012-CHEN	0.1	0x0000A08900000000	2012-07-09 00:00:00	BLACK BOX FIMLS, INDIA	12	0	0	VIS/1/322/2012	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391684	61	STATISTICS	2012	120	6	VIS-1-322-2012-MUM	40.17	0x0000A03100000000	2012-04-12 00:00:00	MEXUS EDUCATION PVT.LTD.,INDIA	12	0	Social	VIS/1/322/2012	0	0	0	N	MEXUS EDUCATION PVT.LTD.,VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391685	58	OTTO SHIRTS 2013	2013	120	3	VIS-1-322-2013-CHEN	0.45	0x0000A20700000000	2013-07-26 00:00:00	M/S. THE HUE FILMS	12	0	0	VIS/1/322/2013-CHEN	0	0	0	N	M/S. THE HUE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391686	44	DIL KI AAWAZ SEASON - 2	2013	120	6	VIS-1-322-2013-MUM	0.3	0x0000A19500000000	2013-04-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	VIS/553/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391687	58	VALIYAVAN - VIDEO TRAILER NO.1	2014	120	3	VIS-1-322-2014-CHEN	0.52	0x0000A3FD00000000	2014-12-10 00:00:00	K.N. SAMPATH M/S. S.K. STUDIOS, INDIA	12	0	0	VIS/T/287/2014-CHE 	0	0	0	N	K.N. SAMPATH M/S. S.K. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391688	44	SONG SAI MRRE	2014	120	6	VIS-1-322-2014-MUM	5.45	0x0000A30000000000	2014-04-01 00:00:00	THE ELEGANT CREATIONS INDIA	12	0	0	VIS/1/322/2011	0	0	0	N	THE ELEGANT CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391689	44	SONG -SAI MERE	2014	120	6	VIS-1-322-2014-MUM	5.45	0x0000A30000000000	2014-04-01 00:00:00	THE ELEGANT CREATIONS, INDIA	12	0	0	VIS/S/190/2014-MUM	0	0	0	N	THE ELEGANT CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391690	58	ALBUM SONG 'LIPSTICK '	2015	120	3	VIS-1-322-2015-CHEN	0	0x0000A4BB00000000	2015-06-18 00:00:00	MUSIC FACTORY , INDIA	12	0	0	VIS/S/177/2015-CHE	0	0	0	N	MUSIC FACTORY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391691	105	PHALKE'S JOURNEY (BARODA)	2015	120	6	VIS-1-322-2015-MUM	45.26	0x0000A47200000000	2015-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/1/322/2015	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391692	44	PROMO NO. 24 OF TERAA SURROOR- SONG : ADHURI ZINDAGI	2016	120	6	VIS-1-322-2016-MUM	1.25	0x0000A5B600000000	2016-02-24 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD. & H.R. MUSIK LIMITED, INDIA	12	0	0	VIS/1/322/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD. & H.R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391693	44	SONG : MEKHANE SE SHARAB SE	1999	120	6	VIS-1-323-1999-MUM	4.5	0x00008E0800000000	1999-07-21 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/323/1999	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391694	51	''KRANTICHA NIKHARA''	2004	120	6	VIS-1-323-2004-MUM	41.5	0x0000953200000000	2004-07-28 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/323/2004	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391695	58	TR. 3 OF 'THAMBI'	2005	120	3	VIS-1-323-2005-CHEN	0.58	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THMBI FILM LTD	12	0	0	VIS/1/323/2005-CHEN	0	0	0	N	M/S THE THMBI FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391696	58	TRAILER NOS. 2 & 3 OF THALAIMAGAN	2006	120	3	VIS-1-323-2006-CHEN	0.4	0x0000983D00000000	2006-09-15 00:00:00	SMT. R. RADIKAA SARATHKUMAR	12	0	0	VIS-1-323-2006-CHEN	0	0	0	N	M/S RADSAN MEDIA WORKS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391697	44	RAHGUJAR KA PROMO NO.4	2006	120	6	VIS-1-323-2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	ALFIT EXPORTS PVT. LTD., MUMBAI	12	0	0	VIS/T/121/2006	0	0	0	N	ALFIT EXPORTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391698	61	' KRISHNA - THE MISCHIEVOUS LORD '	2007	120	3	VIS-1-323-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S BENNETT, COLEMAN & CO. LTD .	12	0	0	VIS-1-323-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391699	58	TRAILER OF 'ALI BHABHA'	2008	120	3	VIS-1-323-2008-CHEN	2	0x00009AC100000000	2008-06-20 00:00:00	SHRI K.K. SETKAR	12	0	0	VIS-1-323-2008-CHEN	0	0	0	N	M/S. TALKINIG TIME MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391700	44	CAPS AUTO CLEAN CHIMANI	2008	120	6	VIS-1-323-2008-MUM	0.1	0x00009A3C00000000	2008-02-08 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	0	VIS/92/08	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391701	58	ADHISAYA PUNNAGAI	2009	120	3	VIS-1-323-2009-CHEN	20	0x00009C6A00000000	2009-08-19 00:00:00	M/S. IRIS FILMS	12	0	0	VIS-1-323-2009-CHEN	0	0	0	N	M/S. IRIS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391702	58	UNAKKU 60 KNAKKYU 16	2010	120	3	VIS-1-323-2010-CHEN	32	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVING	12	0	0	1/323/2010	0	0	0	N	COMMISSIONER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391703	61	HE SWAM AGAINST THE COLONIEL CURRENT	2011	120	3	VIS-1-323-2011-CHEN	50.44	0x00009EFA00000000	2011-06-06 00:00:00	SHRI. RAJIV MEHROTRA	12	0	0	VIS/1/323/2011	0	0	0	N	DR. S. KRISHNASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391704	59	TRAILER OF 'NANDEESWARUDU (RULERS NEVER LOOK BACK)'	2011	120	8	VIS-1-323-2011-HYD	0.3	0x00009FB700000000	2011-12-12 00:00:00	SHRI KOTA GANGADHARA REDDY, M/S. KOTA FILM CORPORATION	12	0	0	VIS/1/323/2011-HYD	0	0	0	N	SHRI KOTA GANGADHARA REDDY, M/S. KOTA FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391705	61	CAPRISONNE JUICE TVS	2011	120	6	VIS-1-323-2011-MUM	0.3	0x00009EB000000000	2011-03-24 00:00:00	KAILASH PICTURE COMPANY PVT. LTD. MUMBAI	12	0	0	VIS/88/2011-MUM	0	0	0	N	KAILASH PICTURE COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391706	58	POORVIKA MOBILES AADI SALE	2012	120	3	VIS-1-323-2012-CHEN	0.5	0x0000A08900000000	2012-07-09 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	VIS/1/323/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391707	61	DATA HANDLING	2012	120	6	VIS-1-323-2012-MUM	13.52	0x0000A03100000000	2012-04-12 00:00:00	MEXUS EDUCATION PVT LTD INDIA	12	0	0	VIS/396/2012-MUM	0	0	0	N	MEXUS EDUCATION PVT LTD VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391708	49	OTTO SHIRTS 2013	2013	120	3	VIS-1-323-2013-CHEN	0.45	0x0000A20700000000	2013-07-26 00:00:00	M/S THE HUT FILMS	12	0	0	VIS/1/323/2013	0	0	0	N	M/S THE HUT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391709	44	PROMO NO. 11 OF FILM - AASHIQUI 2	2013	120	6	VIS-1-323-2013-MUM	2.27	0x0000A19500000000	2013-04-03 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/546/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391710	58	AYYANIN THIRUPPATHAI -3D ANIMATION DOCUMENTARY AND SONGS(STEREOSCOPE 3D)	2014	120	3	VIS-1-323-2014-CHEN	60	0x0000A3FE00000000	2014-12-11 00:00:00	M/S VARSHA DISCMEDIA ,INDIA	12	0	0	VIS/142/2014-CHE	0	0	0	N	M/S VARSHA DISCMEDIA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391711	44	PROMO NO 30 TO 34 : 2 STATES : ISKI USKI	2014	120	6	VIS-1-323-2014-MUM	2.5	0x0000A30000000000	2014-04-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD & DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/323/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD & DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391712	58	ALBUJM SONG ' ADIYA '	2015	120	3	VIS-1-323-2015-CHEN	1.39	0x0000A4BB00000000	2015-06-18 00:00:00	MUSIC FACTORY,INDIA	12	0	0	VIS/S/178/2015-CHE	0	0	0	N	MUSIC FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391713	51	PHALKE''S JOURNEY (BOMBAY)	2015	120	6	VIS-1-323-2015-MUM	21.7	0x0000A47200000000	2015-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, INDIA.	12	0	0	VIS/1/323/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391714	58	KOLANJI (VIDEO TRAILER)	2016	120	3	VIS-1-323-2016-CHEN	1.35	0x0000A67900000000	2016-09-06 00:00:00	NAVEEN, M/S WHITE SHADOWS PRODUCTIONS, INDIA	12	0	0	VIS/1/323/2016	0	0	0	N	NAVEEN, M/S WHITE SHADOWS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391715	44	PROMO NO. 23 -ZUBAAN SONG - MUSIC IS MY ART BEHIND THE SCENE	2016	120	6	VIS-1-323-2016-MUM	3.8	0x0000A5B600000000	2016-02-24 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/357/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391716	106	SANGEETMAY ALBUM COLLEGE KE DIN KA GANA - WE ARE JUST JOKING	1999	120	6	VIS-1-324-1999-MUM	3.52	0x00008E0800000000	1999-07-21 00:00:00	RAJSHREE MUSIC, MUMBAI	12	0	0	VIS/1/324/1999	0	0	0	N	RAJSHREE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391717	58	TR. 4 OF 'THAMBI'	2005	120	3	VIS-1-324-2005-CHEN	1.5	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THMBI FILM LTD	12	0	0	VIS/1/324/2005-CHEN	0	0	0	N	M/S THE THMBI FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391718	58	TRAILER NOS.2 & 3 OF ' NENJIL '	2006	120	3	VIS-1-324-2006-CHEN	0	0x0000983D00000000	2006-09-15 00:00:00	M/S SILVER SCREEN PRODUCTION HOUSE	12	0	0	VIS-1-324-2006-CHEN	0	0	0	N	M/S SILVER SCREEN PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391719	61	BHARATANATYAM-MOHA SAGARAM-A COLLECTION OF KYHETRAYYA PADAMS BY PADMABHUSHAN KALANIDHI NARAYANAN	2007	120	3	VIS-1-324-2007-CHEN	56	0x0000990100000000	2007-03-30 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/324/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391720	58	VAC - WHAT THE LIGHTENING SAYS	2009	120	3	VIS-1-324-2009-CHEN	66.51	0x00009C6A00000000	2009-08-19 00:00:00	MS. SOUDHAMINI	12	0	0	VIS-1-324-2009-CHEN	0	0	0	N	MS. SOUDHAMINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391721	58	HELLO HR. KANCHAMUTHU	2010	120	3	VIS-1-324-2010-CHEN	31	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-324-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391722	49	'CHATOLKACHAN'	2011	120	3	VIS-1-324-2011-CHEN	45	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/324/2011	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391723	59	TRAILER OF ''DUNIYA''	2011	120	8	VIS-1-324-2011-HYD	0.9	0x00009FB700000000	2011-12-12 00:00:00	---DO---	12	0	0	VIS/1/324/2011-HYD	0	0	0	N	MS. GEETHA SREE M/S INTECH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391724	44	PROMO NO. 30 TO 32 FALTU	2011	120	6	VIS-1-324-2011-MUM	1.3	0x00009EB000000000	2011-03-24 00:00:00	PUJA ENTERTAINMENT (INDIA) LTD, MUMBAI	12	0	0	VIS/1/324/2011	0	0	0	N	PUJA ENTERTAINMENT (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391725	58	POORVIKA MOBILES AADI SALE - 01	2012	120	3	VIS-1-324-2012-CHEN	0.4	0x0000A08900000000	2012-07-09 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	VIS/1/324/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391726	61	OLD MUGHAL PROVINCE	2012	120	6	VIS-1-324-2012-MUM	11.24	0x0000A03100000000	2012-04-12 00:00:00	MEXUS EDUCATION PVT. LTD. INDIA	12	0	0	VIS/1/324/2012	0	0	0	N	MEXUS EDUCATION PVT. LTD. VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391727	58	' GALLBOH TUKULAM BATERAM'	2013	120	3	VIS-1-324-2013-CHEN	0.3	0x0000A20700000000	2013-07-26 00:00:00	M/S BABU AD FILMS	12	0	0	VIS-1-324-2013-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391728	44	PROMO NO. 10 OF FILM - AASHIQUI 2 OF SONG - YARAA	2013	120	6	VIS-1-324-2013-MUM	0.2	0x0000A19500000000	2013-04-03 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/545/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391729	49	SABAREESA PADHAM -3D ANIMATION DOCUMENTARY(STEREOSCOPIC 3D)	2014	120	3	VIS-1-324-2014-CHEN	50	0x0000A3FE00000000	2014-12-11 00:00:00	M/S VARSHA DISCMEDIA ,INDIA	12	0	0	VIS/143/2014-CHE	0	0	0	N	M/S VARSHA DISCMEDIA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391730	106	WECHAT WITH BHOOTNATH RETURNS	2014	120	6	VIS-1-324-2014-MUM	0.3	0x0000A30100000000	2014-04-02 00:00:00	BRANAPPS ENTERTAINMENT , INDIA	12	0	0	VIS/441/2014-MUM	0	0	0	N	BRANAPPS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391731	85	ALBUM - SHAPES	2015	120	3	VIS-1-324-2015-CHEN	0	0x0000A4BB00000000	2015-06-18 00:00:00	VIJAY CHAWLA, INDIA	12	0	0	VIS/1/37/2015-CHE	0	0	0	N	VIJAY CHAWLA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391732	61	MERGING INTO MAINSTREAM	2015	120	6	VIS-1-324-2015-MUM	26.28	0x0000A47200000000	2015-04-06 00:00:00	M/S. GAAHIMEDIA, INDIA	12	0	0	VIS/1/324/2015	0	0	0	N	M/S. GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391733	58	MERLIN - TV TRAILER 1	2016	120	3	VIS-1-324-2016-CHEN	1	0x0000A67900000000	2016-09-06 00:00:00	SATHISHKUMAR M/S. JSB FILM STUDIOS, INDIA	12	0	0	VIS/1/324/2016	0	0	0	N	SATHISHKUMAR M/S. JSB FILM STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391734	44	ALBELA SAJAN	2016	120	6	VIS-1-324-2016-MUM	6.5	0x0000A5B600000000	2016-02-24 00:00:00	MUSIC TODAY LIVING MEDIA INDIA LTD INDIA	12	0	0	VIS/S/143/16-MUM	0	0	0	N	MUSIC TODAY LIVING MEDIA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391735	44	HERO HINDUSTANI KA TRAILER NO. 4	1998	120	6	VIS-1-324-98-MUM	0.9	0x00008CA200000000	1998-07-28 00:00:00	R. G. P. FILMS (INDIA), MUMBAI	12	0	0	VIS/1/324/98	0	0	0	N	R. G. P. FILMS (INDIA), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391736	44	HERO HINDUSTATNI KAR TRAILER NO. 4	1998	120	6	VIS-1-324-98-MUM	0.9	0x00008CA200000000	1998-07-28 00:00:00	R. G. FILMS INDIA, MUMBAI	12	0	0	VIS/1/324/98	0	0	0	N	R. G. FILMS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391737	58	'KATTUK NUYILU' - SONG FROM THE FILM 'THALAPANTHY'	1998	120	3	VIS-1-3243-98-CHEN	5	0x00008D2D00000000	1998-12-14 00:00:00	M/S G. V. FILMS LIMITED	12	0	0	VIS/1/3243/98	0	0	0	N	SHRI U. V. N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391738	44	HUM TUM PE MARTE HAIN KA GANA HUM AAP MEIN	1999	120	6	VIS-1-325-1999-MUM	5.12	0x00008E0900000000	1999-07-22 00:00:00	M/S. C. Y. FILMS, MUMBAI	12	0	0	VIS/S-202/99	0	0	0	N	M/S. C. Y. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391739	58	TR. 5 OF 'THAMBI'	2005	120	3	VIS-1-325-2005-CHEN	1	0x0000971A00000000	2005-11-28 00:00:00	M/S THE THMBI FILM LTD	12	0	0	VIS/1/325/2005-CHEN	0	0	0	N	M/S THE THMBI FILM LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391740	51	PAK PAK PAKAK KA PROMO NO. 6	2005	120	6	VIS-1-325-2005-MUM (3)	0.3	0x0000965700000000	2005-05-17 00:00:00	S O C FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-169/05	0	0	0	N	S O C FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391741	58	TRAILER OF EE	2006	120	3	VIS-1-325-2006-CHEN	3.3	0x0000984000000000	2006-09-18 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS-1-325-2006-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391742	61	'BHARATANATYAAM-POONJOLAI-A SELECTION OF TAMIL PADMAS BY PADMASUSHEN KALANIHI HARAYANAN'	2007	120	3	VIS-1-325-2007-CHEN	53	0x0000990100000000	2007-03-30 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/323/2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391743	44	MARUTI SUZUKI	2008	120	3	VIS-1-325-2008-CHEN	0.6	0x00009AC600000000	2008-06-25 00:00:00	M/S. MARUTI SUZUKI INDIA LTD.	12	0	0	VIS-1-325-2008-CHEN	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391744	58	SIVAPPU MAZHAI	2009	120	3	VIS-1-325-2009-CHEN	120.45	0x00009C6A00000000	2009-08-19 00:00:00	SHRI ARULANANTHAM SURESH JOACHIM	12	0	0	VIS/1/325/2009	0	0	0	N	M/S JOACHIM INTERNATIONAL  INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391745	58	ATNANDA ITMANDA	2010	120	3	VIS-1-325-2010-CHEN	38	0x00009D6700000000	2010-04-29 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/325/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391746	58	'ARPUTHA NAADODI KATHAIGAL'	2011	120	3	VIS-1-325-2011-CHEN	65	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-325-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391747	59	TRAILER OF 'RAJANNA'	2011	120	8	VIS-1-325-2011-HYD	0.12	0x00009FBA00000000	2011-12-15 00:00:00	SHRI NAGARJUNA AKKINENI	12	0	0	VIS/1/325/2011-HYD	0	0	0	N	MS. Y. SUPRIYA M/S. ANNAPURNA STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391748	63	SHORT: PADHARO MAHRO DESH VEDIO AND MAKING	2011	120	6	VIS-1-325-2011-MUM	17.39	0x00009EB100000000	2011-03-25 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/175/2011-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391749	61	CBAZAAR. COM	2012	120	3	VIS-1-325-2012-CHEN	0.3	0x0000A08900000000	2012-07-09 00:00:00	NET AVENUE TECHNOLOGIES PVT LTD. INDIA	12	0	0	VIS/1/325/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391750	61	MENSURATION	2012	120	6	VIS-1-325-2012-MUM	17.51	0x0000A03100000000	2012-04-12 00:00:00	MEXUS EDUCATION PVT. LTD. INDIA	12	0	0	VIS/399/2012-MUM	0	0	0	N	MEXUS EDUCATION PVT. LTD. VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391751	58	ALABUM 1 & 2 OF' VADUTURE THEARY'	2013	120	3	VIS-1-325-2013-CHEN	0	0x0000A1AC00000000	2013-04-26 00:00:00	M/S KM STUDIOS	12	0	Thriller	VIS-1-325-2013-CHEN	0	0	0	N	M/S KM STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391752	44	FILM: CHASHME BADDOOR SONG PROMO : ANDHA GHOOA FREEPLAY	2013	120	6	VIS-1-325-2013-MUM	2.4	0x0000A19500000000	2013-04-03 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/538/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391753	58	KAYAL-(CHANNEL TRAILER)	2014	120	3	VIS-1-325-2014-CHEN	3.15	0x0000A3FE00000000	2014-12-11 00:00:00	P. MADAN,INDIA	12	0	0	VIS/T/293/2014-CHE	0	0	0	Y	P. MADAN,CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391754	84	SHAADI.COM 2 STATES	2014	120	6	VIS-1-325-2014-MUM	0.25	0x0000A30100000000	2014-04-02 00:00:00	ARC LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. ,INDIA	12	0	0	VIS/1/325/2014	0	0	0	N	ARC LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391755	58	PAPANASAM PROMO SONG - 1	2015	120	3	VIS-1-325-2015-CHEN	5.6	0x0000A4BC00000000	2015-06-19 00:00:00	M/S WIDE ANGLE CREATIONS, CHENNAI	12	0	0	VIS/S/79/2015-CHE	0	0	0	N	M/S WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391756	61	GROWING BEYOND	2015	120	6	VIS-1-325-2015-MUM	27.1	0x0000A47200000000	2015-04-06 00:00:00	M/S. GAAHIMEDIA, INDIA	12	0	0	VIS/1/325/2015	0	0	0	N	M/S. GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391757	58	MERLIN - 'AIN'T NO SUMSHINE' TV PROMO SONG 1	2016	120	3	VIS-1-325-2016-CHEN	3.16	0x0000A67900000000	2016-09-06 00:00:00	SATHISHKUMAR M/S. JSB FILM STUDIOS, INDIA	12	0	0	VIS/1/325/2016	0	0	0	N	SATHISHKUMAR M/S. JSB FILM STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391758	51	PROMO NO. 1 TO 5 : ANURAAG	2016	120	6	VIS-1-325-2016-MUM	1.4	0x0000A5B600000000	2016-02-24 00:00:00	RRP CORPORATION PVT. LTD, PUNE	12	0	0	VIS/1/325/2016	0	0	0	N	RRP CORPORATION PVT. LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391759	61	ALBUM : SPOTLIGHTS AND CATFIGHTS SONG :SUGABABES -GIRLS	2008	120	6	VIS-1-3252-2008-MUM	3.11	0x00009B3800000000	2008-10-17 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD,MUMBAI	12	0	Social	VIS/1/3252/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391760	51	SASU SUNECHA ZAGADA	2007	120	6	VIS-1-3254-2007-MUM	59.37	0x0000998400000000	2007-08-08 00:00:00	MS. KRUNAL MUSCI COM. MUMBAI	12	0	0	VIS/1/35/254/07	0	0	0	N	MS. KRUNAL MUSCI COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391761	44	PROMO NO. 19 TO 20 (DAILOGUE) OF HELLO	2008	120	6	VIS-1-3256-2008-MUM	0.3	0x00009B3800000000	2008-10-17 00:00:00	REAL LIFE PRODUCTIONS,MUMBAI	12	0	Social	VIS/1/3256/2008	0	0	0	N	REAL LIFE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391762	44	JAI JAI MATARAM	1999	120	3	VIS-1-3256-99-CHEN	3.15	0x00008D4500000000	1999-01-07 00:00:00	M/S BHARAT BALA PRODUCTIONS	12	0	0	VIS-1-3256-99-CHEN	0	0	0	N	M/S BHARAT BALA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391763	58	NOT READABLE	1999	120	3	VIS-1-3257-99-CHEN	4.15	0x00008D4900000000	1999-01-11 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS-1-3257-99-CHEN	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391764	58	SONG THUNGATHA VIZAIGAL FROM THE AGNI NATCHATHIRAM	1999	120	3	VIS-1-3258-99-CHEN	4.3	0x00008D4900000000	1999-01-11 00:00:00	M/S G V FILMS LIMITED	12	0	0	VIS/1/3258/99	0	0	0	N	M/S G V FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391765	58	SONG 'NINMUKORI VARANUM' FROM TNE FILM ' AGNI NATCHATHIRAM'	1999	120	3	VIS-1-3259-99-CHEN	4.15	0x00008D4900000000	1999-01-11 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS/1/3259/99	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391766	44	HUM TUM PE MARATE KA GANA JA RAHE HO	1999	120	6	VIS-1-326-1999-MUM	4.38	0x00008E0900000000	1999-07-22 00:00:00	M/S.C.Y.FILMS ,MUMBAI	12	0	0	VIS/1/326/99	0	0	0	N	M/S.C.Y.FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391767	58	TR. OF 'TWINKLE TEINKLE LITTLE STAR'	2005	120	3	VIS-1-326-2005-CHEN	3	0x0000971B00000000	2005-11-29 00:00:00	SHRI K.P. VORSEN	12	0	0	VIS/1/326/2005-CHEN	0	0	0	N	M/S VELGATE CINEMA FOX P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391768	58	TRAILER NO.1 & 2 OF 'KIZHAKKU KADARKARAT SALAT	2006	120	3	VIS-1-326-2006-CHEN	1.15	0x0000984000000000	2006-09-18 00:00:00	SHRI R.S.ANENDEN	12	0	0	VIS-1-326-2006-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391769	61	' THE POWER OF SUN '	2007	120	3	VIS-1-326-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS-1-326-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391770	58	MARUTI SUZUKI ZEN ESTILO	2008	120	3	VIS-1-326-2008-CHEN	0.23	0x00009AC600000000	2008-06-25 00:00:00	M/S. MARUTI SUZUKI INDIA LTD.	12	0	0	VIS-1-326-2008-CHEN	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391771	58	TRAILER OF UHHAIPOL ORUVAN	2009	120	3	VIS-1-326-2009-CHEN	1.47	0x00009C6B00000000	2009-08-20 00:00:00	M/S RAAFKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-326-2009-CHEN	0	0	0	N	M/S RAAFKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391772	58	PALSANTI	2010	120	3	VIS-1-326-2010-CHEN	40	0x00009D6700000000	2010-04-29 00:00:00	COMMISIONER OF SMALL SAVINGS	12	0	0	VIS-1-326-2010-CHEN	0	0	0	N	COMMISIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391773	49	'GNAAM ADHYAM KETTA KATHAGAL '	2011	120	3	VIS-1-326-2011-CHEN	25	0x00009EFA00000000	2011-06-06 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-326-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391774	59	TRAILER OF 'ILLA AYITHE ELLA ? (IDI THAPPA ..... VAPPA )'	2011	120	8	VIS-1-326-2011-HYD	0.1	0x00009FBA00000000	2011-12-15 00:00:00	SHRI K. AJAY KUMAR, M/S. SRI SADGURU SAIBABA FILMS	12	0	0	VIS/1/326/2011-HYD	0	0	0	N	SHRI K. AJAY KUMAR, M/S. SRI SADGURU SAIBABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391775	54	PROMO NO.1 TO 3 DHARATI	2011	120	6	VIS-1-326-2011-MUM	2.15	0x00009EB100000000	2011-03-25 00:00:00	JIMMY SHERGILL PRODUCTION,MUMBAI	12	0	0	VIS/1/326/2011-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391776	44	SONG- SATYAMEV JAYATE - TV SHOW	2012	120	6	VIS-1-326-2012-MUM	4.25	0x0000A03100000000	2012-04-12 00:00:00	AAMIR KHAN PRODUCTIONS (P) PTD., INDIA	12	0	0	VIS/S/140/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) PTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391778	44	PROMO 14 TO 16 : GIPPI- SONG : WE ARE LIKE THIS ONLY	2013	120	6	VIS-1-326-2013-MUM	1.5	0x0000A19500000000	2013-04-03 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/540/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391779	58	PENGALIN URIMAI	2014	120	3	VIS-1-326-2014-CHEN	3.32	0x0000A3FE00000000	2014-12-11 00:00:00	A. SARAVANAN, THAYAGAM THIRAIKKALAM, INDIA	12	0	0	VIS/S/161/2014-CHE 	0	0	0	N	A. SARAVANAN, THAYAGAM THIRAIKKALAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391780	61	SONG - HILLTOP	2014	120	6	VIS-1-326-2014-MUM	3.53	0x0000A30100000000	2014-04-02 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/326/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391781	58	TR 3 OF MOONE MOONU VARTHAI	2015	120	3	VIS-1-326-2015-CHEN	2.43	0x0000A4BC00000000	2015-06-19 00:00:00	M/S. CAPITAL FILM WORKS, INDIA	12	0	0	VIS/T/262/2015-CHE	0	0	0	N	M/S. CAPITAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391782	61	SONG ''REWIND''	2015	120	6	VIS-1-326-2015-MUM	4.1	0x0000A47200000000	2015-04-06 00:00:00	NEEL ADHIKARI, INDIA	12	0	0	VIS/1/326/2015	0	0	0	N	NEEL ADHIKARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391783	58	KADHALE VENDAAM SAAMI (CHANNEL TEASER)	2016	120	3	VIS-1-326-2016-CHEN	0.27	0x0000A67900000000	2016-09-06 00:00:00	SAFEER SULAIMAN RAWTHER, M/S. FORTUNE STUDIO...INDIA	12	0	0	VIS/1/326/2016	0	0	0	N	SAFEER SULAIMAN RAWTHER, M/S. FORTUNE STUDIO...PATHANAMTHTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391784	54	SONG :'JATTI DE NAIN'	2016	120	6	VIS-1-326-2016-MUM	2.52	0x0000A5B600000000	2016-02-24 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/139/2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391785	44	M. END MISESS KHILADI KA SONG JUME KE JUME	1997	120	6	VIS-1-326-97-MUM	7.4	0x00008B3900000000	1997-08-01 00:00:00	D. M. S. FILMS, MUMBAI	12	0	0	VIS/1/326/97	0	0	0	N	D. M. S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391786	58	SONG 'ROJAPPU AADI' FROM THE FILM 'AGNI NATCHATHIRAM	1999	120	3	VIS-1-3260-99-CHEN	4.15	0x00008D4900000000	1999-01-11 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS-1-3260-99-CHEN	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391787	44	SONG 'ANGO MEIN BHARNE LAGA' FROM THE FILM 'PHOOL AUR AAG'	1999	120	3	VIS-1-3261-99-CHEN	5.33	0x00008D4900000000	1999-01-11 00:00:00	SHRI ALOK SRIVASTAV	12	0	0	VIS/1/3261/99	0	0	0	N	M/S P. K. ARTS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391788	44	SONG IN HAWA OH KE DAMAN ME FROM THE FILM PHOOL AUR AAG	1999	120	3	VIS-1-3262-99-CHEN	4.27	0x00008D4900000000	1999-01-11 00:00:00	SHRI ALOK SRIVASTAV	12	0	0	VIS/1/3262/99	0	0	0	N	M/S P.K. ARTS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391789	44	'ME GAONN DIL GAYE' FROM THE FILM 'PHOOL AUR AAG'	1999	120	3	VIS-1-3263-99-CHEN	5.21	0x00008D4900000000	1999-01-11 00:00:00	SHRI ALOK SRIVASTAV	12	0	Others	VIS-1-3263-99-CHEN	0	0	0	N	M/S P. K. ARTS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391790	61	'SEAGRAM FUEL CASSETTE & CO '	2007	120	6	VIS-1-3264-2007-MUM 1	0.2	0x0000998600000000	2007-08-10 00:00:00	SEAGRAN  INDIA  PVT LTD ,GURGAON ,HARYANA	12	0	0	VIS/955/2007-MUM	0	0	0	N	SEAGRAN  INDIA  PVT LTD ,GURGAON ,HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391791	44	INDIAN MANTRA	1999	120	3	VIS-1-3266-99-CHEN	1.48	0x00008D5A00000000	1999-01-28 00:00:00	M/S BHARAT BALA PRODUCTIONS.	12	0	0	VIS/1/3266/99	0	0	0	N	M/S BHARAT BALA PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391792	58	BOOM PLAST IT - SOMG FROM THE FILM 'SURYA PARVAT'	1999	120	3	VIS-1-3267-99-CHEN	4.8	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO. P. LTD	12	0	Others	VIS-1-3267-99-CHEN	0	0	0	N	M/S AVTAR SINGH & CO. P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391793	58	GANAPATHI THATHA-SONG FORM THE FILM SURYA ARVAI	1999	120	3	VIS-1-3268-99-CHEN	3.8	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO. P. LTD.	12	0	0	VIS/1/3268/99	0	0	0	N	M/S AVTAR SINGH & CO. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391794	58	KATHAVAI THIRAKUM KATRILE-SONG FORM THE FILM SURIYA PARVAT	1999	120	3	VIS-1-3269-99-CHEN	3.37	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO. P. LTD.	12	0	0	VIS/1/3269/99	0	0	0	N	M/S AVTAR SINGH & CO. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391795	44	HUM TUM PE MARTE HAI SONG  O MERE DADY	2008	120	6	VIS-1-327-1999-MUM	5.1	0x00009AE100000000	2008-07-22 00:00:00	MS. C. I. FILMS, MUMBAI	12	0	0	VIS/1/327/1999	0	0	0	N	MS. C. I. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391796	59	TR. OF ''TWINKLE TWINKLE LITTLE STAR''	2005	120	3	VIS-1-327-2005-CHEN	3	0x0000971A00000000	2005-11-28 00:00:00	SHRI K.P. VERGHESE	12	0	0	VIS/1/327/2005-CHEN	0	0	0	N	M/S. VELGATA CINEMA FOX P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391797	58	TRAILER NO. 2 OF 'LAYA'	2006	120	3	VIS-1-327-2006-CHEN	1.3	0x0000984000000000	2006-09-18 00:00:00	SHRI V.RISHIRAJ	12	0	0	VIS-1-327-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391798	61	.PASSION OF YOGA -SERIES  I.  II   &  XXX,	2007	120	3	VIS-1-327-2007-CHEN	169	0x0000990100000000	2007-03-30 00:00:00	.M/S MOSER BAER INDIE LTD	12	0	0	VIS -1-327-2007-CHEN	0	0	0	N	M/S MOSER  BAER INDIE LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391799	58	TRAILER OF ' MUNIANDI VILANGIAL MUNDRAN ANDU '	2008	120	3	VIS-1-327-2008-CHEN	0	0x00009AC700000000	2008-06-26 00:00:00	M/S THIRU PICTURES (P) LTD.	12	0	0	VIS-1-327-2008-CHEN	0	0	0	N	M/S THIRU PICTURES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391800	58	VASAVI JEWELLESY MART	2009	120	3	VIS-1-327-2009-CHEN	0.46	0x00009C6C00000000	2009-08-21 00:00:00	M/S VASAVI JEWELLERY MART	12	0	0	VIS-1-327-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391801	58	RAAVANAN	2010	120	3	VIS-1-327-2010-CHEN	0	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	0	0	VIS-1-327-2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391802	58	'SHRI VIDHYA MANDIR MATRIC SCHOOL'	2011	120	3	VIS-1-327-2011-CHEN	0.2	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/327/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391803	44	SAONG ABLBUM - SHYAM KI SHAMA	2011	120	6	VIS-1-327-2011-MUM	61.2	0x00009EB100000000	2011-03-25 00:00:00	SHREE. KUMAR GOTAM, V G AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/1/327/2011	0	0	0	N	SHREE. KUMAR GOTAM, V G AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391804	61	TURAKHIA OPTICIANS PART 1	2012	120	3	VIS-1-327-2012-CHEN	0.47	0x0000A08C00000000	2012-07-12 00:00:00	SATHISH, INDIA	12	0	0	VIS/1/327/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391805	51	PROMO 1 TO 5 OF FILM HIGH COMMAND	2012	120	6	VIS-1-327-2012-MUM	3.3	0x0000A03200000000	2012-04-13 00:00:00	DIPTI KIRAN , SAI SANTOSH FILMS, MUMBAI, INDIA	12	0	0	VIS/494/2012-MUM	0	0	0	N	DIPTI KIRAN , SAI SANTOSH FILMS, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391806	61	' BARUGESHTA JEELLERY '	2013	120	3	VIS-1-327-2013-CHEN	2	0x0000A20C00000000	2013-07-31 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	VIS-1-327-2013-CHEN	0	0	0	N	SHRI I. D. REAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391807	44	PROMO 17 TO 19 ; GIPPI- SONG : NAAM BABY SE BABY DOLL	2013	120	6	VIS-1-327-2013-MUM	1.1	0x0000A19500000000	2013-04-03 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/541/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391808	58	NATPIN NOORAM NAAL-REVISED SONG-1	2014	120	3	VIS-1-327-2014-CHEN	3.25	0x0000A3FF00000000	2014-12-12 00:00:00	SRI VENTRIVEL FILM ACADEMY,INDIA	12	0	0	VIS/S/146/2014-CHE	0	0	0	N	SRI VENTRIVEL FILM ACADEMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391809	61	SONG- FIREFLIES	2014	120	6	VIS-1-327-2014-MUM	4.21	0x0000A30100000000	2014-04-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/327/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391810	61	SONG- FIREFLIES	2014	120	6	VIS-1-327-2014-MUM	4.21	0x0000A30100000000	2014-04-02 00:00:00	VIACOM 18 MEDIA LTD.,INDIA	12	0	0	VIS/S/194/2014-MUM	0	0	0	N	VIACOM 18 MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391811	61	ALBUM - SABAREESH PRABHAKER FEAT IMMORTAL RAAGA	2015	120	3	VIS-1-327-2015-CHEN	4.54	0x0000A4BC00000000	2015-06-19 00:00:00	VANAJA CHANDRASHEKHARAN, INDIA	12	0	0	VIS/39/2015-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391812	49	SONG KAITHOLA	2015	120	6	VIS-1-327-2015-MUM	5	0x0000A47300000000	2015-04-07 00:00:00	BAIJU DHARMAJAN, INDIA	12	0	0	VIS/S/207/2015-MUM	0	0	0	N	BAIJU DHARMAJAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391813	58	EDHIRPPADU	2016	120	3	VIS-1-327-2016-CHEN	4.2	0x0000A67C00000000	2016-09-09 00:00:00	HM FILMS, INDIA	12	0	0	VIS/1/327/2016	0	0	0	N	TAMIL SELVAN, KUMBAKONAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391814	51	SONG: MULMANTRA OF FILM MARATHON ZINDAGI	2016	120	6	VIS-1-327-2016-MUM	1.2	0x0000A5B600000000	2016-02-24 00:00:00	JAY MALHAR CINE VISION , INDIA	12	0	0	VIS/1/327/2016	0	0	0	N	JAY MALHAR CINE VISION ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391815	44	PREM AAAGAN KA TRIALER NO. 2	1998	120	6	VIS-1-327-98-MUM	0.3	0x00008CA500000000	1998-07-31 00:00:00	UNITED TELEVISION, MUMBAI	12	0	0	VIS/1/327/98	0	0	0	N	UNITED TELEVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391816	58	I LOVE YOU-SONG FROM FILM SURYA PARVAI	1999	120	3	VIS-1-3270-99-CHEN	3.48	0x00008D5A00000000	1999-01-28 00:00:00	M/S AVTAR SINGH & CO. P. LTD.	12	0	0	VIS/1/3270/99	0	0	0	N	M/S AVTAR SINGH & CO. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391817	49	TR. OF TWINKLE TWINKLE OF LITTLE STAR	2005	120	3	VIS-1-328-2005-CHEN	3	0x0000971B00000000	2005-11-29 00:00:00	SHHRI K.P. YARGHOSE	12	0	0	VIS/1/328/2005-CHEN	0	0	0	N	M/S VELGATE CINEMA P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391818	58	TRAILER OF AARAVALLI	2006	120	3	VIS-1-328-2006-CHEN	1.5	0x0000984200000000	2006-09-20 00:00:00	SMT. GEJALKSHMI	12	0	0	VIS/1/326/2006	0	0	0	Y	M/S GEKA;ALSHMI CERATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391819	61	THE POWER OF PRAHA	2007	120	3	VIS-1-328-2007-CHEN	66	0x0000990100000000	2007-03-30 00:00:00	M/S MESER BAER INDIA LTD.	12	0	0	VIS/1/328/2007-CHEN	0	0	0	N	M/S MOSAR BAAR INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391820	61	' THAILAND EXHIBITION '	2008	120	3	VIS-1-328-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S LEVEL 3	12	0	0	VIS-1-328-2008-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391821	55	JAI HANUMAN	2009	120	3	VIS-1-328-2009-CHEN	56	0x00009C6C00000000	2009-08-21 00:00:00	M/S VARSHA DISC MEDIA	12	0	0	VIS-1-328-2009-CHEN	0	0	0	N	M/S VARSHA DISC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391822	58	CLIPPINOS 1 & 2 OF SONG KODU POTTA FROM THE FILM RAAVANAN	2010	120	3	VIS-1-328-2010-CHEN	180.9	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	0	0	VFS/1/328/2010	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391823	58	SURYA BGROUP OF INSTITUPION	2011	120	3	VIS-1-328-2011-CHEN	40	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL INAGE MEDIS TECINOLOGIOS PVT LTS	12	0	0	VIS-1-328-2011-CHEN	0	0	0	N	M/S REAL INAGE MEDIS TECINOLOGIOS PVT LTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391824	59	SRIRAMA RAJYAM	2011	120	8	VIS-1-328-2011-HYD	0	0x00009FBE00000000	2011-12-19 00:00:00	DO	12	0	0	VIS/1/328/2011/HYD	0	0	0	N	SHRI YALAMANCHILI SAIBABU M/S. SRI SAIBABA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391825	44	PROMO NO. 31 TO 35 - UTHE BHAI	2011	120	6	VIS-1-328-2011-MUM	1.15	0x00009EB100000000	2011-03-25 00:00:00	RAKEYSH OMPRAKASH MEHRA PICTURES, MUMBAI	12	0	0	VIS/1/328/2011-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391826	61	TURAKHIA OPTICIANS PART 2	2012	120	3	VIS-1-328-2012-CHEN	0.47	0x0000A08C00000000	2012-07-12 00:00:00	SATHISH, INDIA	12	0	0	VIS/1/328/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391827	44	PROMO NO 1 TO 3 OF SONG LOVE RECIPE	2012	120	6	VIS-1-328-2012-MUM	0	0x0000A03200000000	2012-04-13 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/499/2012-MUM	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391828	58	AGAVIZHI	2017	120	3	VIS-1-328-2013-CHEN	28.35	0x0000A78600000000	2017-06-02 00:00:00	M/S LENAMANGOPA PICTURES.-MS SRIPRLYA KRISHNA SWAMMY	12	0	0	VIS/1/328/2013	0	0	0	N	M/S LENAMANGOPA PICTURES.-MS SRIPRLYA KRISHNA SWAMMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391829	44	PROMO NO, 20 : GIPPI - IMRAN KHAN BITE	2013	120	6	VIS-1-328-2013-MUM	0.3	0x0000A19500000000	2013-04-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/542/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391830	58	NATPIN NOORAM NAAL-REVISED SONG-3	2014	120	3	VIS-1-328-2014-CHEN	3.53	0x0000A3FF00000000	2014-12-12 00:00:00	SRI VETRIVEL FILM ACADEMY,INDIA	12	0	0	VIS/S/148/2014-CHE	0	0	0	N	SRI VETRIVEL FILM ACADEMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391831	61	SONG : DO IT AGAIN	2014	120	6	VIS-1-328-2014-MUM	3.2	0x0000A30100000000	2014-04-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/328/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391832	58	TREAILER 2 OF  'INDRU NETRU NAALAI'	2014	120	3	VIS-1-328-2015-CHEN	2.5	0x0000A35200000000	2014-06-22 00:00:00	C VIJAYAN KUMAR M/S THIRU KUMARANA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/263/2015-CHE	0	0	0	N	M/S THIRU KUMARAN ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391833	51	PROMO NO. 1 TO 5 (SONG) OF FILM TUJHYA VIN MARAJAVAAN	2015	120	6	VIS-1-328-2015-MUM	2.2	0x0000A47500000000	2015-04-09 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/474/2015-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391834	58	AANDAVAN KATTALA (VIDEO TEASER 1)	2016	120	3	VIS-1-328-2016-CHEN	0.1	0x0000A68200000000	2016-09-15 00:00:00	G. N. ANBUCHEZHIAN, M/S GOPURAM FILMS, INDIA	12	0	0	VIS/1/328/2016	0	0	0	N	G. N. ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391835	54	SONG - AKKH CRAZY	2016	120	6	VIS-1-328-2016-MUM	3.24	0x0000A5B600000000	2016-02-24 00:00:00	ENTERTAINMENT SHUROO, INDIA	12	0	0	VIS/1/328/2016	0	0	0	N	ENTERTAINMENT SHUROO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391836	58	SONG KATHAVAI THIRAKKUM KATRILE-I FROM THE FILM SURIYA PARVAI	1999	120	3	VIS-1-3289-99-CHEN	3.4	0x00008D8500000000	1999-03-12 00:00:00	M/S AVTAR SINGH & CO. (P)LTD.	12	0	0	VIS/1/3289/99	0	0	0	N	SHRI RATAN MAYEKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391837	44	TR. OF TWINKLE TWINKLE LITTLE STAR	2005	120	3	VIS-1-329-2005-CHEN	3	0x0000971B00000000	2005-11-29 00:00:00	SHRI E.P. VORGHOSE	12	0	0	VIS/1/329/2005-CHEN	0	0	0	N	M/S VELGATE CINEMA FOX P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391838	44	ALBUM: NACSH -A- NOOR SONG -TU SANUNDAR HAIN	2005	120	6	VIS-1-329-2005-MUM (3)	3.46	0x0000965700000000	2005-05-17 00:00:00	SARE GA MA INDIA L. MUMBAI	12	0	0	VIS/1/329/2005	0	0	0	N	SARE GA MA INDIA L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391839	58	VATTARAM	2006	120	3	VIS-1-329-2006-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	M/S GEMINI PRODUCTIONS	12	0	0	VIS-1-329-2006-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391840	58	DOUBLE DAMAKAA-3	2007	120	3	VIS-1-329-2007-CHEN	46	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	0	0	VIS/1/329/2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391841	44	'3 SONG PROMOG- MAIN RANAA  KE PARMOI OF :MERE BAAP PEHLE AAP'	2008	120	3	VIS-1-329-2008-CHEN	0.135	0x00009AC800000000	2008-06-27 00:00:00	M.S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-329-2008-CHEN	0	0	0	N	M.S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391842	61	DAZLLER RANCE	2009	120	3	VIS-1-329-2009-CHEN	0.4	0x00009C7000000000	2009-08-25 00:00:00	M/S V.V.AMBIGAL ADDS	12	0	0	VIS/1/329/2009	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391843	61	ALBUM : 'THE PRODIGY-INVADERS MUST DIE' SONG : 'INVADERS MUST DIE'	2009	120	6	VIS-1-329-2009-MUM	3.17	0x00009BAE00000000	2009-02-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/329/2009	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391844	58	CLIPPING 1&2 OF SONG 'USIRS POGUTHSY' FROM THE FILM' RAAVANAN'	2010	120	3	VIS-1-329-2010-CHEN	0.6	0x00009D6700000000	2010-04-29 00:00:00	M/S MADRAS TALKIES	12	0	0	VIS/1/329/010	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391845	58	SHIVA SHAKTI PHYSIOTHERAPHY HOSPITAL	2011	120	3	VIS-1-329-2011-CHEN	0.22	0x00009EFB00000000	2011-06-07 00:00:00	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/329/2011	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391846	59	TRAILER OF 'VEEDU MANAVAADE'	2011	120	8	VIS-1-329-2011-HYD	0.21	0x00009FBE00000000	2011-12-19 00:00:00	SHRI C. VIJAY KUMAR M/S. ANNAA FILM INTERNATIONAL	12	0	0	VIS-1-329-2011-HYD	0	0	0	N	SHRI C. VIJAY KUMAR M/S. ANNAA FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391847	61	PADDLE POP-THEMATIC	2011	120	6	VIS-1-329-2011-MUM	0.15	0x00009EB100000000	2011-03-25 00:00:00	LINTAL INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/329/2011	0	0	0	N	LINTAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391848	58	SRI DEVI TEXTILES AADI SALE OFFER	2012	120	3	VIS-1-329-2012-CHEN	0.3	0x0000A08C00000000	2012-07-12 00:00:00	JAI SHANKAR, INDIA	12	0	0	VIS/1/329/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391849	44	PROMO NO. 1 TO 3 OF SONG HUNGAMA	2012	120	6	VIS-1-329-2012-MUM	3	0x0000A03200000000	2012-04-13 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/1/329/2012	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391850	58	SONG NO 2 OF KALYANA SAMAYAL SAAEHAN	2013	120	3	VIS-1-329-2013-CHEN	3.47	0x0000A21500000000	2013-08-09 00:00:00	MS. A. NEENAKAHI. M/S EVEREST INTERNATIONAL	12	0	Social	VIS/1/329/2013	0	0	0	N	MS. A. NEENAKAHI. M/S EVEREST INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391851	44	BHARAT NIRMAN EK SANKALP	2013	120	6	VIS-1-329-2013-MUM	15.48	0x0000A19500000000	2013-04-03 00:00:00	FILMS DIVISION, INDIA	12	0	Social	VIS/389/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391852	58	NOT READABLE	2014	120	3	VIS-1-329-2014-CHEN	0.15	0x0000A3FF00000000	2014-12-12 00:00:00	NOT READABLE	12	0	0	VIS-1-329-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391853	44	PROMO NO -37 MAIN TERA HERO	2014	120	6	VIS-1-329-2014-MUM	0.2	0x0000A30200000000	2014-04-03 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/440/2014	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391854	44	PROMO NO-37 MAIN TERA HERO	2014	120	6	VIS-1-329-2014-MUM	0.2	0x0000A30200000000	2014-04-03 00:00:00	BALAJI MOTION PICTURE LTD.,INDIA	12	0	0	VIS/440/2014-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391855	58	BAAHUBALI-VIDEO TRAILER 4	2015	120	3	VIS-1-329-2015-CHEN	1.3	0x0000A4C100000000	2015-06-24 00:00:00	M/S ARKA MEDIA PVT. LTD, INDIA	12	0	0	VIS/T/266/2015-CHE	0	0	0	N	M/S ARKA MEDIA PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391856	44	SONG. SEE TOU AGINE	2015	120	6	VIS-1-329-2015-MUM	3.58	0x0000A47500000000	2015-04-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/329/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391857	58	AANDAVAN KATTALAI (VIDEO TEASER 2)	2016	120	3	VIS-1-329-2016-CHEN	0.2	0x0000A68200000000	2016-09-15 00:00:00	G. N. ANBUCHEZHIN, M.S GOPURAM FILMS, INDIA	12	0	0	VIS-198-2016-CHEN	0	0	0	N	G. N. ANBUCHEZHIN, M.S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391858	44	CHOTA BIRBAL -  GAON MEIN DAKITI	2016	120	6	VIS-1-329-2016-MUM	20.54	0x0000A5B600000000	2016-02-24 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/329/2016	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391859	44	ALBUM JHANDA UNCHA RAHE HUMARA KA GANA ARDH SHATABDI	1997	120	6	VIS-1-329-97-MUM	4.12	0x00008B3900000000	1997-08-01 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/329/97	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391860	51	GARVA  SONG- SANGITMAY ALBUM NO. 1	1998	120	6	VIS-1-329-98-MUM	3.27	0x00008CAA00000000	1998-08-05 00:00:00	M/S. RACHI MUSIC,MUMBAI	12	0	0	VIS/1/329/98	0	0	0	N	M/S. RACHI MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391861	58	SONG'LADIES SPECIAL' FROM THE FILM 'DESIYA GEETHAM	1999	120	3	VIS-1-3296-99-CHEN	4.36	0x00008D9900000000	1999-04-01 00:00:00	M/S.S.S.BAJAJ & SONS (P)LTD.	12	0	Social	VIS/1/3296/99	0	0	0	N	M/S.S.S.BAJAJ & SONS (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391862	58	SONG NAAM VAKKAPATTU FROM THE FILM DESIYA GRETHAM	1999	120	3	VIS-1-3297-99-CHEN	5.9	0x00008D4200000000	1999-01-04 00:00:00	M/S TARA'S CREATIONS	12	0	0	VIS/1/3297/99	0	0	0	N	M/S H S BAJAJ & SONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391863	42	NEEL AAKASH	2003	120	2	VIS-1-33-03-KOL	50	0x000093E400000000	2003-08-29 00:00:00	MR. C.J. PAULOSE, FILMS DIVISION	12	0	0	VIS-1-33-03-KOL	0	0	0	N	MR. A.K. BHATTACHARYA, FILMS DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391864	42	MA	2005	120	2	VIS-1-33-05-KOL	0	0x0000965800000000	2005-05-18 00:00:00	PRATIM CHATTERJEE	12	0	0	VIS-1-33-05-KOL	0	0	0	N	PRATIM CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391865	42	AGANTUK	2006	120	2	VIS-1-33-06-KOL	59.56	0x0000982100000000	2006-08-18 00:00:00	MD. MOIZ	12	0	0	VIS/1/33/06	0	0	0	N	MD. MOIZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391866	42	SHYAMA MAYYER CHARANE	2007	120	2	VIS-1-33-07-KOL	30.34	0x000098C800000000	2007-02-01 00:00:00	BINOD KUMAR	12	0	0	VIS-1-33-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391867	42	MAYER CHHELE BIBEKANANDA	2008	120	2	VIS-1-33-08-KOL	69.58	0x00009A4F00000000	2008-02-27 00:00:00	ECHO INFO MEDIA PVT. LTD.	12	0	0	VIS-1-33-08-KOL	0	0	0	N	ECHO INFO MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391868	42	TRAILER NO. 1 OF PREMER PHANDE KAKATUA	2009	120	2	VIS-1-33-09-KOL	2.3	0x00009BD600000000	2009-03-24 00:00:00	MR. GANESH KUMAR BAGARIA	12	0	0	VIS/1/33/09-KOL	0	0	0	N	MR. GANESH KUMAR BAGARIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391869	42	TRAILER OF BESH KORECHI PREM KORECHI	2010	120	2	VIS-1-33-10-KOL	2.37	0x00009D3B00000000	2010-03-16 00:00:00	SUBODH KR. KUNDU	12	0	0	VIS/1/33/10	0	0	0	N	SUBODH KR. KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391870	42	TRAILER OF CHOLO PALTAI	2011	120	2	VIS-1-33-11-KOL	5.45	0x00009E9800000000	2011-02-28 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	VIS/1/33/11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391871	42	DINU NARI HARER  HOYRANI O GOPAL BHAND	2014	120	2	VIS-1-33-14-KOL	19.38	0x0000A38400000000	2014-08-11 00:00:00	M/S. MAYUR CASSETES PVT. LTD.	12	0	0	VIS-1-33-14-KOL	0	0	0	N	M/S. MAYUR CASSETES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391872	54	SONFG OF ALBUM- JHANJARIYA, SONG- DHOL ISHQ DA	2001	120	6	VIS-1-33-2001-MUM	5.3	0x0000903A00000000	2001-02-02 00:00:00	SUPER CASSETTES IND. LTD.,MUMBAI	12	0	0	VIS/1/33/2001	0	0	0	N	SUPER CASSETTES IND. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391873	58	TR. OF AYODHYA	2004	120	3	VIS-1-33-2004-CHEN	3	0x0000958000000000	2004-10-14 00:00:00	M/S JAYA FILMS PRODUCTION	12	0	0	VIS-1-33-2004-CHEN	0	0	0	N	M/S JAYA FILMS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391874	58	TRAILER NO.4 OF ' CHITLRREM PESUTHADI '	2006	120	3	VIS-1-33-2006-CHEN	0	0x0000975A00000000	2006-01-31 00:00:00	M/S DREEMBRIDGE PRODUCTIONS PVT.LTD.	12	0	0	VIS-1-33-2006-CHEN	0	0	0	N	M/S DREEMBRIDGE PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391875	44	.supar solg3-lata mangeshkar	2007	120	3	VIS-1-33-2007-CHEN	94	0x000098B400000000	2007-01-12 00:00:00	m/s  shimaro entertainment	12	0	0	VIS-1-33-2007-CHEN	0	0	0	N	m/shimaro entertainment	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391876	61	SMS LIFE	2008	120	3	VIS-1-33-2008-CHEN	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S BAND VALLEY TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-33-2008-CHEN	0	0	0	N	M/S BAND VALLEY TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391877	106	EXOTICA-VOL:1	2008	120	6	VIS-1-33-2008-MUM	65.15	0x00009A1900000000	2008-01-04 00:00:00	LIVING MEDIA INDIA LTD., MUMBAI	12	0	0	VIS-1-33-2008-MUM	0	0	0	N	LIVING MEDIA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391878	58	'SRA LAND DEVELOPERS'	2009	120	3	VIS-1-33-2009-CHEN	1	0x00009BA100000000	2009-01-30 00:00:00	M/S CHALLEAGE	12	0	0	VIS/1/33/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391879	58	SRK JEWELLERY	2010	120	3	VIS-1-33-2010-CHEN	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S ESWAAR AD	12	0	0	VIS/1/33/2010	0	0	0	N	M/S ESWAAR AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391880	61	''THE SHOW QUEEN''	2010	120	6	VIS-1-33-2010-MUM	52	0x00009CF500000000	2010-01-05 00:00:00	MS/. READER'S DIGEST BOOK & HOME ENTERTAINMENT (p) LTD., MUMBAI	12	0	0	VIS/862/10	0	0	0	N	MS/. READER'S DIGEST BOOK & HOME ENTERTAINMENT (p) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391881	58	HOTEL ASHREYA	2011	120	3	VIS-1-33-2011-CHEN	0.4	0x00009E6A00000000	2011-01-13 00:00:00	M/S. SILVER STREAK HOTEL PVT.LTD.	12	0	0	VIS/1/33/2011	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391882	45	PROMO-1 TRAILER OF KANANDA FILM	2012	120	4	VIS-1-33-2012-BAN 	0.38	0x0000A03F00000000	2012-04-26 00:00:00	BDT ABHIYANTHARARA CHITRA,INDIA	12	0	0	VIS/1/33/2012	0	0	0	N	BDT ABHIYANTHARARA CHITRA,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391883	58	MAALAI POZHUDHIN MAYAKATHILAEY	2012	120	3	VIS-1-33-2012-CHEN	0	0x00009FD700000000	2012-01-13 00:00:00	M/S SRI LAKSHMI NARASIMHA CREATIONS	12	0	0	VIS-1-33-2012-CHEN	0	0	0	N	M/S SRI LAKSHMI NARASIMHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391884	59	TRAILER OF '' KULUMAMALI ''	2012	120	8	VIS-1-33-2012-HYD	0.12	0x00009FF000000000	2012-02-07 00:00:00	-DO-	12	0	0	VIS/1/33/2012-HYD	0	0	0	N	DHRI BOPANNA CHANNA SFKHAR M/S. JAHNAVI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391885	59	TRAILER OF 'VENNELA 1.1/2'	2012	120	8	VIS-1-33-2012-HYD (2)	0.6	0x00009FEC00000000	2012-02-03 00:00:00	SHRI P.V.N SHARMA, M/S. G.RS. PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-33-2012-HYD 	0	0	0	N	SHRI P.V.N SHARMA, M/S. G.RS. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391886	44	PROMO  ALBUM: RAG-MUSIC FOR SOL	2012	120	6	VIS-1-33-2012-MUM	0.2	0x00009FD700000000	2012-01-13 00:00:00	SARIKA VIJARA / PARAG VIJARA, ACTIVE CANVAS , ENTERTAINMENT , MUMBAI	12	0	0	VIS/44/12-MUM	0	0	0	N	PARAM VINARA , ACTIVE CANVAS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391887	58	DAVID - TRAILER 5	2013	120	3	VIS-1-33-2013-CHEN	0.14	0x0000A14F00000000	2013-01-23 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD,INDIA	12	0	0	VIS-1-33-2013-CHEN	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391888	42	TRAILER OF KHOKA 420 (PROMO NO.1-3 & SONG NO. 1-2)	2013	120	2	VIS-1-33-2013-KOL	8.4	0x0000A1BA00000000	2013-05-10 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-33-2013-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391889	44	SONG PROMO NO 1 TO 3 , LISTEN AMAAYA	2013	120	6	VIS-1-33-2013-MUM	5	0x0000A14300000000	2013-01-11 00:00:00	TURTLE ON A HAMMOCK FILMS, INDIA	12	0	0	VIS/1/33/2013	0	0	0	N	TURTLE ON A HAMMOCK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391890	49	' NAIKUTTI EN CHELAKUTTI '	2014	120	4	VIS-1-33-2014-BAN 	0.4	0x0000A34E00000000	2014-06-18 00:00:00	M/S. SCI-FI ANIMATIONS, BANGALORE	12	0	0	VIS/1/33/2014	0	0	0	N	M/S. SCI-FI ANIMATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391891	58	UN SAMAYALARAIYIL-TRAILER 3	2014	120	3	VIS-1-33-2014-CHEN	0.1	0x0000A31C00000000	2014-04-29 00:00:00	M/S  PRAKASSHRAJ PRODUCTIONS , CHENNAI,INDIA	12	0	0	VIS/T/15/2014-CHE	0	0	0	N	M/S  PRAKASSHRAJ PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391892	59	TRAILER OF 'HRUDAYA KAALAYEM (A KIDNEY WITH HEART)'	2014	120	8	VIS-1-33-2014-HYD	0.9	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI SAI RAJESH NEELAM,  M/S. AMRUTHA PRODUCTIONS.	12	0	0	VIS/60/2014-HYD	0	0	0	N	SHRI SAI RAJESH NEELAM,  M/S. AMRUTHA PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391893	44	PROMO. NO. 10 LAKSHMI: SUNRI BAVLI	2014	120	6	VIS-1-33-2014-MUM	3.3	0x0000A2AE00000000	2014-01-09 00:00:00	PEN INDIA (P )LTD. INDIA	12	0	0	VIS/1/33/2014	0	0	0	N	PEN INDIA (P )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391894	58	TOURING TALKIES-VIDEO TRAILER 4	2015	120	3	VIS-1-33-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	M/S STAAR MAKERS,INDIA	12	0	0	VIS/T/26/2015-CHE	0	0	0	N	M/S STAAR MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391895	44	SONG - ACCHA HAI	2015	120	6	VIS-1-33-2015-MUM	4.54	0x0000A41B00000000	2015-01-09 00:00:00	VASUDHA SHARMA, INDIA	12	0	0	VIS/1/33/2015	0	0	0	N	VASUDHA SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391896	58	THAARAI THAPPATTAI - VIDEO TRAILER - 6	2016	120	3	VIS-1-33-2016-CHEN	0.1	0x0000A58D00000000	2016-01-14 00:00:00	M/S. COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/14/2016-CHE	0	0	0	N	M/S. COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391897	58	MAGALIR MATTUM (VIDEO TEASER-1)	2017	120	3	VIS-1-33-2017-CHEN	1.26	0x0000A70000000000	2017-01-19 00:00:00	2D ENTERTAINMETNTS PVT. LTD.INDIA	12	0	0	VIS/T/22/2017-CHE	0	0	0	N	2D ENTERTAINMENTS PVT LTD.CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391898	44	PYAR KIYA TO DARNA KYA KA TRAILER NO. 1	1998	120	6	VIS-1-33-98-MUM	0.9	0x00008BE100000000	1998-01-16 00:00:00	G. S. ENTERTAINMENT, MUMBIA	12	0	0	VIS/1/33/98	0	0	0	N	G. S. ENTERTAINMENT, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391899	58	TR. 3 OF 'KANDA MAAL MIDDHAL'	2005	120	3	VIS-1-330-2005-CHEN	0.2	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	0	0	VIS/1/330/2005-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391900	44	ALBUM- AAPAKA ABHIJIT SAVANT SONG- LAFJO MAIN	2005	120	6	VIS-1-330-2005-MUM (3)	3.54	0x0000965700000000	2005-05-17 00:00:00	SONY BMG MUSIC INTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/330/2005	0	0	0	N	SONY BMG MUSIC INTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391901	58	ABC CAMPAIGN - RIGHT RANGA - TEASER	2006	120	3	VIS-1-330-2006-CHEN	0.2	0x0000984300000000	2006-09-21 00:00:00	M/S SRESHTA COMMUNICATIONS	12	0	0	VIS/1/330/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391902	58	TRIPPLE DHAMAKA	2007	120	3	VIS-1-330-2007-CHEN	1.9	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-330-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391903	44	MERE BAAP PEHLE AAP	2008	120	3	VIS-1-330-2008-CHEN	0	0x00009AC800000000	2008-06-27 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-330-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391904	61	DAZZLER TALC	2009	120	3	VIS-1-330-2009-CHEN	0.4	0x00009C7000000000	2009-08-25 00:00:00	M/S. AMBIGAI ADDS	12	0	0	VIS/1/330/2009	0	0	0	N	M/S.REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391905	58	ORION MODILES	2010	120	3	VIS-1-330-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT. LTD.	12	0	0	VIS-1-330-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391906	59	SRIRAMA RAJYAM	2011	120	8	VIS-1-330-2011-HYD	0	0x00009FBF00000000	2011-12-20 00:00:00	DO	12	0	0	VIS/1/330/2011-HYD	0	0	0	N	SHRI YALAMANCHILI SAIBABU M/S. SRI SAIBABA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391907	61	PRAHLAD	2011	120	6	VIS-1-330-2011-MUM	23.1	0x00009EB100000000	2011-03-25 00:00:00	AMAR CHITRA KATHA PVT. LTD. MUMBAI	12	0	0	VIS/1/330/2011	0	0	0	N	AMAR CHITRA KATHA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391908	49	K M P SILKS	2012	120	3	VIS-1-330-2012-CHEN	0.55	0x0000A08C00000000	2012-07-12 00:00:00	M/S SRINARAYANAN ADS, INDIA	12	0	0	VIS-318-2012-CHEN	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391909	44	ALBUM SONG- SAIYAAN	2012	120	6	VIS-1-330-2012-MUM	4.32	0x0000A03200000000	2012-04-13 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	0	VIS/495/2012-MUM	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391910	58	'' PADALAYA''	2008	120	3	VIS-1-330-2013-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	SHRI TAYAVANT M/S 31 VISION	12	0	0	VIS/ 1/330/2013 - CHE 	0	0	0	N	SHRI TAYAVANT M/S 31 VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391911	61	TRAIN WITH IN '24 FRAMES '	2013	120	6	VIS-1-330-2013-MUM	26.4	0x0000A19500000000	2013-04-03 00:00:00	FILMS DMSION GOVT. OF INDIA, INDIA	12	0	0	VIS/543/2013-MUM	0	0	0	N	FILMS DMSION GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391912	58	THIRUKKURAL KATHAIGAL VOLUME -1	2014	120	3	VIS-1-330-2014-CHEN	57	0x0000A40300000000	2014-12-16 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED, INDIA	12	0	0	VIS/144/2014-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391913	44	PROMO NO. 2, 3 : DAWAT -E- ISHQ	2014	120	6	VIS-1-330-2014-MUM	1	0x0000A30200000000	2014-04-03 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/330/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391914	58	BAAHUBALI - VIDEO TRAILER 5	2015	120	3	VIS-1-330-2015-CHEN	0.3	0x0000A4C100000000	2015-06-24 00:00:00	M/S ARKA MEDIA WORKS PVT LTD ,INDIA	12	0	0	VIS/T/267/2015-CHE	0	0	0	N	M/S ARKA MEDIA WORKS PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391915	44	PROMO NO. 7 & 8 OF ISHQ KE PARINDEY SONG: RAB SE MANGI THI	2015	120	6	VIS-1-330-2015-MUM	2.3	0x0000A47500000000	2015-04-09 00:00:00	SHYAM MOTION PICTURES, INDIA	12	0	0	VIS/1/330/2015	0	0	0	N	SHYAM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391916	58	AANDAVAN KATTALAI(TEASER 3)	2016	120	3	VIS-1-330-2016-CHEN	0.2	0x0000A68200000000	2016-09-15 00:00:00	G N ANBUCHEZHIAN M/S GOPURAM FILMS, INDIA	12	0	0	VIS/1/330/2016	0	0	0	N	G N ANBUCHEZHIAN M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391917	51	SONG : SOSAVENA OF FILM : ANURAAG	2016	120	6	VIS-1-330-2016-MUM	2	0x0000A5B600000000	2016-02-24 00:00:00	RRP CORPORATION PVT. LTD., INDIA	12	0	0	VIS/1/330/2016	0	0	0	N	RRP CORPORATION PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391918	44	ALBUM JHANDA UNCA RAHE HUMARA KA GANA BHARAT KO SAR JAMEEN	1997	120	6	VIS-1-330-97-MUM	6.3	0x00008B3900000000	1997-08-01 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/330/97	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391919	58	JHIL JHIL THARA-SONG FROM THE FILMS KAGASHTAN	1999	120	3	VIS-1-3301-1999-CHEN	4.44	0x00008DC800000000	1999-05-18 00:00:00	M/S.PANCHJANAYAM	12	0	Social	VIS/1/3301/99	0	0	0	N	M/S.PANCHJANAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391920	64	PROMO NO : 1 TO 6 OF ' DULHA ALBELA '	2008	120	6	VIS-1-3301-2008-MUM	6	0x00009B4300000000	2008-10-28 00:00:00	ANKK MEDIA ARTS PVT LTD , MUMBAI	12	0	0	VIS/T/1033/2008-MUM	0	0	0	N	ANKK MEDIA ARTS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391921	58	SORGATHIL NIKKA NIKKA- SONG FROM THE FILM ' RAJASTHAN	1999	120	3	VIS-1-3302-1999-CHEN	4.48	0x00008DC800000000	1999-05-18 00:00:00	SHRI NAMBIRAJAN.	12	0	0	VIS/1/3302/1999	0	0	0	N	M/S PANCHAJANYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391922	58	NOT READABLE	1999	120	3	VIS-1-3303-1999-CHEN	5	0x00008DC800000000	1999-05-18 00:00:00	SMT. VIJAYALAKSHMI KASTHOORI RAAJA	12	0	0	VIS-1-3303-1999-CHEN	0	0	0	N	M/S KASTHOORI MANGA CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391923	58	POONGUYILE POONGUYILE SONG FROM THE FILM KUMMI PEETTU	1999	120	3	VIS-1-3304-1999-CHEN	3.15	0x00008DC800000000	1999-05-18 00:00:00	SMT. VIJAYALAKSHMI KASTHCORI RAAJA	12	0	0	VIS/1/3304/99	0	0	0	N	M/S KASTHOORI MANGA CREATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391924	58	GORUKKU THEKKITTU - SONG FROM THE FILM KUMMI PAATTU	1999	120	3	VIS-1-3305-1999-CHEN	3	0x00008DC800000000	1999-05-18 00:00:00	SMT. VIJAYLAKSHMI KASTHOGRI RAAJA	12	0	0	VIS/1/3305/1999	0	0	0	N	M/S KASTHOORI WANGA CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391925	58	AMMIYILE	1999	120	3	VIS-1-3306-1999-CHEN	0	0x00008DC800000000	1999-05-18 00:00:00	SMT. VIJAYALAKSHMI KASTHOORI RAAJA	12	0	0	VIS-1-3306-1999-CHEN	0	0	0	N	M/S KASTHOORI MANGA CREATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391926	58	ADI AASAI MACHHAN - SONG FROM THE FILM KUMMI PASYYU	1999	120	3	VIS-1-3307-1999-CHEN	4.45	0x00008DC800000000	1999-05-18 00:00:00	SMR. VIJAYALAKSHMI KASTHOORI RAAJA.	12	0	0	VIS/1/3307/99	0	0	0	N	M/S KASTHOORI MANGA CREATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391927	61	EASY IS RIGHT PART - 2	2004	120	6	VIS-1-331-2004-MUM (3)	17.45	0x0000953800000000	2004-08-03 00:00:00	OSHO INTERNATIONAL FOUNDATION, PUNE	12	0	0	VIS/1/331/2004	0	0	0	N	OSHO INTERNATIONAL FOUNDATION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391928	58	TR. 4 OF 'KANDA MAAL MUDHAL'	2005	121	3	VIS-1-331-2005-CHEN	0.2	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	0	0	VIS/1/331/2005-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391929	59	KIDNAP	2006	120	3	VIS-1-331-2006-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	SHRI KANDEPI SATYANARAYANA	12	0	0	VIS-1-331-2006-CHEN	0	0	0	N	M/S SRI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391930	44	THE BIG & UNLEASHED-VOL. 4,5 & 6	2007	120	3	VIS-1-331-2007-CHEN	50	0x0000994A00000000	2007-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/331/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391931	44	CHOYE USTAD	2008	120	3	VIS-1-331-2008-CHEN	4	0x00009AC800000000	2008-06-27 00:00:00	M/S STAR ENTERTAINMENT LTD.	12	0	0	VIS-1-331-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391932	61	CHIC CHIN CHICACO	2009	120	3	VIS-1-331-2009-CHEN	14.54	0x00009C7000000000	2009-08-25 00:00:00	M/S VPLLCREATIONS	12	0	0	VIS-1-331-2009-CHEN	0	0	0	N	SHRI EASWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391933	58	'ORION HODILES'	2010	120	3	VIS-1-331-2010-CHEN	0.45	0x00009D6800000000	2010-04-30 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT. LTD.	12	0	0	VIS/1/331/2010	0	0	0	N	M/S REAL IMAGE MEDIE TECINOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391934	58	SABARI PIPES	2011	120	3	VIS-1-331-2011-CHEN	1.2	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS/1/331/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391935	59	TRAILER OF 'AYYAARE'	2011	120	8	VIS-1-331-2011-HYD	0.1	0x00009FBF00000000	2011-12-20 00:00:00	DR. B. SUDHAKAR BABU  M/S. PREETAM PRODUCTIONS	12	0	0	VIS-1-331-2011-HYD	0	0	0	N	DR. B. SUDHAKAR BABU  M/S. PREETAM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391936	54	ALBUM AND SONG - WELCOME TO UK	2011	120	6	VIS-1-331-2011-MUM	3.18	0x00009EB100000000	2011-03-25 00:00:00	SHINE STAR ENTERTAINMENT PVT. LTD., NEW DELHI	12	0	0	VIS/1/331/2011	0	0	0	N	SHINE STAR ENTERTAINMENT PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391937	44	PROMO NO .12 ISHQZAADE-MAKING OF THE SONG PARESHAAN	2012	120	6	VIS-1-331-2012-MUM	3.27	0x0000A03200000000	2012-04-13 00:00:00	YASH RAJ FIMLS PVT.LTD,INDIA	12	0	0	VIS/516/2012-MUM	0	0	0	N	YASH RAJ FIMLS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391938	58	TRAILER NO.2 ' AAL'	2013	120	3	VIS-1-331-2013-CHEN	0.3	0x0000A21200000000	2013-08-06 00:00:00	M/S SHOWNDARYEN PICTURES SHRI VIDIYAL RAJU	12	0	0	VIS-1-331-2013-CHEN	0	0	0	N	M/S SHOUNDARYAN PICTURES SHRI VIDIYAL RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391939	44	PROMO NO- 1,2,3, BOMBAY TALKIES	2013	120	6	VIS-1-331-2013-MUM	1.3	0x0000A19600000000	2013-04-04 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/560/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391940	58	THIRUKKURAL KADAIGAL VOLUME-2	2014	120	3	VIS-1-331-2014-CHEN	58.34	0x0000A40300000000	2014-12-16 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED, INDIA	12	0	0	VIS/145/2014-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391941	44	PROMO NO- 4 : DAAWAT-E - ISHQ	2014	120	6	VIS-1-331-2014-MUM	2.28	0x0000A30200000000	2014-04-03 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/18/331/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391942	44	PROMO NO. 4 : DAAWAT - E - ISHQ	2014	120	6	VIS-1-331-2014-MUM	2.28	0x0000A30200000000	2014-04-03 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/439/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391943	58	BAAHUBALI-VIDEO TRAILER 6	2015	120	3	VIS-1-331-2015-CHEN	0.2	0x0000A4C100000000	2015-06-24 00:00:00	M/S ARKA MEDIA PVT. LTD, INDIA	12	0	0	VIS/T/268/2015-CHE	0	0	0	N	M/S ARKA MEDIA PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391944	44	PROMO NO. 4 : MARGIRITA WITH A STRAW	2015	120	6	VIS-1-331-2015-MUM	0.15	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/331/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391945	58	AANDAVAN KATTALAI (VIDEO TEASER 4	2016	120	3	VIS-1-331-2016-CHEN	0.2	0x0000A68200000000	2016-09-15 00:00:00	G N ANBUCHEZHIAN, M/S GOPURAM FILMS, INDIA	12	0	0	VIS/1/331/2016	0	0	0	N	G N ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391946	61	MIFFISM	2016	120	6	VIS-1-331-2016-MUM	11.35	0x0000A5B600000000	2016-02-24 00:00:00	FILMS DIVISION GOVT. INDIA INDIA	12	0	0	VIS/1/331/2016	0	0	0	N	FILMS DIVISION GOVT. INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391947	44	MEHANDI KA TRAILER NO 5	1998	120	6	VIS-1-331-98-MUM	0.45	0x00008CB000000000	1998-08-11 00:00:00	AFTAB PICTURES PVT LTD,MUMBAI	12	0	0	VIS/164/98	0	0	0	N	AFTAB PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391948	58	SONG NILAVAI KONDUVAA FROM THE FILM VAALEE	1999	120	3	VIS-1-3310-1999-CHEN	5.21	0x00008DD100000000	1999-05-27 00:00:00	SHRI S S CHAKRAVARTHY	12	0	0	VIS/1/3310/1999	0	0	0	N	M/S MIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392317	58	CONSOL VISUAL	2012	120	3	VIS-1-346-2012-CHEN	0.3	0x0000A09300000000	2012-07-19 00:00:00	BALRAJ, INDIA	12	0	0	VIS/1/346/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391949	61	ALBUM: SIGN OF AN ANGLE SONG: FIX ME	2008	120	6	VIS-1-3310-2008-MUM	3.16	0x00009B3F00000000	2008-10-24 00:00:00	BLUE FROG MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3310/2008	0	0	0	N	BLUE FROG MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391950	58	SONG' SONA SONA' FROM THE FILMS ' VAALEE'	1999	120	3	VIS-1-3311-1999-CHEN	5.16	0x00008DD100000000	1999-05-27 00:00:00	SHRI S. S.CHAKRAVARTHY	12	0	0	VIS/1/3311/1999	0	0	0	N	M/S NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391951	106	HOLLYWOOD GOLD	2008	120	6	VIS-1-3313-2008-MUM	0.3	0x00009B3F00000000	2008-10-24 00:00:00	NDTV MEDIA LTD., MUMBAI	12	0	0	VIS/1/3313/2008	0	0	0	N	NDTV MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391952	44	SONG NO.2 'MERE SAPNON KI RANI' FROM THE FILM SOUTELA	1999	120	3	VIS-1-3315-1999-CHEN	5.21	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N. JOSHI,M/S TREESHAKKTHI FILMS	12	0	0	VIS-1-3315-1999-CHEN	0	0	0	N	M/S TREESHAKTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391953	44	HOLE HOLE PYAR	1999	120	3	VIS-1-3316-1999-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N. JOSHI, M/S TREESHAKTHI FILMS	12	0	0	VIS-1-3316-1999-CHEN	0	0	0	N	M/S TREESHAKTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391954	44	SONG NO.4 'MERI PYARI BEHANA' FROM THE FILM 'SOUTELA'	1999	120	3	VIS-1-3317-1999-CHEN	3.33	0x00008DEA00000000	1999-06-21 00:00:00	SHRI D.N. JOSHI,M/S TREESHAKTHI FILMS	12	0	0	VIS-1-3317-1999-CHEN	0	0	0	N	M/S TREESHAKTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391955	44	SONG NO. 3 NA HCNGE HUM JUDA FROM THE FILM SOUTELA	1999	120	3	VIS-1-3318-1999-CHEN	4.2	0x00008E0800000000	1999-07-21 00:00:00	SHRI D. N. JOSHI, M/S TREASHAKTHI FILMS	12	0	0	VIS-1-3318-1999-CHEN	0	0	0	N	M/S TREESHAKTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391956	44	ALBUM : BEST OF ARCHIES OF SONG : TUM	1999	120	6	VIS-1-332-1999-MUM	5	0x00008E0D00000000	1999-07-26 00:00:00	ARCHIES MUSIC, MUMBAI	12	0	0	VIS/1/332/1999	0	0	0	N	ARCHIES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391957	58	TR.5 OF ''KANDA NAAL MUDHAL''	2005	120	3	VIS-1-332-2005-CHEN	0.2	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/332/05-CHEN	0	0	0	N	M/S. DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391958	58	TRAILER OV ' ADAVADI '	2006	120	3	VIS-1-332-2006-CHEN	0	0x0000984300000000	2006-09-21 00:00:00	SHRI G. SARAVANAN	12	0	0	VIS-1-332-2006-CHEN	0	0	0	N	M/S SRI SARAVANA FILM ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391959	58	TRAILER NOS. 2,3,4, &6 OF 'VIYABAARIL'	2007	120	3	VIS-1-332-2007-CHEN	5	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS/1/332/2007-CHE	0	0	0	N	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391960	58	MAATRAN VARUN	2009	120	3	VIS-1-332-2009-CHEN	20.38	0x00009C7000000000	2009-08-25 00:00:00	M/S. VPL CREATIONS	12	0	0	VIS-1-332-2009-CHEN	0	0	0	N	SHRI EASWER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391961	44	TRAILER NOS. 4 TO 6 OF 'VROON'	2010	120	3	VIS-1-332-2010-CHEN	0.2	0x00009D6800000000	2010-04-30 00:00:00	M/S FOX TELEVISION STUDIOS INDIA PVT. LTD.	12	0	0	VIS/1/332/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391962	58	GENUINE TECHNOLOGIS	2011	120	3	VIS-1-332-2011-CHEN	0.2	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/332/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391963	44	PROMO NO. 13 TO 16 DUM MAARO DUM SONG-JIYE KYUN	2011	120	6	VIS-1-332-2011-MUM	3.45	0x00009EB100000000	2011-03-25 00:00:00	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/332/11	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391964	61	MARBLE GALLERY	2012	120	3	VIS-1-332-2012-CHEN	1	0x0000A09000000000	2012-07-16 00:00:00	WYTERABBIT PRODUCTION, INDIA	12	0	0	VIS/1/332/2012	0	0	0	N	BEST INAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391965	54	SONG : CATH CHARHYA - ALBUM : TARANG	2012	120	6	VIS-1-332-2012-MUM	4.5	0x0000A03700000000	2012-04-18 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/515/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391966	58	TRAILER OF URINDU ORU MAAL  '	2013	120	3	VIS-1-332-2013-CHEN	2	0x0000A21300000000	2013-08-07 00:00:00	M/S JARCI PRODUCTION	12	0	0	VIS-1-332-2013-CHEN	0	0	0	N	M/S JARCI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391967	44	PROMO NO. 12 TO 15 OF 'AASHIQUI- 2' SONG- CHAHOON MAIN	2013	120	6	VIS-1-332-2013-MUM	4.45	0x0000A19600000000	2013-04-04 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/557/2013-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391968	58	YENNAI ARINTHAL - VIDEO TRAILER 1	2014	120	3	VIS-1-332-2014-CHEN	0.53	0x0000A40500000000	2014-12-18 00:00:00	M/S. SHRI SAIRAM CREATIONS, INDIA	12	0	0	VIS/T/295/2014-CHE 	0	0	0	N	M/S. SHRI SAIRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391969	44	PROMO NO 1 HAWAAI	2014	120	6	VIS-1-332-2014-MUM	2.1	0x0000A30200000000	2014-04-03 00:00:00	AMOLE GUPTE CINEMA PVT. LTD, INDIA	12	0	0	VIS/1/332/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391970	58	BAAHUBALI-VIDEO TRAILER 7	2015	120	3	VIS-1-332-2015-CHEN	0.15	0x0000A4C100000000	2015-06-24 00:00:00	M/S ARKA MEDIA WORKS PVT.LTD,INDIA	12	0	0	VIS/T/269/2015-CHE	0	0	0	N	M/S ARKA MEDIA WORKS PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391971	51	PROMO NO 1 TO 5 OF FILM 'TE DON DIVAS'	2015	120	6	VIS-1-332-2015-MUM	1.35	0x0000A47500000000	2015-04-09 00:00:00	SHIV SAI ENTERTAINMENT, INDIA	12	0	0	VIS/1/332/2015	0	0	0	N	SHIV SAI ENTERTAINMENT, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391972	58	AANDAVAN KATTALAI (VIDEO TEASER 5)	2016	120	3	VIS-1-332-2016-CHEN	0.1	0x0000A68200000000	2016-09-15 00:00:00	G. N. ANBUCHEZHIAN, M/S GOPURAM FILMS, INDIA	12	0	0	VIS/T/201/2016-CHE	0	0	0	N	G. N. ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391973	44	SONG PROMOS 12 ,13 ,14,15 SONG KASA HA JEEV GUNTALA OF FILM PHUNTROO	2016	120	6	VIS-1-332-2016-MUM	5.59	0x0000A5B800000000	2016-02-26 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	0	VIS/1/332/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391974	51	KASP PLAN DRAVSHRAVY MALIKA BHAG 1	1997	120	6	VIS-1-332-97-MUM	22.32	0x00008B3C00000000	1997-08-04 00:00:00	KASP PLAN PROJECT 11,MUMBAI	12	0	0	VIS/1/332/97	0	0	0	N	KASP PLAN PROJECT 11,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391975	44	MAHENDI KA TRAILER NO. 8	1998	120	6	VIS-1-332-98-MUM	0.3	0x00008CB000000000	1998-08-11 00:00:00	AAFTAB PICTURES (P) LTD., MUMBAI	12	0	0	VIS/167/98	0	0	0	N	AAFTAB PICTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391976	44	SONG NO.1 DIL  HAI DEEWANA FROM THE FILM SOUTELA	1999	120	3	VIS-1-3320-1999-CHEN	4.9	0x00008DEE00000000	1999-06-25 00:00:00	SHRI.D.N.JOSHI,M/S TREESHAKTI FILMS	12	0	Social	VIS/1/3320/99	0	0	0	N	M/S.TREESHAKTI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391977	49	AYUDHAN ( REVISED )	1999	120	3	VIS-1-3322-1999-CHEN	2.19	0x00008E0D00000000	1999-07-26 00:00:00	M/S SRES RAJESH FILMS	12	0	0	VIS-1-3322-1999-CHEN	0	0	0	Y	M/S SRES RAJESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391978	58	AIADHK PARTY ELECTION SPEECH	1999	120	3	VIS-1-3323-1999-CHEN	60	0x00008E1600000000	1999-08-04 00:00:00	M/S AIADMK PARTY	12	0	0	VIS/1/3323/99	0	0	0	N	M/S AIADMK PARTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391979	58	' SONG ' THALIR THALIR POOKAL ' FROM THE FILM ' EN INIYA PON NILAVE '	1999	120	3	VIS-1-3325-1999-CHEN	4.4	0x00008E1800000000	1999-08-06 00:00:00	SMT. R. PRABHAVATHI	12	0	0	VIS-1-3325-1999-CHEN	0	0	0	Y	M/S STR MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391980	44	PROMO OF KUIESH HAJARO	2008	120	6	VIS-1-3325-2008-MUM	0.15	0x00009B4200000000	2008-10-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/3325/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391981	58	SONG 'SIL ENDRA MALARE' FROM THE FILM 'EN INIYA PON NILAVE'	1999	120	3	VIS-1-3328-1999-CHEN	5.17	0x00008E1800000000	1999-08-06 00:00:00	SMT. R. PRABHAVATI	12	0	0	VIS/1/3328/1999	0	0	0	N	M/S STR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391982	44	TAAL KA TRAILER NO.3	1999	120	6	VIS-1-333-1999-MUM	0.9	0x00008E0F00000000	1999-07-28 00:00:00	MUKTA ARTS PVT. LTD., MUMBAI	12	0	0	VIS/158/99	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391983	58	TR 6 OF KANBA HAAL MUDHAL	2005	120	3	VIS-1-333-2005-CHEN	0.2	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/333/2005-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391984	61	''BHARATANATAYAM PROCEPTS AND PRACTICES BHEDAS''	2006	120	3	VIS-1-333-2006-CHEN	33	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/333/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391985	58	SONG NOS. 1 &5 OF 'VIYUABAARI'	2007	120	3	VIS-1-333-2007-CHEN	4.3	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS/1/333/2007-CHEN	0	0	0	N	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391986	61	HEROES OF INDIA	2008	120	3	VIS-1-333-2008-CHEN	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-333-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391987	58	THAMIZHA THAMIZHA	2009	120	3	VIS-1-333-2009-CHEN	6	0x00009C7100000000	2009-08-26 00:00:00	M/S. P & C MUSICAL WAVES	12	0	0	VIS-1-333-2009-CHEN	0	0	0	N	M/S. P & C MUSICAL WAVES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391988	59	TRAILER NOS.1 TO 3 OF ' PRBMISTHAVA '	2010	120	3	VIS-1-333-2010-CHEN	0	0x00009D6800000000	2010-04-30 00:00:00	SHRI M. VONKATA RADHAKRISHNA	12	0	0	VIS-1-333-2010-CHEN	0	0	0	N	M/S RK'S CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391989	59	VOLINI	2011	120	3	VIS-1-333-2011-CHEN	0.3	0x00009EFB00000000	2011-06-07 00:00:00	M/S REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	12	0	0	VIS-1-333-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TACHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391990	59	TRAILER OF 'DOOKUDU (DARING AND DASHING )'	2011	120	8	VIS-1-333-2011-HYD	0.3	0x00009FC600000000	2011-12-27 00:00:00	SHRI ACHANTA GOPICHAND & SHRI CHANTA RAMABRAHMAN	12	0	0	VIS-1-333-2011-HYD	0	0	0	N	SHRI ACHANTA GOPICHAND & SHRI CHANTA RAMABRAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391991	61	'' PADDLE POP-APPLE GRAPE JELLY''	2011	120	6	VIS-1-333-2011-MUM	0.1	0x00009EB100000000	2011-03-25 00:00:00	LINTAS INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/1/333/2011-MUM	0	0	0	N	LINTAS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391992	59	INDICA HAIR DYE	2012	120	3	VIS-1-333-2012-CHEN	0	0x0000A09000000000	2012-07-16 00:00:00	COLOUR BAR PRODUCTIONS, INDIA	12	0	0	VIS/323/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391993	61	SONG - UNTITLED	2012	120	6	VIS-1-333-2012-MUM	3.59	0x0000A03700000000	2012-04-18 00:00:00	ENTER GUERRILLA FILMS, INDIA	12	0	0	VIS/S/144/2012-MUM	0	0	0	N	ENTER GUERRILLA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391994	58	TRAILER OF ' ITHARADUTANE AASAIPATTAI  MALAKUDRAI	2013	120	3	VIS-1-333-2013-CHEN	1.3	0x0000A21300000000	2013-08-07 00:00:00	M/S. JSK FILMS CORPORATIONS	12	0	0	VIS-1-333-2013-CHEN	0	0	0	N	M/S. JSK FILMS CORPORATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391995	44	PROMO NO. 11 OF 'SHREE'	2013	120	6	VIS-1-333-2013-MUM	1	0x0000A19700000000	2013-04-05 00:00:00	CIEMME ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/570/2013-MUM	0	0	0	N	CIEMME ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391996	59	RAGHUVARAN, B-TECH-TV TRAILER 2	2014	120	3	VIS-1-333-2014-CHEN	0.3	0x0000A40500000000	2014-12-18 00:00:00	P.V.RAVI KISHORE M/S SRI SARAVANTHI MOVIES,INDIA	12	0	0	VIS/T/297/2014-CHE	0	0	0	N	P.V.RAVI KISHORE M/S SRI SARAVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391997	44	PROMO NO.44- 2 STATES-ADHOORI	2014	120	6	VIS-1-333-2014-MUM	2.43	0x0000A30200000000	2014-04-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD & DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/445/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD & DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391998	58	TRAILER NO.2 OF ' IDHU ENNA MAAYAM '	2015	120	3	VIS-1-333-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	M/S MAGIC FRAMES , INDIA	12	0	0	VIS/T/265/2015-CHE	0	0	0	N	M/S MAGIC FRAMES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
391999	44	SONG ' KHAMOSHI'	2015	120	6	VIS-1-333-2015-MUM	4.1	0x0000A47500000000	2015-04-09 00:00:00	M & M  MUSICALOGY PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/1/333/2015	0	0	0	N	M & M  MUSICALOGY PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392000	58	AANDAVAN KATTALAI (VIDEO TEASER 6)	2016	120	3	VIS-1-333-2016-CHEN	0.1	0x0000A68200000000	2016-09-15 00:00:00	G.N. ANBUCHEZHIAN, M/S. GOPURAM FILMS, INDIA	12	0	0	VIS/1/333/2016	0	0	0	N	G.N. ANBUCHEZHIAN, M/S. GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392001	44	PROMO NO. 22-ZUBAAN MAKING OF ZUBAAN-FATHER,SON	2016	120	6	VIS-1-333-2016-MUM	2.18	0x0000A5B800000000	2016-02-26 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS-360-2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392002	51	CASEP LPAN DUKSRAVYA MALIKA PART 6 PATHACHA NANUNA	1997	120	6	VIS-1-333-97-MUM	23.13	0x00008B3C00000000	1997-08-04 00:00:00	CASEP LPAN PROJECT 11 MUMBAI	12	0	0	VIS/1/333/97	0	0	0	N	CASEP LPAN PROJECT 11 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392003	58	MANIMAKUDAM UM VAAKURIMAY	1999	120	3	VIS-1-3331-1999-CHEN	19.45	0x00008E1F00000000	1999-08-13 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD.	12	0	0	VIS/1/3331/99	0	0	0	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392004	59	MELLA PESUNGAL	1999	120	3	VIS-1-3333-1999-CHEN	20	0x00008E2400000000	1999-08-18 00:00:00	SHRI.SAMANTHA PATTHER	12	0	Social	VIS/1/3333/99	0	0	0	N	SHRI.SAMANTHA PATTHER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392005	58	KOOTTAI THEDI	1999	120	3	VIS-1-3336-1999-CHEN	67	0x00008E3100000000	1999-08-31 00:00:00	SMT. RANI RAMAMURTHY	12	0	0	VIS/1/3336/99	0	0	0	N	SMT. RANI RAMAMURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392006	61	'BACK TO THE NEST'	1999	120	3	VIS-1-3337-1999-CHEN	67	0x00008E3100000000	1999-08-31 00:00:00	SMT. RANI RAMMAMURTHY	12	0	0	VIS-1-3337-1999-CHEN	0	0	0	N	SMT. RANI RAMAMURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392007	44	SONG 'SAARI DUNIA MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS-1-3339-1999-CHEN	5.3	0x00008E4D00000000	1999-09-28 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	0	0	VIS-1-3339-1999-CHEN	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392008	54	'ALBUM : GAL SUNJA' SONG : SHONI LAGDI'	2003	120	6	VIS-1-334-2003-MUM	4.6	0x0000945700000000	2003-12-22 00:00:00	TIPS INDUSTRES LTD. MUMBAI	12	0	0	VIS/1/334/2003	0	0	0	N	TIPS INDUSTRES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392009	58	TR. OF KANDA NAL MUDHALI	2002	120	3	VIS-1-334-2005-CHEN	0.1	0x000092D300000000	2002-11-29 00:00:00	SHRI PRAKASHRAQJ	12	0	0	vis/1/334/2005-che	0	0	0	N	M/S DUET MOVIES`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392010	61	BHARATANATAYAM PRECEPTS AND PRACTICES HASTAS''	2006	120	3	VIS-1-334-2006-CHEN	40	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/334/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392011	58	TRAILER NO. 5 OF 'VIYABAARI'	2007	120	3	VIS-1-334-2007-CHEN	5	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS/1/334/2007	0	0	0	Y	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392012	44	'DRAUPADI & SHAKUNTALA'	2008	120	3	VIS-1-334-2008-CHEN	30.3	0x00009ACB00000000	2008-06-30 00:00:00	M/S SUPRE AUDIO (MALARS) PVT. LTD.	13	0	0	VIS-1-334-2008-CHEN	0	0	0	N	M/S SUPRE AUDIO (MALARS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392013	58	'ORU THAMISHANUM ORU AGADHIYUM'	2009	120	3	VIS-1-334-2009-CHEN	29.49	0x00009C7200000000	2009-08-27 00:00:00	M/S. VPL CREATIONS	12	0	0	VIS-1-334-2009-CHEN	0	0	0	N	M/S. VPL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392014	61	HISTORY OF THE GOLDEN TEMPLES AMRITSAR	2010	120	3	VIS-1-334-2010-CHEN	58	0x00009D6C00000000	2010-05-04 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/334/2010	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392015	58	MIOT HOSPITAL PILOT	2011	120	3	VIS-1-334-2011-CHEN	1.1	0x00009EFB00000000	2011-06-07 00:00:00	M/S MIOT HOSPITALS	12	0	0	VIS/1/334/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392016	59	SOLO (SOLID LOVE STORY)	2011	120	8	VIS-1-334-2011-HYD	0	0x00009FC600000000	2011-12-27 00:00:00	DO	12	0	0	VIS/1/334/2011-HYD	0	0	0	N	SHRI CH. SRINIVASA RAO (VAMSI KRISHNA) M/S. SVK CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392017	82	PADDLE POP - TWISTER NINJA	2011	120	6	VIS-1-334-2011-MUM	0.1	0x00009EB100000000	2011-03-25 00:00:00	LINTAS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/187/2011	0	0	0	N	LINTAS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392018	58	DAKSIN UNDERGROUND WATERTANK	2012	120	3	VIS-1-334-2012-CHEN	1	0x0000A09000000000	2012-07-16 00:00:00	PIONEER PRODUCTIONS, INDIA	12	0	0	VIS/1/334/2012	0	0	0	N	PIONEER PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392019	44	PROMO NO. ROWDY RATHORE - CHINTA TA	2012	120	6	VIS-1-334-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/S/510/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392020	58	TRAILER NO. 2 OF NOUNA NASHAI	2013	120	3	VIS-1-334-2013-CHEN	0.53	0x0000A21400000000	2013-08-08 00:00:00	M/S PRINCE MEDIA	12	0	0	VIS/1/334/2013-CHE	0	0	0	N	M/S PRINCE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392021	44	PROMO NO. - 1,2,3 OF FILM- RUNBHOOMI CHAMPS DON'T CRY	2013	120	6	VIS-1-334-2013-MUM	1	0x0000A19700000000	2013-04-05 00:00:00	WHITE KNIGHT PRODUCTIONS, INDIA	12	0	Social	VIS/567/2013-MUM	0	0	0	N	WHITE KNIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392022	59	RAFGHURAVAN, B-TECH-TV TRAILER 1	2014	120	3	VIS-1-334-2014-CHEN	0.3	0x0000A40500000000	2014-12-18 00:00:00	P.V.RAVI KISHORE M/S SRI SARAVANTHI MOVIES,INDIA	12	0	0	VIS/T/296/2014-CHE	0	0	0	N	P.V.RAVI KISHORE M/S SRI SARAVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392023	44	PROMO NO 45 TO 49 : 2 STATES - ADHOORI	2014	120	6	VIS-1-334-2014-MUM	4.12	0x0000A30200000000	2014-04-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD & DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/334/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD & DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392024	58	SONG OF GURU SUKRAN	2014	120	3	VIS-1-334-2015-CHEN	3.52	0x0000A35500000000	2014-06-25 00:00:00	M/S GURUKAMAL ASSOCIATES, INDIA	12	0	0	VIS/S/17/2015-CHE	0	0	0	Y	M/S GURUKAMAL ASSOCIATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392025	44	PROMO NO.16 TO 19-PIKU	2015	120	6	VIS-1-334-2015-MUM	0.5	0x0000A47500000000	2015-04-09 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	VIS/1/334/2015	0	0	0	N	RISING SUN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392026	58	ULKUTHU-TV TRAILER	2016	120	3	VIS-1-334-2016-CHEN	1.2	0x0000A68200000000	2016-09-15 00:00:00	J. SELVA KUMAR, M/S KENANYA FILMS, INDIA	12	0	0	VIS/1/334/2016	0	0	0	N	J. SELVA KUMAR, M/S KENANYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392027	44	PROMO NO.21 - ZUBAAN SONG:- FINDING VICKY	2016	120	6	VIS-1-334-2016-MUM	4.7	0x0000A5B800000000	2016-02-26 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/361/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392028	51	KASAP PLAN	1997	120	6	VIS-1-334-97-MUM	18.16	0x00008B3C00000000	1997-08-04 00:00:00	KAPES PLAN PROJAETC II , MUMBAI	12	0	0	VIS/1/334/97	0	0	0	N	KAPES PLAN PROJAETC II , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392029	44	ALBUM - GANPATTI BAPPA DAYA KARO KA TRAILER NO. 1	1998	120	6	VIS-1-334-98-MUM	1	0x00008CB000000000	1998-08-11 00:00:00	TIPS INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/169/98	0	0	0	N	TIPS INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392030	44	SONG 'HUM NE' FROM THE FILM BULANDI	1999	120	3	VIS-1-3340-1999-CHEN	4.36	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTION	12	0	0	VIS-1-3340-1999-CHEN	0	0	0	N	M/S MAA SHERAWALI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392031	44	SONG ' ARE MUJHE ' FROM THE FILM 'BULANDI'	1999	120	3	VIS-1-3341-1999-CHEN	4.19	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	0	0	VIS/1/3341/1999	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392032	44	SONG 'TERE AKHIYO MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS-1-3342-1999-CHEN	4.5	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	0	0	VIS/1/3342/1999	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392033	44	SONG PELI PELI FROM THE FILM BULANDI	1999	120	3	VIS-1-3343-1999-CHEN	5	0x00008E4500000000	1999-09-20 00:00:00	M/S MAA SHERAWALI PREDUCTIONS	12	0	0	VIS/1/3343/99	0	0	0	N	M/S MAA SHERAWALI PREDUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392034	58	NOT REDABLE	1999	120	3	VIS-1-3346-1999-CHEN	4.22	0x00008E4D00000000	1999-09-28 00:00:00	M/S SRI THENANDAL PICTURES	12	0	0	VIS-1-3346-1999-CHEN	0	0	0	N	M/S SRI THENANDAL PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392035	58	SONG ' AAKKA PORUTHATHU' FROM THE FILM ' MANAIVIKKU MARIYATHAI'	1999	120	3	VIS-1-3347-1999-CHEN	3.48	0x00008E5E00000000	1999-10-15 00:00:00	M/S SRI THANANDAI PICTURES	12	0	0	VIS-1-3347-1999-CHEN	0	0	0	Y	M/S SRI THANANDAI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392036	58	TR. 8 OF KANDA NAAL MUDHAL	2005	120	3	VIS-1-335-2005-CHEN	0.1	0x0000970700000000	2005-11-09 00:00:00	SHRI PRAKESHRAJ	12	0	0	VIS/1/335/2005-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392037	61	''THE CADENCES OF KUCHUPUDI, MATHURYA MURALI-AN EXPOSITION OF TARANGAMS''	2006	120	3	VIS-1-335-2006-CHEN	60	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/335/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392038	58	SONG NO. 2 'JULY MAADHATHIL' FROM THE FILM 'VIYABAARI'	2007	120	3	VIS-1-335-2007-CHEN	4.3	0x0000990100000000	2007-03-30 00:00:00	M/S CINEMA PARADISE	12	0	0	VIS/1/335/2007	0	0	0	Y	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392039	59	TRAILER NOS. 3 TO 7 'DASAVATHAARAN'	2007	120	3	VIS-1-335-2008-CHEN	4.3	0x0000995D00000000	2007-06-30 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-335-2008-CHEN	0	0	0	N	M/S. OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392040	58	SONG ALBUM OF THE FILM 'UNNAIPOL ORUVAN'	2009	120	3	VIS-1-335-2009-CHEN	6	0x00009C7200000000	2009-08-27 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-335-2009-CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392041	61	HAPPY BIRTHDAY SONGS	2010	120	3	VIS-1-335-2010-CHEN	54	0x00009D6C00000000	2010-05-04 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-335-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392042	58	TRAILER OF 'MATHIKETTAAN SALAY'	2011	120	3	VIS-1-335-2011-CHEN	1.3	0x00009EFB00000000	2011-06-07 00:00:00	M/S THIRUMALAI INNOVATIONS	12	0	0	VIS/1/335/2011	0	0	0	N	M/S THIRUMALAI INNOVATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392043	59	'KSHETRAM'	2017	120	8	VIS-1-335-2011-HYD	0.18	0x0000A74800000000	2017-04-01 00:00:00	DO	12	0	0	VIS-1-335-2011-HYD	0	0	0	N	SHRI G. GOVINDA RAJU M/S SRI BALAJIN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392044	61	CLOTHING AND SOCIAL HISTRORY	2011	120	6	VIS-1-335-2011-MUM	32.29	0x00009EB100000000	2011-03-25 00:00:00	MEZUS EDUCATIONS (P)LTD. GUJARAT	12	0	0	VIS/1/335/11	0	0	0	N	MEZUS EDUCATIONS (P)LTD. GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392045	58	DAKSIN UNDERGROUND WATER TANK	2012	120	3	VIS-1-335-2012-CHEN	0.3	0x0000A09000000000	2012-07-16 00:00:00	PIONEER PRODUCTIONS, INDIA	12	0	0	VIS/1/335/2012	0	0	0	N	PIONEER PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392046	44	PROMO NO . 17 TO 21 OF ' DANGEROUS ISHHQ ' SONG: RUSWA	2012	120	6	VIS-1-335-2012-MUM	6	0x0000A03700000000	2012-04-18 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD  INDIA	12	0	0	VIS/514/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392047	44	SONG PROMO NO. 1,2,3,4, OF FILM RUNBHOOMI CHAMPS DON''''''''''T CRY	2013	120	6	VIS-1-335-2013-MUM	4	0x0000A19700000000	2013-04-05 00:00:00	WHITE KNIGHT PRODUCTIONS, INDIA	12	0	0	VIS/566/2013-MUM	0	0	0	N	WHITE KNIGHT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392048	58	NANNBENDA-VIDEO SONG TEASER NO.1 ('AVAL MARUBIDI')	2014	120	3	VIS-1-335-2014-CHEN	0.3	0x0000A40600000000	2014-12-19 00:00:00	UDHYANIDHI STALIN, M/S RED GIANT MOVIES, INDIA	12	0	0	VIS/148/2014-CHE	0	0	0	N	UDHYANIDHI STALIN, M/S RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392049	44	PROMO NO. 4 TO 6 OF SAMRAT & CO. 0 SONG : SHUKRA TERA	2014	120	6	VIS-1-335-2014-MUM	3.2	0x0000A30200000000	2014-04-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/1/335/2014	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392050	58	APPA TAKKAR -VIDEO TRAILER	2015	120	3	VIS-1-335-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	M/S LAKSHMI MOVIE MAKERS    ( 1) LTD , INDIA	12	0	0	VIS/T/273/2015-CHE	0	0	0	N	M/S LAKSHMI MOVIE MAKERS    ( 1) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392051	44	PROMO NO. 12 TO 15- PIKU	2015	120	6	VIS-1-335-2015-MUM	1.2	0x0000A47500000000	2015-04-09 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1/335/2015	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392052	58	KADAVUL IRUKKAN KUMARU (VIDEO TRAILER 1)	2016	120	3	VIS-1-335-2016-CHEN	1.29	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	VIS/T/204/2016-CHE	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392053	44	PROMO NO. 28- AUDAAN SONG - KORI	2016	120	6	VIS-1-335-2016-MUM	2.47	0x0000A5B800000000	2016-02-26 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD,INDIA	12	0	0	VIS/1/335/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392054	58	SONG NO.1 &23 FROM THE FILM 'ANGUSAM'	2013	120	3	VIS-1-335-336-2013-CHEN	8.6	0x0000A21400000000	2013-08-08 00:00:00	M/S MANUSRI FILMS INTERNATIONAL	12	0	0	VIS-1-335-336-2013-CHEN	0	0	0	N	M/S MANUSRI FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392055	51	KASYA PLAN DRUKSHARYA MALIKA BHAG 4 ADYAAN SOURCE	1997	120	6	VIS-1-335-97-MUM	18.48	0x00008B3C00000000	1997-08-04 00:00:00	KASYA PLAN PROJECT 11 MUMBAI	12	0	0	VIS/128/1997-MUM	0	0	0	N	KASYA PLAN PROJECT 11 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392056	44	BADE MIYA CHOTE MIYA KA TRAILER NO. 1	1998	120	6	VIS-1-335-98-MUM	0.3	0x00008CB000000000	1998-08-11 00:00:00	TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	0	VIS/170/98	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392057	44	TRAILER OF SONG 'TERI MEIN EK MEIN' FROM THE FILM 'BULANDI'	1999	120	3	VIS-1-3350-1999-CHEN	1	0x00008E8D00000000	1999-12-01 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	0	0	VIS-1-3350-1999-CHEN	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392058	44	TRIALER OF SONG 'HUNGAMA' FROM THE FILM 'BULANDI'	1999	120	3	VIS-1-3351-1999-CHEN	1	0x00008E8D00000000	1999-12-01 00:00:00	M/S MAA SHERAWALI PRODUCTIONS	12	0	0	VIS/1/3351/1999	0	0	0	N	M/S MAA SHERAWALI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392059	51	ALBUM AAMHI AMBECHE GONDHALI	2007	120	6	VIS-1-3359-2007-MUM	46.31	0x0000998D00000000	2007-08-17 00:00:00	MS. SAMRAT CASETS COM. PUNE	12	0	0	VIS/1/3359/07	0	0	0	N	MS. SAMRAT CASETS COM. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392060	44	LOVING BETTER WITH ASTHAMA	1999	120	6	VIS-1-336-1999-MUM	13	0x00008E0F00000000	1999-07-28 00:00:00	NOT READABLE	12	0	0	VIS/1/336/1999	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392061	51	''DEVRAI''	2003	120	6	VIS-1-336-2003-MUM	20.45	0x0000945F00000000	2003-12-30 00:00:00	PRABHODHAN GOREGAON., MUMBAI	12	0	0	VIS/1/336/2003	0	0	0	N	PRABHODHAN GOREGAON., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392062	58	TR. 89 OF KANDA NAAL KUDHAL	2005	120	3	VIS-1-336-2005-CHEN	0.1	0x0000971B00000000	2005-11-29 00:00:00	SHRI PRAKASH RAJ	12	0	0	VIS-1-336-2005-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392063	61	''THE CADSICES OF KUCHUPUDI, SOUNDARYA MANJARI-CLUSTER OF PATHRA PRAVESHA DIAGUE''	2006	120	3	VIS-1-336-2006-CHEN	39	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/336/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392064	58	' SIRIKALAM VAANGA - 1'	2007	120	3	VIS-1-336-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-336-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392065	61	ZEST	2008	120	3	VIS-1-336-2008-CHEN	0	0x00009AD300000000	2008-07-08 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS-1-336-2008-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392066	44	BSNL - BEST HEIN MERE LIYE - SAATH	2008	120	6	VIS-1-336-2008-MUM	0.2	0x00009A3F00000000	2008-02-11 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/1/336/2008	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392067	220	V GUARD	2009	120	3	VIS-1-336-2009-CHEN	0.2	0x00009C7600000000	2009-08-31 00:00:00	M/S V GUARD INDUSTRIES LTD.	12	0	0	VIS-1-336-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392068	58	CJS CHAMPALAL JEWELLERS	2010	120	3	VIS-1-336-2010-CHEN	0.6	0x00009D6C00000000	2010-05-04 00:00:00	M/S. GOLDEN EGG CREATIONS	12	0	0	VIS-1-336-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392069	58	TRAILER NOS. 3&4 OF AARANYA KAANDG	2011	120	3	VIS-1-336-2011-CHEN	0.5	0x00009EFC00000000	2011-06-08 00:00:00	SHRI S.P. CHARAN	12	0	0	VIS-1-336-2011-CHEN	0	0	0	N	M/S. CAPITAL FILM WORKS (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392070	59	TRAILER OF 'VEEDU THEDA '	2011	120	8	VIS-1-336-2011-HYD	0.6	0x00009FC700000000	2011-12-28 00:00:00	SHRI CH. SRIRANGA CHAKRAVARTHY, M/S. LAKSHMI NARASIMHA ENTERTAINMENTS	12	0	0	VIS/1/336/2011-HYD	0	0	0	N	SHRI CH. SRIRANGA CHAKRAVARTHY, M/S. LAKSHMI NARASIMHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392071	61	WHEN PEOPLE REBEL - 1857 & AFTER	2011	120	6	VIS-1-336-2011-MUM	37.47	0x00009EB100000000	2011-03-25 00:00:00	NEXUS EDUCATION (P) LTD., GUJRAT	12	0	0	VIS/1/336/2011-MUM	0	0	0	N	NEXUS EDUCATION (P) LTD., GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392072	58	VELLAIKAAGITHAM-VIDEO TRAILER NO.3 (SONG BIT KANGAL PESUM)	2012	120	3	VIS-1-336-2012-CHEN	1.37	0x0000A09000000000	2012-07-16 00:00:00	G. SUNDAR, INDIA	12	0	0	VIS/1/336/2012	0	0	0	N	G. SUNDAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392073	44	SPOT: COMBO JANNAT 2	2012	120	6	VIS-1-336-2012-MUM	0.3	0x0000A03700000000	2012-04-18 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD.INDIA	12	0	0	VIS/530/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392074	44	SONG:- AAJA MERI JAAN OF FILM:- I LOVE NEW YEAR	2013	120	6	VIS-1-336-2013-MUM	2.32	0x0000A19700000000	2013-04-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	VIS/S/173/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUNBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392075	58	NANNBENDA - VIDEO SONG TEASER NO.2(AVAL MARUBIDI)	2014	120	3	VIS-1-336-2014-CHEN	0.2	0x0000A40600000000	2014-12-19 00:00:00	UDHAYANIDHI STALLIN, M/S.RED GIANT MOVIES,INDIA	12	0	0	VIS/149/2014-CHE	0	0	0	N	UDHAYANIDHI STALLIN, M/S.RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392076	44	PROMO NO - 1 AND 2 YELLOW DIAMOND RING WITH BOOTHNATH RETURNS	2014	120	6	VIS-1-336-2014-MUM	0.3	0x0000A30200000000	2014-04-03 00:00:00	BLUE BANG MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/336/2014	0	0	0	N	BLUE BANG MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392077	58	REENA I LOVE YOU (VIDEO ALBUM- SONG-UNNAI KANDA NAAL...)	2015	120	3	VIS-1-336-2015-CHEN	4.37	0x0000A4C200000000	2015-06-25 00:00:00	M-BOYZ RECORDZ (R. RATHAKRISHNAN), INDIA	12	0	0	VIS/S/187/2015-CHE	0	0	0	N	M-BOYZ RECORDZ (R. RATHAKRISHNAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392078	44	PROMO  NO.8 TO 11 - PIKU - SONG- BEZUBAN	2015	120	6	VIS-1-336-2015-MUM	4.5	0x0000A47500000000	2015-04-09 00:00:00	RISING SUN FILMS PVT LTD., MUMBAI, INDIA	12	0	0	VIS/1/336/2015	0	0	0	N	RISING SUN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392079	58	KADAVUL IRUKKAN KUMARU (VIDEO TRAILER 2)	2016	120	3	VIS-1-336-2016-CHEN	1.33	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA. M/S AMMA CREATIONS, INDIA	12	0	0	VIS/1/336/2016	0	0	0	N	T. SIVA. M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392080	44	PROMO NO. 35 TO 38 NEERJA	2016	120	6	VIS-1-336-2016-MUM	1.5	0x0000A5B800000000	2016-02-26 00:00:00	FOX STAR STUDIOUS INDIA PVT. LTD., INDIA	12	0	0	VIS-365-2016-MUM	0	0	0	N	FOX STAR STUDIOUS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392081	51	CASP PLAN DRUKSHYAVYA SERIAL PART 5 SHAALEY VATAVARAN	1997	120	6	VIS-1-336-97-MUM	15.5	0x00008B3C00000000	1997-08-04 00:00:00	CASP PLAN PROJECT-II, MUMBAI	12	0	0	VIS/1/336/1997	0	0	0	N	CASP PLAN PROJECT-II, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392082	54	ALBUM HO JAYEGI BALLE BALLE KA GANA SADE DIL TE	1998	120	6	VIS-1-336-98-MUM	3.2	0x00008CB000000000	1998-08-11 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/1/336/98	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392083	44	TRAILER NO-1 THE FILM HEY RAM	2000	120	3	VIS-1-3362-2000-CHEN	0.3	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS/1/3362/2000	0	0	0	N	M/S RAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392084	44	TRAILER NO. 2 OF THE FILM 'HEY RAM'	2000	120	3	VIS-1-3363-2000-CHEN	0.3	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-3363-2000	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392085	44	TRAILER NO OF FILM MET RAR	2000	120	3	VIS-1-3364-2000-CHEN	0.6	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAO JKEMAL FILM INTERNATIONAL	12	0	0	VIS-1-3364-2000-CHEN	0	0	0	N	M/S RAO JKEMAL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392086	44	TRAILER NO-5 OF THE FIML HEY RAM	2000	120	3	VIS-1-3365-2000-CHEN	0.9	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS/1/3365/2000	0	0	0	N	M/S RAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392087	44	TRAINER NO.6 OF THE FILM 'HEY RAM	2000	120	3	VIS-1-3366-2000-CHEN	0.3	0x00008EBF00000000	2000-01-20 00:00:00	M/S.RAJKAMAL FILM INTERNATIONAL	12	0	Social	VIS/1/336/2000	0	0	0	N	M/S.RAJKAMAL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392088	44	TRAILER NO.7 OF THE FILM HEY RAM	2000	120	3	VIS-1-3367-2000-CHEN	0.6	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS/1/3367/2000	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392089	44	TRAILER NO. 6 OF THE FILM HEY RAM	2000	120	3	VIS-1-3368-2000-CHEN	0.9	0x00008EBF00000000	2000-01-20 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS/1/3368/2000	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392090	44	TR. NO. 4 OF THE FILM 'HSY RAM'	2000	120	3	VIS-1-3369-2000-CHEN	0.9	0x00008EC000000000	2000-01-21 00:00:00	M/S RAAJKEMAL FILMS INTERNATIONAL, CHENNAI	12	0	0	VIS-1-3369-2000-CHEN	0	0	0	N	M/S RAAJKEMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392091	58	TR. OF PERARASU	2005	120	3	VIS-1-337-05-CHEN	3.4	0x0000971C00000000	2005-11-30 00:00:00	SHRI M. KHAJAMYDEER	12	0	0	VIS/1/337/05-CHEN 	0	0	0	N	M/S. RAJA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392092	44	ALBUM DEEWANA KA GANA IS KADAR PYAAR HAI	1999	120	6	VIS-1-337-1999-MUM	5.4	0x00008E1400000000	1999-08-02 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/337/1999	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392093	61	''BHARATANATAYAM VARNAM, RECITAL''	2006	120	3	VIS-1-337-2006-CHEN	56	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/337/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392094	59	PROMO NO 7 OF 'HANUMAN JAI BAJRANGBAL '	2006	120	6	VIS-1-337-2006-MUM	30	0x000097C900000000	2006-05-22 00:00:00	PERCEPT PICTURE COMPANY PVT . LTD ., MUMBAI	12	0	0	VIS/T/133/2006-MUM	0	0	0	N	HYDERBAD INNOVATIVES , HYCERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392095	58	' SIRIKALAM VAANGA - 2 '	2007	120	3	VIS-1-337-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S STAR MUSIC	12	0	0	VIS-1-337-2007-CHEN	0	0	0	N	M/S STAR MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392096	44	GANESHA	2008	120	3	VIS-1-337-2008-CHEN	55	0x00009ACC00000000	2008-07-01 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-337-2008-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392097	49	'NO. 1 WEDDING COLLECTIONS'	2009	120	3	VIS-1-337-2009-CHEN	0.3	0x00009C7600000000	2009-08-31 00:00:00	M/S AD MAX	12	0	0	VIS/1/337/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392098	61	CO-OPERATIVE COLLEGE (ACHIEVE THE GOAL)	2010	120	3	VIS-1-337-2010-CHEN	0.2	0x00009D6C00000000	2010-05-04 00:00:00	M/S. CO-OPERATIVE COLLEGE, KODUNGALLUR	12	0	0	VIS-1-337-2010-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392099	61	CITY	2011	120	3	VIS-1-337-2011-CHEN	0.3	0x00009EFC00000000	2011-06-08 00:00:00	M/S.RED	12	0	0	VIS/1/337/2011	0	0	0	N	M/S. RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392100	59	TRAILER OF '' KSHETRAM''	2011	120	8	VIS-1-337-2011-HYD	0.18	0x00009FC700000000	2011-12-28 00:00:00	--DO--	12	0	0	VIS/1/337/2011-HYD	0	0	0	N	SHRI G. GOVINDA RAJU M/S  SRI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392101	61	FROM TRADE TO TERRITORY- THE COMPANY ESTABLISHES POWER	2011	120	6	VIS-1-337-2011-MUM	32.45	0x00009EB100000000	2011-03-25 00:00:00	NESUS EDUCATIONL (P) LTD, GUJARAT	12	0	0	VIS/1/337/2011	0	0	0	N	NESUS EDUCATIONL (P) LTD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392102	58	VELLAIKAAGITHAM - SONG BIT NO.1	2012	120	3	VIS-1-337-2012-CHEN	0	0x0000A09000000000	2012-07-16 00:00:00	G. SUNDAR , INDIA	12	0	0	VIS/T/168/2012-CHE	0	0	0	N	G. SUNDAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392103	44	PROMO NO. 26 : VICKY DONOR - MARJAANIYA	2012	120	6	VIS-1-337-2012-MUM	2	0x0000A03700000000	2012-04-18 00:00:00	RISING SUN FILMS PVT LTD., INDIA	12	0	0	VIS/521/2012-MUM	0	0	0	N	RISING SUN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392104	51	PROMO NO 1, 2 & 3 OF FILM '' PREM MHANJE PREM MHANJE PREM ASTA''	2013	120	6	VIS-1-337-2013-MUM	1	0x0000A19700000000	2013-04-05 00:00:00	AMOL PRODUCTION,INDIA	12	0	0	VIS/576/2013-MUM	0	0	0	N	AMOL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392105	58	NANNBENDA VIDEO SONG TEASER NO .3 (NEE SUNNO)	2014	120	3	VIS-1-337-2014-CHEN	0.3	0x0000A40600000000	2014-12-19 00:00:00	UDHAYANIDHI  STALIN, M/S, RED GIANT MOVIES, INDIA	12	0	0	VIS/150/2014-CHE	0	0	0	N	UDHAYANIDHI  STALIN, M/S, RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392106	84	SHAADI. COM 2 STATES	2014	120	6	VIS-1-337-2014-MUM	0.15	0x0000A30200000000	2014-04-03 00:00:00	ART LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. ,INDIA	12	0	0	VIS/1/337/2014	0	0	0	N	ART LIGHT MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392107	44	PROMO NO. 20 TO 22 - PIKU	2015	120	6	VIS-1-337-2015-MUM	0.4	0x0000A47500000000	2015-04-09 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1/337/2015	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392108	58	KADAVUL IRUKKAN KUMARU (VIDEO TRAILER 3)	2016	120	3	VIS-1-337-2016-CHEN	1.37	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	VIS/1/337/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392109	51	SONG : DUR KUTHETARI	2016	120	6	VIS-1-337-2016-MUM	3	0x0000A5B800000000	2016-02-26 00:00:00	RAGA NXT, INDIA	12	0	0	VIS/1/337/2016	0	0	0	N	RAGA NXT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392110	58	MOUNA MAZHAI	2013	120	3	VIS-1-337-338-2013-CHEN	0	0x0000A21400000000	2013-08-08 00:00:00	M/S PRINCE MEDIA	12	0	0	VIS-1-337-338-2013-CHEN	0	0	0	N	M/S PRINCE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392111	54	SONG : PIND SARDARAN DA	2008	120	6	VIS-1-3372-2008-MUM	3.1	0x00009B4B00000000	2008-11-05 00:00:00	POINT ZERO, MUMBAI	12	0	0	VIS/S-1463/08	0	0	0	N	POINT ZERO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392112	44	PROMO OF HANUMAN KAWACH	2008	120	6	VIS-1-3376-2008-MUM	15	0x00009B4B00000000	2008-11-05 00:00:00	GTM TELLSHOPPING, MUMBAI	12	0	0	VIS/1/3376/2008	0	0	0	N	GTM TELLSHOPPING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392113	58	TR. OF VETTRIVEL & SAKTHIVEL	2005	120	3	VIS-1-338-05-CHEN	30.3	0x0000971D00000000	2005-12-01 00:00:00	SHRI R.S. VENKATRAMAN	12	0	0	VIS-1-338-05-CHEN	0	0	0	N	M/S. LAXMI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392114	44	BADASHA KA TRAILER NO. 3	1999	120	6	VIS-1-338-1999-MUM	0.6	0x00008E1600000000	1999-08-04 00:00:00	VINES RECORDS & TIPS PVT. LTD, MUMBAI	12	0	0	VIS/1/338/1999	0	0	0	N	VINES RECORDS & TIPS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392115	54	ALBUM LALA LALA LALA KA GANA AKHIA DA SWAN	2000	120	6	VIS-1-338-2000-MUM	4.4	0x00008FD400000000	2000-10-23 00:00:00	SUPER CASSTEE IND. LTD. MUMBAI	12	0	0	VIS/338/2000	0	0	0	N	SUPER CASSTEE IND. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392116	61	''BHARATANATAYAM VARNAM, THEORY & DEMONSTEATION''	2006	120	3	VIS-1-338-2006-CHEN	65	0x0000984700000000	2006-09-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/338/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392117	59	TRAILER NO.1 TO 4 OF 'HAA ROOTE VERU	2007	120	3	VIS-1-338-2007-CHEN	0.3	0x0000990100000000	2007-03-30 00:00:00	M/S TAILEW TIGER CREATIONS	12	0	0	VIS-1-338-2007-CHEN	0	0	0	N	M/S TAILEW TIGER CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392118	44	YUDHISHTRA AUR NALADAMAYANTI	2008	120	3	VIS-1-338-2008-CHEN	46	0x00009ACC00000000	2008-07-01 00:00:00	M/S.SUPER AUDIO (MADRAS) PVT.LTD	12	0	0	VIS/1/338/2008-CHEN	0	0	0	N	M/S.SUPER AUDIO (MADRAS) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392119	49	'B & G WEDDING CENTRE'	2008	120	3	VIS-1-338-2009-CHEN	0.35	0x00009B0900000000	2008-08-31 00:00:00	M/S B & G WEDDIGN CENTRE	12	0	0	VIS/1/338/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392120	61	CO-OPERATIVE  COLLAGE	2010	120	3	VIS-1-338-2010-CHEN	0.2	0x00009D6C00000000	2010-05-04 00:00:00	NOT READABLE	12	0	0	VIS-1-338-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392121	59	TRAILER OF 'EN KADHAL DEVATHAI'	2011	120	3	VIS-1-338-2011-CHEN	2.35	0x00009EFA00000000	2011-06-06 00:00:00	M/S. SUPER CINE GROUP	12	0	0	VIS-1-338-2011-CHEN	0	0	0	N	M/S. SUPER CINE GROUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392122	59	'BANDHAM-THE BONDING'	2011	120	8	VIS-1-338-2011-HYD	22.3	0x00009FC900000000	2011-12-30 00:00:00	SMT VIJAYLAKSHMI MARCHARLA	12	0	0	VIS-1-338-2011-HYD	0	0	0	N	SHRI M. VIJAY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392123	61	PASTORALISTS AND THE MODERN WORLD	2011	120	6	VIS-1-338-2011-MUM	31.39	0x00009EB100000000	2011-03-25 00:00:00	NEXUS EDUCATION (P) LTD. GUJRAT	12	0	0	VIS/128/2011-MUM	0	0	0	N	NEXUS EDUCATION (P) LTD. GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392124	58	SRI GURU INSTITUTE OF TECHNOLOGY	2012	120	3	VIS-1-338-2012-CHEN	0.42	0x0000A09000000000	2012-07-16 00:00:00	JAYENDRA VICKNESH,M, INDIA	12	0	0	VIS/1/338/2012	0	0	0	N	JAYENDRA VICKNESH,M, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392125	51	SONG : DILACHA DARJI OF FILM LAVU KA LATH	2012	120	6	VIS-1-338-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	SHARDUL FILMS, INDIA	12	0	0	VIS/S/145/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392126	44	PROMO 11 TO 14 : YEH JAWAANI HAI DEEWANI- SONG :BALAM PICHKARI	2013	120	6	VIS-1-338-2013-MUM	2.35	0x0000A19700000000	2013-04-05 00:00:00	SPIN A. YARN PRODUCTION COMPANY PVT LTD., INDIA	12	0	0	VIS/585/2013-MUM	0	0	0	N	SPIN A. YARN PRODUCTION COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392127	58	NANNBENDA-VIDEO SONG TEASER NO. 4 ('NEE SUNNO')	2014	120	3	VIS-1-338-2014-CHEN	0.2	0x0000A40600000000	2014-12-19 00:00:00	UDHYANIDHI STALIN, M/S RED GIANT MOVIES, INDIA	12	0	0	VIS/151/2014-CHE	0	0	0	N	UDHYANIDHI STALIN, M/S RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392128	44	PROMO NO-5 TO 8 DAAWAT-E-ISHQ	2014	120	6	VIS-1-338-2014-MUM	1.3	0x0000A30300000000	2014-04-04 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/456/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392129	44	PROMO NO.23 TO 25- PIKU	2015	120	6	VIS-1-338-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	VIS/1/338/2015	0	0	0	N	RISING SUN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392130	58	KADAVUL IRUKKAN KUMARU (VIDEO TRAILER-4)	2016	120	3	VIS-1-338-2016-CHEN	1.42	0x0000A68200000000	2016-09-15 00:00:00	T. SIVA, M/S AMMA CREATIONS, INDIA	12	0	0	VIS/1/338/2016	0	0	0	N	T. SIVA, M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392131	44	ABHIYAAN	1997	120	6	VIS-1-338-97-MUM	21.23	0x00008B3E00000000	1997-08-06 00:00:00	INDOVISION MEDIA, MUMBAI	12	0	0	VIS/131/97	0	0	0	N	INDOVISION MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392132	61	ALBUM: U2 LIVE AT RED ROCKS PART 2	2008	120	6	VIS-1-3381-2008-MUM	11.34	0x00009B4C00000000	2008-11-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/3381/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392133	59	TR.NO.2 OF 'AARU'	2005	120	3	VIS-1-339-05-CHEN	0.3	0x0000971E00000000	2005-12-02 00:00:00	M/S. GEMINI FILMS CIRCULT	12	0	0	VIS-1-339-05-CHEN	0	0	0	N	M/S. GEMINI FILMS CIRCULT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392134	54	ALBUM LARA LAPPA KA GANA MELODY	2000	120	6	VIS-1-339-2000-MUM	4.4	0x00008FD400000000	2000-10-23 00:00:00	SUPER CASSETTES IND.LTD.,MUMBAI	12	0	0	VIS/1/339/2000	0	0	0	N	SUPER CASSETTES IND.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392135	58	TRAILER OF ''VEYIL''	2006	120	3	VIS-1-339-2006-CHEN	2	0x0000984800000000	2006-09-26 00:00:00	SHRI S. SHANKAR	12	0	0	VIS/1/339/2006-CHEN	0	0	0	N	M/S S. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392136	59	TRAILER NOS. 6 TO 11 OF ''RENDU''	2007	120	3	VIS-1-339-2007-CHEN	0.3	0x0000990100000000	2007-03-30 00:00:00	M/S S.V.R. MEDIA	12	0	0	VIS/1/339/2007-CHEN	0	0	0	N	M/S S.V. R. MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392137	44	' PARASURANA AUR SATYAVAN SAVTTRI '	2008	120	3	VIS-1-339-2008-CHEN	0	0x00009ACC00000000	2008-07-01 00:00:00	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	13	0	0	VIS-1-339-2008-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392138	58	VISAARANAI COMMISSION	2009	120	3	VIS-1-339-2009-CHEN	65.43	0x00009C7600000000	2009-08-31 00:00:00	SHRI S.M.VASANTH	12	0	0	VIS/1/339/2009	0	0	0	Y	SHRI S.M VASANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392139	61	CO-OPERATIVE COLLEGE (SERVE THE SOCIETY)	2010	120	3	VIS-1-339-2010-CHEN	0.2	0x00009D6C00000000	2010-05-04 00:00:00	M/S CO-OPERATIVE COLLEGE, KODUNGALLURR	12	0	0	VIS-1-339-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392140	61	VUMMIDI BANGARU JEWELLERS	2011	120	3	VIS-1-339-2011-CHEN	0	0x00009EFC00000000	2011-06-08 00:00:00	M/S IMAGE VENTURES	12	0	0	VIS-1-339-2011-CHEN	0	0	0	N	SHRI A. ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392141	59	INDIA  FOREVER	2011	120	8	VIS-1-339-2011-HYD	21.3	0x00009FC900000000	2011-12-30 00:00:00	SHRI V. PADMAVATHI	12	0	0	VIS/1/339/2011-HYD	0	0	0	N	SHRI V. PADMAVATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392142	61	PEASANTS AND FARMERS	2011	120	6	VIS-1-339-2011-MUM	40.51	0x00009EB100000000	2011-03-25 00:00:00	NEXUS EDUCATION (p) LTD. GUJRAT	12	0	0	VIS/130/2011-MUM	0	0	0	N	NEXUS EDUCATION (p) LTD. GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392143	58	MATHELMEL POONAI-SONG-1	2012	120	3	VIS-1-339-2012-CHEN	2	0x0000A09000000000	2012-07-16 00:00:00	PEENICS CREATIONS PVT LTD G. GOPALKRISHNAN INDIA	12	0	0	VIS/S/60/2012-CHE	0	0	0	N	PEENICS CREATIONS PVT LTD G. GOPALKRISHNAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392144	51	SONG : MALA MAHNU NAKA MAINA OF FILM LAVU KA LATH	2012	120	6	VIS-1-339-2012-MUM	4.7	0x0000A03700000000	2012-04-18 00:00:00	SHARDUL FILMS, INDIA	12	0	0	VIS/S/146/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392145	58	VIP HOUSING ANS PROPERTIES	2013	120	3	VIS-1-339-2013-CHEN	0.3	0x0000A21400000000	2013-08-08 00:00:00	M/S VIP HOUSING PROPERTIES	12	0	0	VIS/1/339/2013-CHE	0	0	0	N	M/S VIP HOUSING PROPERTIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392146	44	PROMO 9 & 10 : YEH JAWAANI HAI DEEWANI - SONG : BALAM PICHKARI	2013	120	6	VIS-1-339-2013-MUM	3.3	0x0000A19700000000	2013-04-05 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/581/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392147	58	DARLING-'ANBEA ANBEA' SONG 2T	2014	120	3	VIS-1-339-2014-CHEN	3.48	0x0000A40600000000	2014-12-19 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/S/152/2014-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392148	51	SONG POLA OF FILM BHAKAR	2014	120	6	VIS-1-339-2014-MUM	3.13	0x0000A30300000000	2014-04-04 00:00:00	VARDHA CHITRA NIRMITI,INDIA	12	0	0	VIS/S/436/2014-MUM	0	0	0	N	VARDHA CHITRA NIRMITI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392149	51	SONG POLA OF FILM BHAKAR	2014	120	6	VIS-1-339-2014-MUM	3.13	0x0000A30300000000	2014-04-04 00:00:00	VARDHA CHITRA NIRMITI,INDIA	12	0	0	VIS/S/436/2014-MUM	0	0	0	N	VARDHA CHITRA NIRMITI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392150	61	I AM BEATIFUL	2015	120	6	VIS-1-339-2015-MUM	25.12	0x0000A47500000000	2015-04-09 00:00:00	GAAHIMEDIA INDIA	12	0	0	VIS/410/15-MUM	0	0	0	N	GAAHIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392151	58	AARAMBAME ATTAKASAM TEASER	2016	120	3	VIS-1-339-2016-CHEN	0.1	0x0000A68200000000	2016-09-15 00:00:00	MALATHY, INDIA	12	0	0	VIS/1/339/2016	0	0	0	N	MALATHY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392152	44	DIALOGUE PROMOS 1,2,3 OF FILM DAWAT E SHAADI	2016	120	6	VIS-1-339-2016-MUM	1	0x0000A5B800000000	2016-02-26 00:00:00	SAYED WASEEM YABA, SAMIULLA FAYAZ / THE YABA PRODUCTIONS, INDIA	12	0	0	VIS/1/339/2016	0	0	0	N	SAYED WASEEM YABA, SAMIULLA FAYAZ / THE YABA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392153	58	TRAILER NOS.8 TO 13 OF BAAHUBALI	2015	120	3	VIS-1-339-344-2015-CHEN	0.3	0x0000A4C800000000	2015-07-01 00:00:00	M/S ARKA MEDIA WORKS PVT.LTD.	12	0	0	VIS/1/339-344/2015	0	0	0	N	M/S ARKA MEDIA WORKS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392154	44	ALBUM NA JAANE KA GANA - NA JAANE	1998	120	6	VIS-1-339-98-MUM	4.3	0x00008CB100000000	1998-08-12 00:00:00	B M G CHRISENDO (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-214/98	0	0	0	N	B M G CHRISENDO (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392155	58	BALU MAHENDRA KATHAI NERAM - TWO EPISODES- (AMMA & RENUKA)	2000	120	3	VIS-1-3392-2000-CHEN	48	0x00008EDB00000000	2000-02-17 00:00:00	M/S MEDIA DREAMS PVT. LTD.	12	0	0	VIS/1/3392/2000	0	0	0	N	M/S MEDIA DREAMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392156	44	SONG SHA NA NAA FROM THE FILM KRODH	2000	120	3	VIS-1-3394-2000-CHEN	4.5	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	0	0	VIS/1/3394/2000	0	0	0	N	M/S ASHOK HONDA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392157	44	SONG RAJI RAJI FROM THE FIMS KROOH	2000	120	3	VIS-1-3395-2000-CHEN	5.4	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONA PRODUCTION	12	0	0	VIS-1-3395-2000-CHEN	0	0	0	N	M/S ASHOK HONA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392158	44	SONG ' BABA WHAT TO DO ' FROM THE FILM KROOH	2000	120	3	VIS-1-3396-2000-CHEN	4.5	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	0	0	VIS/1/3396/2000	0	0	0	N	M/S ASHOK HONDA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392159	44	SONG 'MAMTA BHARE DIN' FROM THE FILM KRODH	2000	120	3	VIS-1-3397-2000-CHEN	3.38	0x00008EDF00000000	2000-02-21 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	0	0	VIS-1-3397-2000-CHEN	0	0	0	N	M/S ASHOK HONDA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392160	44	HATIYER	2003	120	2	VIS-1-34-03-KOL	40	0x000093E400000000	2003-08-29 00:00:00	C.J.PAULOSE,FILM DIVISION	12	0	0	VIS/1/34/2003-KOL	0	0	0	N	A.K. BHATTACHARYA,FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392161	42	NORTH BENGAL BHADAIYA	2005	120	2	VIS-1-34-05-KOL	49.12	0x0000965800000000	2005-05-18 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-34-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392162	42	NABADWIPDHAM RASHTSAV	2006	120	2	VIS-1-34-06-KOL	30.8	0x0000982600000000	2006-08-23 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/34/06	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392163	42	JOY TARA JOE TARA	2007	120	2	VIS-1-34-07-KOL	44.57	0x000098C800000000	2007-02-01 00:00:00	BINOD KUMAR	12	0	0	VIS-1-34-07-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392164	42	PAPER TAKA PUNYER SINDOOR	2008	120	2	VIS-1-34-08-KOL	69.58	0x00009A5100000000	2008-02-29 00:00:00	ECHO INFO MEDIA PVT. LTD.	12	0	0	VIS-1-34-08-KOL	0	0	0	N	ECHO INFO MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392165	42	GHURE TOUR-E MY TRAVELOGUE EGYPT	2009	120	2	VIS-1-34-09-KOL	56.4	0x00009BD700000000	2009-03-25 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS-1-34-09-KOL	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392166	42	EKTAI SWAPNO (VIDEO SONG ALBUM)	2010	120	2	VIS-1-34-10-KOL	35.5	0x00009D3B00000000	2010-03-16 00:00:00	MS. CHANDANA ROY	12	0	0	VIS-1-34-10-KOL	0	0	0	N	MS. CHANDANA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392167	61	FACE OF THE MASK	2011	120	2	VIS-1-34-11-KOL	52	0x00009E9B00000000	2011-03-03 00:00:00	FILMS DIVISION	12	0	0	VIS/1/34/2011-KOL	0	0	0	N	SABYASACHI DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392168	42	PRAMER PROHORI (THE BEST FRIENDD)	2014	120	2	VIS-1-34-14-KOL	35.7	0x0000A38600000000	2014-08-13 00:00:00	MR. GOPAL BOSE	12	0	0	VIS-1-34-14-KOL	0	0	0	N	MR. GOPAL BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392169	58	KADHAI KADHAIYAM KARANAMAN VOL.1	2005	120	3	VIS-1-34-2005-CHEN	27.4	0x0000960600000000	2005-02-25 00:00:00	M/S. VIMOA-SUKRA PRIVATE LIMITED	12	0	0	VIS/1/34/05	0	0	0	N	M/S. VIMOA-SUKRA PRIVATE LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392170	58	TRAILER NO.1 OF ' CHITIRREM PESUTHADI'	2006	120	3	VIS-1-34-2006-CHEN	1.7	0x0000975B00000000	2006-02-01 00:00:00	M/S DREAMBRIDGE PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/34/2006	0	0	0	Y	M/S DREAMBRIDGE PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392171	44	SUPER SOLAS -LATA MANGESHKAR HATHON MEIN AISI BAAT VIL -1	2007	120	3	VIS-1-34-2007-CHEN	54.8	0x000098B400000000	2007-01-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-34-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392172	58	ARAI-EN 305 IL KADAVUL	2008	120	3	VIS-1-34-2008-CHEN	0	0x00009A2E00000000	2008-01-25 00:00:00	M/S S PICTURES	12	0	0	VIS-1-34-2008-CHEN	0	0	0	N	M/S S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392173	58	ORE MANASU	2009	120	3	VIS-1-34-2009-CHEN	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI G. MURALI	12	0	0	VIS-1-34-2009-CHEN	0	0	0	N	M/S M.S.V. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392174	58	MKM THANGALMALIGAI	2010	120	3	VIS-1-34-2010-CHEN cancelled	0.3	0x00009CFC00000000	2010-01-12 00:00:00	M/S  ESWAAR  AD	12	0	0	VIS/1/36/2010	0	0	0	N	M/S  ESWAAR  AD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392175	58	AKSHIYA HOMES	2011	120	3	VIS-1-34-2011-CHEN	0.6	0x00009E6A00000000	2011-01-13 00:00:00	M/S SEVAN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS-1-34-2011-CHEN	0	0	0	N	M/S SEVAN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392176	45	PROMO -2 OF KANNADA FEATURE FILM 'STORY KATHE'	2012	120	4	VIS-1-34-2012-BAN 	1.19	0x0000A03F00000000	2012-04-26 00:00:00	M/S NIRVAANA FILMS, BANGLORE, INDIA	12	0	0	VIS/1/34/2012	0	0	0	N	M/S NIRVAANA FILMS, BANGLORE, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392177	58	SONG 'KAATULEYUM METIULEYGM' FROM THE FILM 'MAYILU'	2012	120	3	VIS-1-34-2012-CHEN	5.14	0x00009FD700000000	2012-01-13 00:00:00	M/S MOSER BAER (X) LTD.	12	0	0	VIS/1/34/2012	0	0	0	N	M/S MOSER BAER (X) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392178	59	ETO VELLYPOINDI MANSU	2012	120	8	VIS-1-34-2012-HYD	0	0x00009FFA00000000	2012-02-17 00:00:00	DO	12	0	0	VIS/1/34/2012-HYD	0	0	0	N	SHRI C. KALYAN, M/S. TEJA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392179	59	TRAILER OF AA INTLO OKA RAJU'	2012	120	8	VIS-1-34-2012-HYD (2)	0.15	0x00009FEC00000000	2012-02-03 00:00:00	SHRI RAMANA GUDIPUDI M/S. GAYTRI TALKIES.	12	0	0	VIS/1/34/2012-HYD	0	0	0	N	SHRI RAMANA GUDIPUDI M/S. GAYTRI TALKIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392180	61	A CLOSER LOOK INTO THREE EARLY	2012	120	6	VIS-1-34-2012-MUM	6.4	0x00009FD700000000	2012-01-13 00:00:00	WEXUS EDUCATION PVT. LTD., VAPI, GUJRAT	12	0	0	VIS/1/34/2012	0	0	0	N	WEXUS EDUCATION PVT. LTD., VAPI, GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392181	58	DAVIS-TRAILER 6	2013	120	3	VIS-1-34-2013-CHEN	0.15	0x0000A14F00000000	2013-01-23 00:00:00	M/S RELIANCE BOG ENTERTAINMENT (P) LTD., INDIA	12	0	0	VIS/T/20/2013-CHE	0	0	0	N	M/S RELIANCE BOG ENTERTAINMENT (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392182	42	TRAILER OF BANDHUSUDHAAR (PPROMO NO:1)	2013	120	2	VIS-1-34-2013-KOL	10	0x0000A1BF00000000	2013-05-15 00:00:00	SHRI BARATHI DAS BRAHAMACHARI	12	0	0	VIS-1-34-2013-KOL	0	0	0	N	SHRI BARATHI DAS BRAHAMACHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392183	44	PROMO NO 4 : KAI PO CHE : SONG: MANJHA	2013	120	6	VIS-1-34-2013-MUM	2.8	0x0000A14300000000	2013-01-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/1/34/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392184	61	PELICAN ELEPHANT	2014	120	4	VIS-1-34-2014-BAN 	3.3	0x0000A35A00000000	2014-06-30 00:00:00	MS. ISHANI CHAKRAVARTY, BANGALORE	12	0	0	VIS/01/34/2014	0	0	0	N	MS. ISHANI CHAKRAVARTY, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392185	58	UN SAMAYALARAYIL-TRAILER 4	2013	120	3	VIS-1-34-2014-CHEN	0.2	0x0000A1AF00000000	2013-04-29 00:00:00	PRAKASHRAJ,INDIA	12	0	0	VIS/T/16/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392186	44	MIGHTY RAJU-SUPERHERO SCHOOL	2014	120	8	VIS-1-34-2014-HYD	65	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI RAJIV   CHILAKALAPUDI , M/S. GREEN GOLD ANIMATION PVT . LTD. SECUNDERABAD	12	0	0	VIS/53/2014-HYD	0	0	0	N	SHRI RAJIV   CHILAKALAPUDI , M/S. GREEN GOLD ANIMATION PVT . LTD. SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392187	84	THE VOICE OF CINEMA	2014	120	6	VIS-1-34-2014-MUM	27	0x0000A2AE00000000	2014-01-09 00:00:00	FILMS DIVISION (MINISTRY OF I & B ),GOVT. OF INDIA	12	0	0	VIS/9/2014	0	0	0	N	RAJESH BHATIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392188	58	TOURING TALKIES - VIDEO TRAILER 5	2015	120	3	VIS-1-34-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A.CHANDRASEKARAN,INDIA	12	0	0	VIS/T/27/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392189	54	SONG- ' CRAZY LOOK'	2015	120	6	VIS-1-34-2015-MUM	4.8	0x0000A41B00000000	2015-01-09 00:00:00	DADDY MOHAN RECORDS,  INDIA	12	0	0	VIS/1/34/2015	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392190	58	THAARI THAPPATTAI-VIDEO TRAILER 7	2016	120	3	VIS-1-34-2016-CHEN	0.1	0x0000A58D00000000	2016-01-14 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/15/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392191	59	TRAILER OF ''SIGGADE CHINNI NAAYANA''	2016	120	8	VIS-1-34-2016-HYD	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	YAKKENENI NAGARJUNA, M/S ANNAPURNA STUDIOS PVT. LTD. INDIA	12	0	0	VIS/T/64/2016-HYD	0	0	0	N	Y. SUPRIYA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392192	58	YAMAN-VIDEO TRAILER	2017	120	3	VIS-1-34-2017-CHEN	0.46	0x0000A70000000000	2017-01-19 00:00:00	M/S. LYCA PRODUCTIONS PVT LTD., CHENNAI	12	0	0	VIS/T/23/2017-CHE	0	0	0	N	M/S. LYCA PRODUCTIONS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392193	59	TR.NO.3 ' AARU'	2005	120	3	VIS-1-340-05-CHEN	0.3	0x0000971E00000000	2005-12-02 00:00:00	M/S. GEMINI FILMS CIRCULT	12	0	0	VIS-1-340-05-CHEN	0	0	0	N	M/S. GEMINI FILMS CIRCULT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392194	0	NOT READABLE	1999	120	6	VIS-1-340-1999-MUM	4.2	0x00008E1700000000	1999-08-05 00:00:00	SUPER  CESSETTES PVT. LTD. MUMBAI	12	0	0	VIS/1/340/99	0	0	0	N	SUPER  CESSETTES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392195	51	MAYBHUMICHYASATHI MAR	2004	120	6	VIS-1-340-2004-MUM	49.14	0x0000953A00000000	2004-08-05 00:00:00	JAYESH M., KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-193/04	0	0	0	Y	JAYESH M., KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392196	58	''RIGHT RANGA - ABSINENCE''	2006	120	3	VIS-1-340-2006-CHEN	0.2	0x0000984800000000	2006-09-26 00:00:00	M/S SRESHTA COMMUNICATION	12	0	0	VIS/1/340/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392197	59	TRAILER NOS. 1 TO 4 OF ' BHAGATH '	2007	120	3	VIS-1-340-2007-CHEN	0	0x0000990500000000	2007-04-03 00:00:00	SHRI KOLLI VASUDEVA RAO,M/S ADITYA ENTERPRISES	12	0	0	VIS-1-340-2007-CHEN	0	0	0	N	M/S ADITYA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392198	59	' 5 MANTRAALATHO TENSIONSKI GOODNYE '	2008	120	3	VIS-1-340-2008-CHEN	60	0x00009ACE00000000	2008-07-03 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS/1/340/2008	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392199	58	ANANDA VIKATAN - VILLAGE VIKATAN	2009	120	3	VIS-1-340-2009-CHEN	0.25	0x00009C7E00000000	2009-09-08 00:00:00	M/S. VASAN PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-340-2009-CHEN	0	0	0	N	M/S. VASAN PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392200	58	STHRI ELITE	2010	120	3	VIS-1-340-2010-CHEN	0.3	0x00009D6C00000000	2010-05-04 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/340/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392201	58	SONG NOS. 1 TO 3 OF KARUNKAALI	2011	120	3	VIS-1-340-2011-CHEN	12.5	0x00009EFD00000000	2011-06-09 00:00:00	M/S. SRI GURUJOTHI FILMS	12	0	0	VIS-1-340-2011-CHEN	0	0	0	N	M/S. SRI GURUJOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392202	59	'MANCHU MULLU'	2011	120	8	VIS-1-340-2011-HYD	24	0x00009FC900000000	2011-12-30 00:00:00	SHRI G.Y. SANJEEV M/S. SANJEEV MEDIA HOUSE	12	0	0	VIS-1-340-2011-HYD	0	0	0	N	SHRI G.Y. SANJEEV M/S. SANJEEV MEDIA HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392203	61	COLONIALISM AND THE CITY THE STORY OF IMPERIAL CAPITAL	2011	120	6	VIS-1-340-2011-MUM	35	0x00009EB100000000	2011-03-25 00:00:00	MEXUS EDUCATION (P) LTD. GUJARAT	12	0	0	VIS/1/340/2011	0	0	0	N	MEXUS EDUCATION (P) LTD. GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392204	58	PAVITHRAS TEXTILES CORNER	2012	120	3	VIS-1-340-2012-CHEN	0.3	0x0000A09100000000	2012-07-17 00:00:00	AC FILMS, INDIA	12	0	0	VIS/327/2012-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392205	51	SONG: MORIYA MORIYA OF FILM LAVU KA LATH	2012	120	6	VIS-1-340-2012-MUM	5.27	0x0000A03700000000	2012-04-18 00:00:00	SHARDUL FILMS, INDIA	12	0	0	VIS/S/147/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392206	58	ANGUSAM	2013	120	3	VIS-1-340-2013-CHEN	0	0x0000A21400000000	2013-08-08 00:00:00	M/S MANUSRI FILM INTERNATIONAL	12	0	0	VIS-1-340-2013-CHEN	0	0	0	N	M/S MANUSRI FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392207	44	SHAMSHAAD BEGUM : DHARTI KO AAKAASH PUKAARE	2013	120	6	VIS-1-340-2013-MUM	52.4	0x0000A19A00000000	2013-04-08 00:00:00	NATIONAL FILM ARCHIVE OF INDIA (NFAI) AND RAJEEV SHRIVASTAV VISIONAL PANORAMA	12	0	0	VIS/589/2013-MUM	0	0	0	N	DR.RAJEEV SHRIVASTAV., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392208	44	LINGAA - 'CHANDHIKIYE' SONG PROMO	2014	120	3	VIS-1-340-2014-CHEN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. INDIA	12	0	0	VIS/S/154/2014-CHE 	0	0	0	N	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392209	51	SONG RAKHADI OF FILM BHAKAR	2014	120	6	VIS-1-340-2014-MUM	3.31	0x0000A30300000000	2014-04-04 00:00:00	VARAHD CHITRA NIRMITI.,INDIA	12	0	0	VIS/437/2014-MUM	0	0	0	N	VARAHD CHITRA NIRMITI.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392210	51	PHALKE'S JOURNEY (KOLHAPUR)	2015	120	6	VIS-1-340-2015-MUM	28.29	0x0000A47500000000	2015-04-09 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI,INDIA	12	0	0	VIS/1/340/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392211	58	AAKKAM -CHANNEL SONG NO. 2 (SOLLA SOLLA )	2016	120	3	VIS-1-340-2016-CHEN	3.55	0x0000A68600000000	2016-09-19 00:00:00	E. SELVAM M/S AATHI LAKSHMI FILMS INDIA	12	0	0	VIS/1/340/2016	0	0	0	N	E. SELVAM M/S AATHI LAKSHMI FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392212	84	JAI GANGAJAL RELIANCE DIGITAL	2016	120	6	VIS-1-340-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	Social	VIS/1/340/2016	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392213	44	ISHQ KA TRAILER NO.2	1997	120	6	VIS-1-340-97-MUM	0.3	0x00008B3F00000000	1997-08-07 00:00:00	BABA FILMS,MUMBAI	12	0	0	VIS/1/340/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392214	51	HE BAPPA  BAPPA MORYA RE	2007	120	6	VIS-1-3401-2007-MUM	61	0x0000999200000000	2007-08-22 00:00:00	MOJUR BEYAR INDIA LTD. , MUMBAI	12	0	0	VIS/51682/07-MUM	0	0	0	N	MOJUR BEYAR INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392215	59	TR. OF 'S.P. NAIK' (TR NO 4TO9)	2005	120	3	VIS-1-341-05-CHEN	0.3	0x0000971E00000000	2005-12-02 00:00:00	M/S CHANDRAKIRAN MOVIES	12	0	0	VIS-1-341-05-CHEN	0	0	0	N	M/S CHANDRAKIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392216	61	''JAKATA TALES ''(VOL.I & II)	2006	120	3	VIS-1-341-2006-CHEN	30	0x0000984A00000000	2006-09-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/341/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392217	59	TRAILER NOS. 12,13 & 14 OF  'MUNI'	2007	120	3	VIS-1-341-2007-CHEN	0.3	0x0000990500000000	2007-04-03 00:00:00	M/S. MANYAM ENTERTAINMENTS	12	0	0	VIS-1-341-2007-CHEN	0	0	0	N	M/S. MANYAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392218	61	RIAR	2009	120	3	VIS-1-341-2009-CHEN	1	0x00009C7900000000	2009-09-03 00:00:00	M/S. CHENNAI BAZAAR.COM	12	0	0	VIS-1-341-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392219	44	ORION MOBILES (MUSIC PHONE)	2010	120	3	VIS-1-341-2010-CHEN	0.56	0x00009D6C00000000	2010-05-04 00:00:00	M/S. CAPITAL MARKET ELECTRONICS TRADING PVT. LTD.	12	0	0	VIS-1-341-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392220	58	KARUNKAALI	2011	120	3	VIS-1-341-2011-CHEN	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S SRI GURUJOTHI FILMS	12	0	0	VIS-1-341-2011-CHEN	0	0	0	N	M/S SRI GURUJOTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392221	59	TRAILER OF 'RAJANNA'	2011	120	8	VIS-1-341-2011-HYD	0.12	0x00009FC900000000	2011-12-30 00:00:00	SHRI NAGARAJUNA AKKINENI, M/S. ANNAPURNA STUDIOS PVT. LTD.	12	0	0	VIS-1-341-2011-HYD	0	0	0	N	MS. Y. SUPRIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392222	44	TV SPOT -JHOKOMON	2011	121	6	VIS-1-341-2011-MUM	0.3	0x00009EB100000000	2011-03-25 00:00:00	THE  WALT DISNEY CO.(i) PVT LTD ,MUMBAI	12	0	0	VIS/T-257/2011-MIUM	0	0	0	N	THE  WALT DISNEY CO.(i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392223	49	AVATAR GOLD	2012	120	3	VIS-1-341-2012-CHEN	0.4	0x0000A09100000000	2012-07-17 00:00:00	THOUGHTS IN ACTION, INDIA	12	0	0	VIS/1/341/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392224	54	PROMO NO.11 TO 14 'TAUR MITTRAN DI	2012	120	6	VIS-1-341-2012-MUM	3.42	0x0000A03800000000	2012-04-19 00:00:00	JIMMY SHERGILL PRODUCTION ,INDIA	12	0	0	VIS/527/2012-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392225	58	TRAILER OF 'MADHAVANUM NALARVIZHIYUM '	2013	120	3	VIS-1-341-2013-CHEN	2.52	0x0000A21400000000	2013-08-08 00:00:00	M/S. GIRIJA PRODUCTIONS	12	0	0	VIS/1/341/2013-CHE	0	0	0	N	M/S. GIRIJA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392226	61	DON'T FEED ANIMALS	2013	120	6	VIS-1-341-2013-MUM	1	0x0000A19A00000000	2013-04-08 00:00:00	MAHARASHTRA TOURISM DEVELOPMENT CORPORATION LTD., INDIA	12	0	0	VIS/579/2013-MUM	0	0	0	N	GREENY THE GREAT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392227	44	LINGAA: VIDEO PROMO 1	2014	120	3	VIS-1-341-2014-CHEN	0.3	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, INDIA	12	0	0	VIS/152/2014-CHE	0	0	0	N	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392228	44	PROMO NO. 8+9 OF THE XPOSE - SONG : DARD DILON KE	2014	120	6	VIS-1-341-2014-MUM	1.15	0x0000A30300000000	2014-04-04 00:00:00	H.R. MUSIK LIMITED, INDIA	12	0	0	VIS/422/2014-MUM	0	0	0	N	H.R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392229	105	PHALKS'S JOURNEY (NASIK)	2015	120	6	VIS-1-341-2015-MUM	22.11	0x0000A47500000000	2015-04-09 00:00:00	FILMS DIVISON GOVT. OF INDIA MUMBAI INDIA	12	0	0	VIS/1/341/2015	0	0	0	N	FILMS DIVISON GOVT. OF INDIA MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392230	105	PHALKE'S JOURNEY (NASIK)	2015	120	6	VIS-1-341-2015-MUM	22.11	0x0000A47500000000	2015-04-09 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/470/2015-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392231	58	REMO - VIDEO TRAILER	2016	120	3	VIS-1-341-2016-CHEN	2.4	0x0000A68700000000	2016-09-20 00:00:00	R. D. RAJA, M/S 24 M STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/208/2016-CHE	0	0	0	N	R. D. RAJA, M/S 24 M STUDIOS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392232	51	SONG : NILE NI SAVALE	2016	120	6	VIS-1-341-2016-MUM	3	0x0000A5B800000000	2016-02-26 00:00:00	RAGA NXT,INDIA	12	0	0	VIS/1/341/2016	0	0	0	N	RAGA NXT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392233	59	TR. OF 'S.P. NAIK' (TR NO. 10&11)	2005	120	3	VIS-1-342-05-CHEN	0.6	0x0000971E00000000	2005-12-02 00:00:00	M/S CHANDRAKIRAN MOVIES	12	0	0	VIS-1-342-05-CHEN	0	0	0	N	M/S CHANDRAKIRAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392234	44	ALBUM - PYAAR KE GEET KA GANA - PYAAR KE GEET SUNJAA RE	1999	120	6	VIS-1-342-1999-MUM	5.4	0x00008E1800000000	1999-08-06 00:00:00	RAJESHRI MUSIC, MUMBAI	12	0	0	VIS/S-213/99	0	0	0	N	RAJESHRI MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392235	58	DRISHYA BHARATHAM- VOL,I	2006	120	3	VIS-1-342-2006-CHEN	58	0x0000984A00000000	2006-09-28 00:00:00	M/S REVATHI ENTERPRISES	12	0	0	VIS/1/342/2006-CHEN	0	0	0	N	M/S REVATHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392236	44	KISHORE KUMAR IN EMOTIONAL MOOD	2007	120	3	VIS-1-342-2007-CHEN	62.21	0x0000990500000000	2007-04-03 00:00:00	M/S SHOMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-342-2007-CHEN	0	0	0	N	M/S SHOMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392237	61	TYCOONS-HARESH COYAL, SUNIL NITTAL WITH VIR SANCHI'	2009	120	3	VIS-1-342-2009-CHEN	39.43	0x00009C7900000000	2009-09-03 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS/1/342/2009	0	0	0	N	M/S NETWORK 18 PUBLUCATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392238	44	ORION MOBILES (BATTERY LIFE)	2010	120	3	VIS-1-342-2010-CHEN	0.45	0x00009D6C00000000	2010-05-04 00:00:00	M/S. CAPITAL MARKET ELECTRONICS TRADING PVT. LTD.	12	0	0	VIS-1-342-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392239	58	' STUMRPER '	2011	120	3	VIS-1-342-2011-CHEN	1	0x00009EFD00000000	2011-06-09 00:00:00	M/S  F & M	12	0	0	VIS-1-342-2011-CHEN	0	0	0	N	SHRI INIYAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392240	59	CAVAYAVA DAANAM	2011	120	8	VIS-1-342-2011-HYD	0	0x00009FC900000000	2011-12-30 00:00:00	DO	12	0	0	VIS/1/342/2011-HYD	0	0	0	N	SHRI N. GOPALAKRISHNA, M/S. SRI SAI MOVIED PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392241	44	TV SPOT-ZOKOMAN (IBA MINA )	2011	120	6	VIS-1-342-2011-MUM	0.3	0x00009EB100000000	2011-03-25 00:00:00	THE WALT DISNEY COMPANY PVT. LTD., MUMBAI	12	0	0	VIS/T-256/11	0	0	0	N	THE WALT DISNEY COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392242	58	PUTHIYA THALAIMURAI	2012	120	3	VIS-1-342-2012-CHEN	5.3	0x0000A09200000000	2012-07-18 00:00:00	M/S. AADHIPARASAKTHI MOVIES, INDIA	12	0	0	VIS/1/342/2012	0	0	0	N	M/S. AADHIPARASAKTHI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392243	61	PRODUCER'S VISION- CHANAKYA SPEAKS THE SEVEN PILLARS OF BUSINESS SUCCESS	2012	120	6	VIS-1-342-2012-MUM	6.46	0x0000A03800000000	2012-04-19 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIS/434/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392244	58	SONG 'THOZHA' FROM THE FILM 'ANGUSAM '	2013	120	3	VIS-1-342-2013-CHEN	4.49	0x0000A21800000000	2013-08-12 00:00:00	M/S. MANUSRI FILM INTERNATIONAL	12	0	0	VIS/1/341/2013-CHE	0	0	0	N	M/S. MANUSRI FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392245	44	SONG: TU HASLE OF SHREE	2013	120	6	VIS-1-342-2013-MUM	2.14	0x0000A19B00000000	2013-04-09 00:00:00	CIEMME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/174/2013-MUM	0	0	0	N	CIEMME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392246	44	LINGAA-VIDEO PROMO2	2014	120	3	VIS-1-342-2014-CHEN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH- M/S ROCLINE ENTERTAINMENTS (P) LTD, INDIA	12	0	0	VIS/153/2014-CHE	0	0	0	N	ROCKLINE VENKATESH- M/S ROCLINE ENTERTAINMENTS (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392247	44	PROMO NO - 22, 23, BHOOTHNATH RETURNS SONG - DHARAVI RAP	2014	120	6	VIS-1-342-2014-MUM	2.13	0x0000A30300000000	2014-04-04 00:00:00	SUPER CASSETTES INDSTRIES LTD & BR STUDIOS, INDIA	12	0	0	VIS/1/342/2014	0	0	0	N	SUPER CASSETTES INDSTRIES LTD & BR STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392248	44	PROMO NO-22,23 BHOOTHNATH RETURNS SONG-DHARAVI RAP	2014	120	6	VIS-1-342-2014-MUM	2.13	0x0000A30300000000	2014-04-04 00:00:00	SUPER CASSETTS INDUSTRIES LTD & BR STUDIOS, INDIA	12	0	0	VIS/470/2012-MUM	0	0	0	N	SUPER CASSETTS INDUSTRIES LTD & BR STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392249	44	PROMO NO. 5 & 6 : MARGARITA WITH A STRAW (DIALOGUE)	2015	120	6	VIS-1-342-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/504/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392250	58	REMO-VIDIEO PROMO SONG (COME CLOSER)	2016	120	3	VIS-1-342-2016-CHEN	3.26	0x0000A68700000000	2016-09-20 00:00:00	R.D. RAJA M/S 24 AM STUDIOS PVT LTD., INDIA	12	0	0	VIS/1/342/2016	0	0	0	N	R.D. RAJA M/S 24 AM STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392251	54	SONG: A THRE JATT	2016	120	6	VIS-1-342-2016-MUM	3.31	0x0000A5BB00000000	2016-02-29 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/342/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392252	58	RADHA SILK EMPORIUM	2005	120	3	VIS-1-343-05-CHEN	0.3	0x0000972100000000	2005-12-05 00:00:00	M/S PRO CLAIM	12	0	0	VIS-1-343-05-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392253	44	ALBUM PYAAR KE GEET KA GANA PYAAR KE GEET SUNVA RE	1999	120	6	VIS-1-343-1999-MUM	3.4	0x00008E1800000000	1999-08-06 00:00:00	RAJASHRI MUSIC,MUMBAI	12	0	0	VIS/1/343/1999	0	0	0	N	RAJASHRI MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392254	58	SEKAR EMPORIUM-DIWALI	2006	120	3	VIS-1-343-2006-CHEN	0.3	0x0000984A00000000	2006-09-28 00:00:00	M/S MATCH STICK CREATIVE WORDS	12	0	0	VIS/1/343/2006-CHEN	0	0	0	N	M/S REAL IMAGE/ TECINNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392255	44	DUAL SERIES : KHOOBSOORAT & RAWARCHI	2007	120	3	VIS-1-343-2007-CHEN	49.36	0x0000990500000000	2007-04-03 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-343-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392256	58	TRAILER NOS.3 & 4 THALAIEZHUTHU	2008	120	3	VIS-1-343-2008-CHEN	1.3	0x00009ACF00000000	2008-07-04 00:00:00	M/S JAK FILM PRODUCTIONS	12	0	0	VIS/1/343/2008	0	0	0	N	M/S JAK FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392257	61	DUREX JEANS	2009	120	3	VIS-1-343-2009-CHEN	0.3	0x00009C7900000000	2009-09-03 00:00:00	M/S RED STUDIO	12	0	0	VIS-1-343-2009-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392258	44	TRAILER NOS. 7 TO 10 OF 'VROON'	2010	120	3	VIS-1-343-2010-CHEN	3.25	0x00009D6D00000000	2010-05-05 00:00:00	M/S FOX TELEVISION STUDIOS PVT. LTD.	12	0	0	VIS-1-343-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392259	58	SRI VENKATESHWARA COLLEGE OF NURSING	2011	120	3	VIS-1-343-2011-CHEN	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-343-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392260	54	PROMO NO. -1 ALBUM-JOGIYA , SONG: SAI JO BAITE NAAL	2011	120	6	VIS-1-343-2011-MUM	5	0x00009EB100000000	2011-03-25 00:00:00	SAI LOK SANGEET PVT. LTD., MUMBAI	12	0	0	VIS/T-254/11	0	0	0	N	SAI LOK SANGEET PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392261	58	BILLA-2 SONG4	2012	120	3	VIS-1-343-2012-CHEN	2.34	0x0000A09200000000	2012-07-18 00:00:00	WIDE ANGLE CREATIONS,INDIA	12	0	0	VIS/332/2012-CHE	0	0	0	Y	WIDE ANGLE CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392262	61	MALNURTITION KILLS ,CRIPPLES MILLIONS OF CHILDREN IN INDIA	2012	120	6	VIS-1-343-2012-MUM	53.7	0x0000A03800000000	2012-04-19 00:00:00	FILM DIVISION , INDIA	12	0	0	VIS/488/2012-MUM	0	0	0	N	R. KRISHNAMOHAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392263	44	PROMO NO. 9 + 10 OF '' SHREE ''	2013	120	6	VIS-1-343-2013-MUM	1.14	0x0000A19B00000000	2013-04-09 00:00:00	CIEMME ENTERTAIMENT PVT. LTD. INDIA	12	0	0	VIS/586/2013-MUM	0	0	0	N	CIEMME ENTERTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392264	44	LINGAA-VIDEO PROMO 3	2014	120	3	VIS-1-343-2014-CHEN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH - M/S ROCLINE ENTERTAINMENT (P) ,INDIA	12	0	0	VIS/154/2014-CHE	0	0	0	N	ROCKLINE VENKATESH - M/S ROCLINE ENTERTAINMENT (P) LTD,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392265	44	DIALOGUE PROMO NO - 13, 14, BHOOTHNATH RETURNS	2014	120	6	VIS-1-343-2014-MUM	1.15	0x0000A30300000000	2014-04-04 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS, INDIA	12	0	0	VIS/1/343/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD & B R STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392266	44	PROMO NO. 18 TO 20 (SONG : TERE ROOP DA NAZAARA) FILM : CLUB DANCER	2015	120	6	VIS-1-343-2015-MUM	4.31	0x0000A47600000000	2015-04-10 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/343/2015	0	0	0	N	FILM MAGIC PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392267	58	PATTATHARI - VIDEO TRAILER - 1	2016	120	3	VIS-1-343-2016-CHEN	0.57	0x0000A68A00000000	2016-09-23 00:00:00	S. ELANGOVAN - M/S GES MOVIES, INDIA	12	0	0	VIS/1/343/2016	0	0	0	N	S. ELANGOVAN - M/S GES MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392268	44	PROMO NO.28: KAPOOR & SONS-LET'S NACH	2016	120	6	VIS-1-343-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/343/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392269	49	AROMA FRESH (PART 1,2 &3)	2013	120	3	VIS-1-343-345-2013-CHEN	0.49	0x0000A21900000000	2013-08-13 00:00:00	M/S NINDAINE BRAND COMMUCTIONS	12	0	0	VIS/1/343/345/2013	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392270	44	MAKING NO.1 OF 'DASVIDANIYA'	2000	120	6	VIS-1-3433-2008-MUM	20	0x00008FE700000000	2000-11-11 00:00:00	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/3433/2008	0	0	0	N	ONE MORE THOUGHT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392271	61	ALBUM: THE WHO THE KIDS ARE ALRIGHT PART-1	2008	120	6	VIS-1-3438-2008-MUM	50.23	0x00009B5100000000	2008-11-11 00:00:00	V.B.S. FILM PRODUCTIOS, PVT. LTD., MUMBAI	12	0	0	VIS/1/3438/2008	0	0	0	N	V.B.S. FILM PRODUCTIOS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392272	58	REAL MANGO TWIST	2005	120	3	VIS-1-344-05-CHEN	0.3	0x0000972200000000	2005-12-06 00:00:00	SHRI ANIL KUMAR	12	0	0	VIS-1-344-05-CHEN	0	0	0	N	M/S. REL IMAGE MEDIA TECHNOLOGIES P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392273	58	SEKAR EMPORIUM-LAHNCH	2006	120	3	VIS-1-344-2006-CHEN	0.3	0x0000984A00000000	2006-09-28 00:00:00	M/S MATCH STIOK CREATIVE WORKS	12	0	0	VIS/1/344/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392274	44	' BOLLYWOOD STARS KING KHAN SRAHRUK '	2007	120	3	VIS-1-344-2007-CHEN	0	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-344-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392275	58	JAINS ONE	2008	120	3	VIS-1-344-2008-CHEN	0.2	0x00009AD200000000	2008-07-07 00:00:00	M/S YOUTH INCA	12	0	0	VIS/1/344/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392276	61	HEAD SHOT	2009	120	3	VIS-1-344-2009-CHEN	0.3	0x00009C7A00000000	2009-09-04 00:00:00	M/S. INK  OPERATED	12	0	0	VIS/1/344/2009	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392277	58	TRAILER OF HAATRAM	2010	120	3	VIS-1-344-2010-CHEN	1	0x00009D6E00000000	2010-05-06 00:00:00	M/S AK MOTION PICTURES	12	0	0	VIS-1-344-2010-CHEN	0	0	0	N	M/S AK MOTION PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392278	82	'REVITAL	2011	120	3	VIS-1-344-2011-CHEN	0.3	0x00009EFD00000000	2011-06-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	VIS-1-344-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392279	44	SONG-DUM MARO DUM	2011	120	6	VIS-1-344-2011-MUM	1.48	0x00009EB100000000	2011-03-25 00:00:00	R S ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/344/2011	0	0	0	N	R S ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392280	58	AASAAMI - TRAILER 1	2012	120	3	VIS-1-344-2012-CHEN	2.32	0x0000A09300000000	2012-07-19 00:00:00	M/S LALIDA PICTURES, INDIA	12	0	0	VIS/1/344/2012	0	0	0	Y	M/S LALIDA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392281	61	SPOT : ONE DIRECTION	2012	120	6	VIS-1-344-2012-MUM	0.3	0x0000A03900000000	2012-04-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/538/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392282	44	PROMO NO. 16 TO 19 OF '' AASHIQUI - 2 '' ''SONG HUM MAR JAYENGE''	2013	120	6	VIS-1-344-2013-MUM	4.38	0x0000A19B00000000	2013-04-09 00:00:00	VISHESH FILMS PVT. LTD,INDIA	12	0	0	VIS/587/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392283	44	LINGAA - 'SONG TEASER RANGA RANGA'	2014	120	3	VIS-1-344-2014-CHEN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. INDIA	12	0	0	VIS/155/2014-CHE 	0	0	0	N	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392284	51	PROMO NO. 1 OF FILM BHAKAR	2014	120	6	VIS-1-344-2014-MUM	0.1	0x0000A30300000000	2014-04-04 00:00:00	VARAHD CHITRA NIRMITI, INDIA	12	0	0	VIS/1/344/2014	0	0	0	N	VARAHD CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392285	106	BOMBAY VELVET- GILLETTE- MATCH-3	2015	120	6	VIS-1-344-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	PHANTOM MOVIE PVT. LTD. INDIA	12	0	0	VIS/1/344/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392286	58	DEVI- TV TEASRE 1	2016	120	3	VIS-1-344-2016-CHEN	0.51	0x0000A68A00000000	2016-09-23 00:00:00	K. GANESHAN , S. PRABHUDEVA M/S PRABHUDEVA STUDIO PVT. LTD. INDIA	12	0	0	VIS/1/344/2016	0	0	0	N	K. GANESHAN , S. PRABHUDEVA M/S PRABHUDEVA STUDIO PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392287	105	BABA BLANK AUDIO CASSETTES	1997	120	6	VIS-1-344-97-MUM	0.1	0x00008B3F00000000	1997-08-07 00:00:00	BABA ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/344/97	0	0	0	N	BABA ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392288	58	' DIXCY'	2005	120	3	VIS-1-345-05-CHEN	0.3	0x0000972200000000	2005-12-06 00:00:00	M/S. TRITEN	12	0	0	VIS-1-345-05-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOILOGIES P.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392289	44	'MAST' SONG OF 'PUCHO NA'	1999	120	6	VIS-1-345-1999-MUM	5.2	0x00008E1D00000000	1999-08-11 00:00:00	VERMA CORPORATION LTD, MUMBAI	12	0	0	VIS/1/345/1999	0	0	0	N	VERMA CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392290	58	TRAILER NO. 4 OF 'THALAIMAGAN'	2006	120	3	VIS-1-345-2006-CHEN	3	0x0000984A00000000	2006-09-28 00:00:00	SMT. R. RADIKAA SARAKHKUMAR	12	0	0	VIS/1/345/2006	0	0	0	Y	M/S RADIKAN  MEDIA FILMS (T) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392291	44	' SHRADDRAANJALI PARVEEN BABI'	2007	120	3	VIS-1-345-2007-CHEN	10.27	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIS/1/345/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392292	58	TRAILER OF 'PANTHAPAM'	2008	120	3	VIS-1-345-2008-CHEN	4	0x00009AD200000000	2008-07-07 00:00:00	SHRI S.A. CHANDRASEKARAN	12	0	0	VIS/1345/2008	0	0	0	N	M/S V.V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392293	58	TRAILER OF HADURAI VALT AANDIPATTI	2009	120	3	VIS-1-345-2009-CHEN	1.6	0x00009C7A00000000	2009-09-04 00:00:00	M/S SPG MEDIA WORKS	12	0	0	VIS-1-345-2009-CHEN	0	0	0	N	M/S SPG MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392294	61	' DTS MOVIES '	2010	120	3	VIS-1-345-2010-CHEN	0	0x00009D6E00000000	2010-05-06 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-345-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392295	58	TRAILER NO. 5 OF 'AARANYA KAANDAM'	2011	120	3	VIS-1-345-2011-CHEN	0.1	0x00009EFD00000000	2011-06-09 00:00:00	SHRI S.P. CHARAN	12	0	0	VIS/1/345/2011	0	0	0	N	M/S CAPITAL FILM WORKA(INDIA)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392296	61	URBAN OX	2011	120	6	VIS-1-345-2011-MUM	26.13	0x00009EB400000000	2011-03-28 00:00:00	P.S.B.T.NEW DELHI	12	0	0	VIS/1/345/2011-MUM	0	0	0	N	A.K.BIR.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392297	61	NEW TOWN COFFEE HOUSE	2012	120	3	VIS-1-345-2012-CHEN	1	0x0000A09300000000	2012-07-19 00:00:00	BALRAJ, INDIA	12	0	0	VIS/334/2012-CHE 	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392298	44	PROMO OF RUHANIYAT	2012	120	6	VIS-1-345-2012-MUM	0.3	0x0000A03900000000	2012-04-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/539/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392299	44	PROMO NO. 11 & 12 SONG:-AAJA MERI JAAN OF FILM:- I LOVE NEW YEAR	2013	120	6	VIS-1-345-2013-MUM	1.15	0x0000A19B00000000	2013-04-09 00:00:00	SUPERCASSETTES INDUSTIES LTD., INDIA	12	0	0	VIS/588/2013-MUM	0	0	0	N	SUPERCASSETTES INDUSTIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392300	44	LINGAA, VIDEO SONG 'MINA MONA'	2014	120	3	VIS-1-345-2014-CHEN	2.7	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, INDIA	12	0	0	VIS/S/155/2014-CHE	0	0	0	N	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392301	51	SONG- DEVA OF FILM- BHAKAR	2014	120	6	VIS-1-345-2014-MUM	2.56	0x0000A30300000000	2014-04-04 00:00:00	VARHAD CHITRA NIRMITI, INDIA	12	0	0	VIS/1/345/2014	0	0	0	N	VARHAD CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392302	58	ENAKU PRECHANA-VIDEO SONG	2015	120	3	VIS-1-345-2015-CHEN	3.2	0x0000A4C900000000	2015-07-02 00:00:00	M/S TSK ENTERTAINMENRT, INDIA	12	0	0	VIS/S/188/2015-CHE	0	0	0	N	M/S TSK ENTERTAINMENRT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392303	105	BOMBAY VELVET -GILLETTE MACH-3	2015	120	6	VIS-1-345-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	PHANTOM MOVIES PVT.LTD.,INDIA	12	0	Social	VIS/1/345/2015	0	0	0	N	PHANTOM MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392304	58	DEVI - TV TEASER 2	2016	120	3	VIS-1-345-2016-CHEN	0.47	0x0000A68A00000000	2016-09-23 00:00:00	K. GANESH, S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD. INDIA	12	0	0	VIS/1/345/2016	0	0	0	N	K. GANESH, S. PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392305	54	SONG:JAIL FAIL	2016	120	6	VIS-1-345-2016-MUM	3.48	0x0000A5BB00000000	2016-02-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,INDIA	12	0	0	VIS/S/153/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392306	44	ALBUM KELASHA SONG THOBA THOBA	2006	120	6	VIS-1-345-2996-MUM	4	0x000097CB00000000	2006-05-24 00:00:00	SONY B.M.G.MUSIC ETRTENMENT PVT.LTD.MUM	12	0	0	VIS-5-213-06	0	0	0	N	SONY B.M.G.MUSIC ETRTENMENT PVT.LTD.MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392307	61	INDIAN RAIN FROM THE ALBUM  MTV UNPLUGED/COLONIAL COUSINS	1997	120	6	VIS-1-345-97-MUM	7.5	0x00008B4000000000	1997-08-08 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	0	VIS/1/345/97	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392308	44	MAST KA GANA RAMA KRUSHNA	1999	120	6	VIS-1-346-1999-MUM	4.2	0x00008E1D00000000	1999-08-11 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/346/1999	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392309	58	TRAILER NOS,1& 2 SATHANAI	2006	120	3	VIS-1-346-2006-CHEN	65	0x0000984C00000000	2006-09-30 00:00:00	M/S VC FILM MAKERS	12	0	0	VIS/1/346/2006	0	0	0	N	M/S VC FILM MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392310	44	'SCREEN LEGENDS RAJESH KHANNA-VOL-28	2007	120	3	VIS-1-346-2007-CHEN	53	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAIRMENT PVT. LTD.	12	0	Social	VIS-1-346-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAIRMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392311	58	SONG NOS 1 TO 4 OF SUBRAMANIYAPURAM	2008	120	3	VIS-1-346-2008-CHEN	5.2	0x00009AD200000000	2008-07-07 00:00:00	SHRI M SASIKUMAR	12	0	0	VIS/1/346/2008	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392312	58	EROPS	2000	120	3	VIS-1-346-2009-CHEN	19.25	0x00008FA600000000	2000-09-07 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	0	0	VIS/1/346/2009	0	0	0	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392313	58	KISHKINTA	2010	120	3	VIS-1-346-2010-CHEN	0.3	0x00009D6E00000000	2010-05-06 00:00:00	M/S. SAI IMAGE	12	0	0	VIS-1-346-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392314	58	SONG NO 4 ULLE ORU MIRUGAM FROM FILM KAEUKAALI	2011	120	3	VIS-1-346-2011-CHEN	4	0x00009EFE00000000	2011-06-10 00:00:00	M/S SRI GURUJYOTI FILM	12	0	0	VIS-1-346-2011-CHEN	0	0	0	Y	M/S SRI GURUJYOTI FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392315	59	TRAILER OF 'BODY GUARD'	2011	120	8	VIS-1-346-2011-HYD	0.17	0x00009FC000000000	2011-12-21 00:00:00	SHRI BELLAMKONDA SURENDR CHOWDHARY SURESH SHRI BELLAMKONDA SURENDRA CHOWDHARY SURESH MS BELLAMKONDA RADHAKRIY	12	0	Social	VIS/1/346/2011-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDR CHOWDHARY SURESH SHRI BELLAMKONDA SURENDRA CHOWDHARY SURESH MS BELLAMKONDA RADHAKRIY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392316	44	PROMO NO. OF 'LUV KA THE END'	2011	120	6	VIS-1-346-2011-MUM	2.37	0x00009EB400000000	2011-03-28 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-259/11	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392318	51	PROMO NO. 11 TO 12 OF KAKSPARSH	2012	120	6	VIS-1-346-2012-MUM	0.4	0x0000A03900000000	2012-04-20 00:00:00	GREAT MARATHA ENTERTAINMENT L.L.P. INDIA	12	0	0	VIS/536/2012-MUM	0	0	0	N	GREAT MARATHA ENTERTAINMENT L.L.P. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392319	58	TRAILER NO.XX OF 'RAJA RANK'	2013	120	3	VIS-1-346-2013-CHEN	2.35	0x0000A21900000000	2013-08-13 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS/1/346/2013	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392320	44	SONG :PIYA MORA OF 'SHREE'	2013	120	6	VIS-1-346-2013-MUM	2.21	0x0000A19B00000000	2013-04-09 00:00:00	CIEMME ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/175/2013-MUM	0	0	0	N	CIEMME ENTERTAINMENT PVT LTD , MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392321	44	LINGAA-SONG TEASER NO.1 ' MONA MONA'	2014	120	3	VIS-1-346-2014-CHEN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH- M/S ROCLINE ENTERTAINMENTS (P) LTD, INDIA	12	0	0	VIS/156/2014-CHE	0	0	0	N	ROCKLINE VENKATESH- M/S ROCLINE ENTERTAINMENTS (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392322	84	SHAADI.COM 2 STATES	2014	120	6	VIS-1-346-2014-MUM	0.2	0x0000A30300000000	2014-04-04 00:00:00	ARC LIGHT MEDIA AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/346/2014	0	0	0	N	ARC LIGHT MEDIA AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392323	58	PUGAZH-VIDEO SONG 'NEEYE VALLKAI ENPEN '	2015	120	3	VIS-1-346-2015-CHEN	4	0x0000A4C900000000	2015-07-02 00:00:00	M/S FILM DEPARTMENT. INDIA	12	0	Social	VIS/S/190/2015-CHE	0	0	0	N	M/S FILM DEPARTMENT. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392324	51	SONG. PROMO NO. 4,5,6,7, (SONG - CHAL DOOR - DOOR JAU) FILM - YUDH (ASTITVACHI LADHAI)	2015	120	6	VIS-1-346-2015-MUM	3.3	0x0000A47600000000	2015-04-10 00:00:00	SHRADDHA ENTERTAINMENT, INDIA	12	0	0	VIS/427/2015-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392325	61	VISIONS FROM THD ALBUM MTV UNPLUGGED /COLONIAL COUSINS	1997	120	6	VIS-1-346-97-MUM	5.57	0x00008B4000000000	1997-08-08 00:00:00	MAGNASOUDN (INDIA) LTD.,MUMBAI	12	0	0	VIS/1/346/97	0	0	0	N	MAGNASOUDN (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392326	58	TRAILER NO. 2 OF VALLAVAN'	2007	120	3	VIS-1-347-2006-CHEN	2.57	0x000099AF00000000	2007-09-20 00:00:00	SHRI P.L.THENAPPAN	12	0	0	VIS-1-347-2006-CHEN	0	0	0	Y	M/S SRI RAJALAKSHMI FILM (p) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392327	44	BOLLYWOOD STARS - SANJAY DUTT	2007	120	3	VIS-1-347-2007-CHEN	65.5	0x0000990500000000	2007-04-03 00:00:00	M/S. SHEMAROO ENTERTAINMENTS	12	0	0	VIS-1-347-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392328	58	TRAILER NOS. 2 & 3 OF SUBRAMANIYAPURAM	2008	120	3	VIS-1-347-2008-CHEN	4	0x00009AD200000000	2008-07-07 00:00:00	SHRI OM SASIKUMAR	12	0	0	VIS/1/347/2008	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392329	58	'PENNALAM'	2009	120	3	VIS-1-347-2009-CHEN	3.18	0x00009C7D00000000	2009-09-07 00:00:00	M/S SRI DHANVANTRI TRUST	12	0	0	VIS/1/347/2009	0	0	0	N	M/S SRI DHANVANTRI TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392330	58	' KISHKINTA HANUMAN '	2010	120	3	VIS-1-347-2010-CHEN	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-347-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392331	58	AARANYA KAANDAM	2011	120	3	VIS-1-347-2011-CHEN	0	0x00009F0200000000	2011-06-14 00:00:00	SHRI S.P. CHARAN	12	0	0	VIS-1-347-2011-CHEN	0	0	0	N	M/S CAPITAL FILMS WORKS (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392332	44	TRAILER OF 'ME MAMU &7'	2011	120	6	VIS-1-347-2011-MUM	2.8	0x00009EB400000000	2011-03-28 00:00:00	M/S MAHADEV MOTION PICTURE, GONDIA	12	0	0	VIS/T-260/11	0	0	0	N	M/S MAHADEV MOTION PICTURE, GONDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392333	58	WITCO	2012	120	3	VIS-1-347-2012-CHEN	1	0x0000A09300000000	2012-07-19 00:00:00	WITCO INDIA PVT LTD, INDIA	12	0	0	VIS/1/347/2012	0	0	0	N	WITCO INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392334	44	PROMO NO. 1 TO 2 YEH KHULA AASMAN	2012	120	6	VIS-1-347-2012-MUM	3.42	0x0000A03D00000000	2012-04-24 00:00:00	GITANJALI CREATION , INDIA	12	0	0	VIS/1/347/2012	0	0	0	N	GITANJALI CREATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392335	44	SHIVMAT	2013	120	3	VIS-1-347-2013-CHEN	0	0x0000A21900000000	2013-08-13 00:00:00	M/S SHIVAM ENTERTAINMENT	12	0	0	VIS-1-347-2013-CHEN	0	0	0	N	M/S SHIVAM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392336	44	DIALOGUE PROMO NO. 25 + 26 OF AASHIQIUI- 2	2013	120	6	VIS-1-347-2013-MUM	1	0x0000A19C00000000	2013-04-10 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/597/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392337	44	LINGAA 'MONA MONA' SONG	2014	120	3	VIS-1-347-2014-CHEN	2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. INDIA	12	0	0	VIS/S/157/2014-VHE 	0	0	0	N	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392338	54	SONG - CHANNA TALWAR	2014	120	6	VIS-1-347-2014-MUM	6.54	0x0000A30300000000	2014-04-04 00:00:00	GOYAL MUSIC, MUMBAI	12	0	0	VIS/1/347/2014	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392339	58	ANJUKKU ONNU (CHANEEL TRAILER)	2015	120	3	VIS-1-347-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	EVER GREEN S. SHANMUGAM, INDIA	12	0	0	VIS/T/280/2015-CHE	0	0	0	N	EVER GREEN S. SHANMUGAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392340	44	EPI- 12 WAQT NE KIYA HASEEN SITAM	2015	120	6	VIS-1-347-2015-MUM	20	0x0000A47B00000000	2015-04-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	VIS/1/347/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392341	58	KATHTHI SANDAI (KONJA NERAM)-MAKING VIDEO SONG	2016	120	3	VIS-1-347-2016-CHEN	4.26	0x0000A68A00000000	2016-09-23 00:00:00	S.NANTHAGOPAL,M/S MADRAS ENTERPRISES,INDIA	12	0	0	VIS-1-347-2016-CHEN	0	0	0	N	S.NANTHAGOPAL,M/S MADRAS ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392342	54	DIALOGUE PROMO NO. 5 TO 8 OF FILM: LOVE PUNJAB	2016	120	6	VIS-1-347-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	RHYTHM BOYZ ENTERTAINMET,  INDIA	12	0	0	VIS/1/347/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392343	51	'MAYA MAMTA KA GANA JEEVAN AAPLE'	1997	120	6	VIS-1-347-97-MUM	4.26	0x00008B4300000000	1997-08-11 00:00:00	SHANTAI CHITRA, MUMBAI	12	0	0	VIS/S-259/97	0	0	0	N	SHANTAI CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392344	44	TIRCHHI TOPI WALE KA TRAILER NO. 1	1998	120	6	VIS-1-347-98-MUM	0.3	0x00008CB800000000	1998-08-19 00:00:00	M/S. SHAHZEEN PRODUCTIONS, MUMBAI	12	0	0	VIS/174/98	0	0	0	N	M/S. SHAHZEEN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392345	44	GAJGAMINI KA GANA YEH LAJ KI TARAH	1999	120	6	VIS-1-348-1999-MUM	4.23	0x00008E1D00000000	1999-08-11 00:00:00	M/S.DASHAKA FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/348/99	0	0	0	N	M/S.DASHAKA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392346	61	YOGA- PRAJAYAMA-FOR  HEALTE AND VELL PEING	2006	120	3	VIS-1-348-2006-CHEN	0.56	0x0000985100000000	2006-10-05 00:00:00	M/S SAGAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/348/2006	0	0	0	N	M/S SAGAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392347	44	GLORIOUS YEAR - SWIMMING SEVENTTES	2007	120	3	VIS-1-348-2007-CHEN	67.3	0x0000990500000000	2007-04-03 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-348-2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392348	59	NYAYANIKI SANKELLU	2009	120	3	VIS-1-348-2009-CHEN	130	0x00009C7D00000000	2009-09-07 00:00:00	SHRI R. BALAJI	13	0	0	VIS-1-348-2009-CHEN	0	0	0	N	M/S. SREE RAJESWARI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392349	58	UMGAL ANBULLA	2010	120	3	VIS-1-348-2010-CHEN	15.4	0x00009D6E00000000	2010-05-06 00:00:00	M/S. MAGNETIC EDUCATION FORUM	12	0	0	VIS-1-348-2010-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392350	58	TRAILOR NOS. 13 TO17 'AVAN-IVAN'	2011	120	3	VIS-1-348-2011-CHEN	0.3	0x00009F0200000000	2011-06-14 00:00:00	M/S.AGS ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/348/2011	0	0	0	N	M/S.AGS ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392351	44	SONG : NACH TUNE COOKIES	2011	120	6	VIS-1-348-2011-MUM	3.44	0x00009EB500000000	2011-03-29 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/348/2011	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392352	58	TRAILER OF PAAGAN	2012	120	3	VIS-1-348-2012-CHEN	2	0x0000A09300000000	2012-07-19 00:00:00	VP PRODUCTIONS, INDIA	12	0	0	VIS/1/348/2012	0	0	0	Y	VP PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392353	44	PROMO NO 3 TO 5 YEH KHULA AASMAN	2012	120	6	VIS-1-348-2012-MUM	1.3	0x0000A03D00000000	2012-04-24 00:00:00	GITANJALI CREATIONS, INDIA	12	0	0	VIS/1/348/2012	0	0	0	N	GITANJALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392354	44	LINGAA 'MONA MONA' SONG PROMO	2014	120	3	VIS-1-348-2014-CHEN	0.3	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. INDIA	12	0	0	VIS/S/156/2014-CHE 	0	0	0	N	ROCKLINE VENKATESH M/S. ROCKLINE ENTERTAINMENTS (P) LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392355	44	PROMO NO.1 OF FILM MASTRAM	2014	120	6	VIS-1-348-2014-MUM	0.1	0x0000A30300000000	2014-04-04 00:00:00	BOHRA BROS, INDIA	12	0	0	VIS/1/348/2012	0	0	0	N	BOHRA BROS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392356	58	PUGAZH- VIDEO	2015	120	3	VIS-1-348-2015-CHEN	0	0x0000A4DD00000000	2015-07-22 00:00:00	M/S. FILM DEPARTMENT INDIA	12	0	0	VIS-1-348-2015-CHEN	0	0	0	N	M/S. FILM DEPARTMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392357	54	SONG : MR PENDU - 2	2015	120	6	VIS-1-348-2015-MUM	3.24	0x0000A47B00000000	2015-04-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD, INDIA	12	0	0	VIS/1/348/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392358	58	KANNODU KANEERE- VIDEO ALBUM SONG	2016	120	3	VIS-1-348-2016-CHEN	4.17	0x0000A68A00000000	2016-09-23 00:00:00	VIGNESH MUTHUSAMY, INDIA	12	0	0	VIS/1/348/2016	0	0	0	N	VIGNESH MUTHUSAMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392359	54	DIALOGUE PROMO NO. 9 TO 12 OF FILM - LOVE PUNJAB	2016	120	6	VIS-1-348-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	RHYTHM BOYZ ENTERTAINMENT, INDIA	12	0	0	VIS/1/348/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392360	58	AARAMBAM	2013	120	3	VIS-1-348-349-2013-CHEN	0	0x0000A21A00000000	2013-08-14 00:00:00	M/S SRI SATYA SAI MOVIES	12	0	0	VIS-1-348-349-2013-CHEN	0	0	0	N	M/S SRI SATYA SAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392361	51	MAYA MAMTA KA GANA AYANU BAYANU	1997	120	6	VIS-1-348-97-MUM	7.23	0x00008B4300000000	1997-08-11 00:00:00	SHANAI CHITRA MUMBAI	12	0	0	VIS/1/348/97	0	0	0	N	SHANAI CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392362	44	TIRCHI TOPIWALE KA TRAILER NO.2	1998	120	6	VIS-1-348-98-MUM	0.45	0x00008CB800000000	1998-08-19 00:00:00	M/S.SHAHJAAN PRODUCTIONS,MUMBAI	12	0	0	VIS/1/34898	0	0	0	N	M/S.SHAHJAAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392363	44	TRAILER OF :1&2 OF JAB WE WAT	2007	120	6	VIS-1-3483-2007-MUM	2.54	0x0000999A00000000	2007-08-30 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/T/824/2007-MUM	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392364	61	BHIMA & EKALAVYA	2006	120	3	VIS-1-349-2006-CHEN	30	0x0000984F00000000	2006-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/349/2006	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392365	61	NURSERY RHYMES - VOL 1 & 2	2007	120	3	VIS-1-349-2007-CHEN	68.12	0x0000995300000000	2007-06-20 00:00:00	M/S. MARITE CORPORATION	12	0	0	VIS-1-349-2007-CHEN	0	0	0	N	SHRI P.V. BADRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392366	58	MUTHAM KATTI MUTHAM	2010	120	3	VIS-1-349-2010-CHEN	0.39	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-349-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392367	44	BHARAT NIRMAN	2011	120	3	VIS-1-349-2011-CHEN	0.3	0x00009F0200000000	2011-06-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/349/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392368	54	PROMO NO. 4 TO 5 DHARTI	2011	120	6	VIS-1-349-2011-MUM	6.45	0x00009EB500000000	2011-03-29 00:00:00	JIMMY SHERGIL PRODUCTIONS, MUMBAI	12	0	0	VIS/1/349/2011	0	0	0	N	JIMMY SHERGIL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392369	58	MATHILMEL POONAI- SONG-2	2012	120	3	VIS-1-349-2012-CHEN	4.3	0x0000A09300000000	2012-07-19 00:00:00	PEENICS CREATIONS PVT. LTD. G. GOPALAKRISHNAN, INDIA	12	0	0	VIS/1/349/2012	0	0	0	N	PEENICS CREATIONS PVT. LTD. G. GOPALAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392370	51	PROMO NO 6 TO 9 JAI JAI MAHARASHTRA MAZA	2012	120	6	VIS-1-349-2012-MUM	2	0x0000A03E00000000	2012-04-25 00:00:00	G.J. CREATIONS, INDIA	12	0	0	VIS/543/2012-MUM	0	0	0	N	G.J. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392371	44	PROMO NO. 20 OF AASHIQUI - 2 SONG : CHAHOON MAIN	2013	120	6	VIS-1-349-2013-MUM	2.3	0x0000A19C00000000	2013-04-10 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/593/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392372	44	LINGAA, 'CHALKE' SONG	2014	120	3	VIS-1-349-2014-CHEN	2	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, INDIA	12	0	0	VIS/S/158/2014-CHE	0	0	0	N	ROCKLINE VENNKATESH-M/S ROCKLINE ENTERTAINMENTS (P) LTD, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392373	51	PROMO NO. 1 TO 4 OF FILM CAMPUS KATTA	2014	120	6	VIS-1-349-2014-MUM	1.15	0x0000A30300000000	2014-04-04 00:00:00	SHARP EYE PRODUCTION ,PUNE	12	0	0	VIS/1/349/2014	0	0	0	N	SHARP EYE PRODUCTION ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392374	58	'APPA TAKKAR - SONG 2' YE BUJJMA	2015	120	3	VIS-1-349-2015-CHEN	0	0x0000A4C900000000	2015-07-02 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD ,  INDIA	12	0	0	VIS/S/186/2015-CHE	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392375	54	SONG : CANADA	2015	120	6	VIS-1-349-2015-MUM	3.51	0x0000A47B00000000	2015-04-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/349/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392376	58	AARAMBAME ATTAKASAM TRAILER 1	2016	120	3	VIS-1-349-2016-CHEN	1.1	0x0000A68A00000000	2016-09-23 00:00:00	MALATHY, INDIA	12	0	0	VIS/1/349/2016	0	0	0	Y	MALATHY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392377	44	PROMO NO. 27: KAPOOR & SONS- BUDDHU SA MAN FREEPLAY	2016	120	6	VIS-1-349-2016-MUM	1.33	0x0000A5BB00000000	2016-02-29 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/349/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392378	44	TIRCHHI TOPIWALE KA TRAILER NO 3	1998	120	6	VIS-1-349-98-MUM	0.3	0x00008CB800000000	1998-08-19 00:00:00	ME. SHAHZIN PRODUCTIOND,MUMBAI	12	0	0	VIS/176/98	0	0	0	N	ME. SHAHZIN PRODUCTIOND,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392379	44	SAI BABA EPI. 34	2008	120	6	VIS-1-3491-2008-MUM	43.53	0x00009B5800000000	2008-11-18 00:00:00	GAYATRI FILMS AND MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/349/2008	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392380	42	GAACHMM MAUSH	2003	120	2	VIS-1-35-03-KOL	55	0x000093E400000000	2003-08-29 00:00:00	A. K. BHATTACHARYA , FILMS  DIVISION	12	0	0	VIS/1/35/03	0	0	0	N	A. K. BHATTACHARYA , FILMS  DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392381	42	TRAILER OF NAGOROOLA	2005	120	2	VIS-1-35-05-KOL	3.1	0x0000965800000000	2005-05-18 00:00:00	JAGABANDHU HAZUNDER & OMA KANJILAA	12	0	0	VIS-1-35-05-KOL	0	0	0	N	JAGABANDHU HAZUNDER & OMA KANJILAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392382	42	PRANER BHROMRA	2006	120	2	VIS-1-35-06-KOL	41.42	0x0000982600000000	2006-08-23 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/35/06	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392383	42	UPENDRAKISHOR-ER GALPGMALA	2007	120	2	VIS-1-35-07-KOL	36.25	0x000098CC00000000	2007-02-05 00:00:00	ARRIJIT BHADRA	12	0	0	VIS-1-35-07-KOL	0	0	0	N	ARRIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392384	64	TRAILER NO.1 OF PYAR JAB KEHU SE HOI JALA	2008	120	2	VIS-1-35-08-KOL	7.59	0x00009A5100000000	2008-02-29 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS-1-35-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392385	42	MONIA CHHALAT	2009	120	2	VIS-1-35-09-KOL	38.54	0x00009BD700000000	2009-03-25 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS-1-35-09-KOL	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392386	42	TRAILER NO.1 OF HADA & BHODA	2010	120	2	VIS-1-35-10-KOL	4.11	0x00009D3D00000000	2010-03-18 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD.	12	0	0	VIS/1/35/10	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392387	61	CHADIYA CHADIYANI	2011	120	2	VIS-1-35-11-KOL	0	0x00009E9B00000000	2011-03-03 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	VIS-1-35-11-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392388	42	NATTI NEETTI-NOT THIS NOT THIS	2014	120	2	VIS-1-35-14-KOL	26.5	0x0000A38F00000000	2014-08-22 00:00:00	MS. RITA  JHAWAR	12	0	0	VIS-1-35-14-KOL	0	0	0	N	MS. RITA  JHAWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392389	59	TR. OF 'SUNDARANGUDU'	2004	120	3	VIS-1-35-2004-CHEN	1.3	0x0000958700000000	2004-10-21 00:00:00	SMT. N. JAYASHR3EE	13	0	0	VIS-1-35-2004-CHEN	0	0	0	N	M/S B.P. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392390	58	KACHAI KADNIYAM KARANAMAM VOL.	2005	120	3	VIS-1-35-2005-CHEN	27.57	0x0000960600000000	2005-02-25 00:00:00	M/S. VIMOA-SUKRA PRIVATE LIMITED	12	0	0	VIS/1/35/2005	0	0	0	N	M/S. VIMOA-SUKRA PRIVATE LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392391	58	TRAILER NO. 5 OF 'CHITIRREM PESUTHADI''	2006	120	3	VIS-1-35-2006-CHEN	0.1	0x0000975B00000000	2006-02-01 00:00:00	M/S DREAMBRIDGE PRODUCTION PVT. LTD.	12	0	0	VIS/1/35/2006-CHEN	0	0	0	Y	M/S DREAMBRIDGE PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392392	44	ALBUM: SUN BAY 3 SISTERS SONG : SUN LE TUE	2006	120	6	VIS-1-35-2006-MUM	3.52	0x0000974D00000000	2006-01-18 00:00:00	NISHA CREATIONS , MUMBAI	12	0	0	VIS/S-22/2006-MUM	0	0	0	N	NISHA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392393	44	' LUAL SERIES-AASHA + ARPAN'	2007	120	3	VIS-1-35-2007-CHEN	45.52	0x000098B400000000	2007-01-12 00:00:00	M/S SHEMAROO ENTERTAINMENT.PVT.LTD.	12	0	0	VIS-1-35-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT.PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392394	58	TRAILER NO. 2 OF 'ANJATHAE'	2008	120	3	VIS-1-35-2008-CHEN	2	0x00009A2E00000000	2008-01-25 00:00:00	SHRI V. HITESH JHABAK	12	0	0	VIS-1-35-2008-CHEN	0	0	0	N	M/S. NOMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392395	44	CHOTA BIRBAL - EPISODE 1 - CHOROAN KI MUKARTHA	2009	120	3	VIS-1-35-2009-CHEN	24	0x00009BA100000000	2009-01-30 00:00:00	M/S. MAXTECH ENTERTAINMENTS	12	0	0	VIS-1-35-2009-CHEN	0	0	0	N	M/S. DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392396	58	SILK MARK	2011	120	3	VIS-1-35-2011-CHEN	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	VIS-1-35-2011-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392397	44	ALBUM AND SONG : MOKAL AND BAND CHAL BULLAIYA	2010	120	6	VIS-1-35-2011-MUM	4.52	0x00009CF600000000	2010-01-06 00:00:00	M/S VARGIN RECORD (INDIA ) PVT. LTD. MUMBAI	12	0	0	VIS/1/35/10	0	0	0	N	M/S VARGIN RECORD (INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392398	44	ALBUM AUR SONG : MICHAEL HASAN BAND - CHAL BULEYA	2010	120	6	VIS-1-35-2011-MUM	4.52	0x00009CF600000000	2010-01-06 00:00:00	ME. VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-08/10	0	0	0	N	ME. VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392399	45	TRAILER OF KANNADA FEATURE FILM PAPER DONI	2012	120	4	VIS-1-35-2012-BAN 	10.26	0x0000A03F00000000	2012-04-26 00:00:00	JANARDHAN. G. OF M/S SRI RAJARAJESWARI CREATORS, BANGALORE	12	0	0	VIS/1/35/2012	0	0	0	N	JANARDHAN. G. OF M/S SRI RAJARAJESWARI CREATORS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392400	58	TRAILER OF 'VACHATHI'	2012	120	3	VIS-1-35-2012-CHEN	2	0x00009FDD00000000	2012-01-19 00:00:00	M/SK KUMARI TALKIES	12	0	0	VIS/1/35/2012	0	0	0	Y	M/SK KUMARI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392401	59	TRAILER OF 'JAYAHE'	2012	120	8	VIS-1-35-2012-HYD	0.12	0x00009FFA00000000	2012-02-17 00:00:00	SHRI SANGAM SANDEEP KUMAR GOUD, M/S. SMS ENTERTAINMENTS	12	0	0	VIS-1-35-2012-HYD	0	0	0	N	SHRI SANGAM SANDEEP KUMAR GOUD, M/S. SMS ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392431	61	SONG: I JUST WANT YOU TO KNOW	2015	120	6	VIS-1-350-2015-MUM	5.22	0x0000A47C00000000	2015-04-16 00:00:00	TIMES MUSIC., MUMBAI	12	0	0	VIS/1/350/2015	0	0	0	N	TIMES MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392402	44	PROMO NO. 38 TO 41 TERE NAAL LOVE HO GAYA SONG: TU MOHABBAT HAI (WITH DIALOGUE)	2012	120	6	VIS-1-35-2012-MUM	2.33	0x00009FDA00000000	2012-01-16 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/55/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392403	61	FUSION YOGA	2013	120	3	VIS-1-35-2013-CHEN	27.1	0x0000A14F00000000	2013-01-23 00:00:00	M/S BENNETT, COLEMAN & CO LTD,INDIA	12	0	0	VIS-1-35-2013-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392404	42	MANA RANGER GAAN	2013	120	2	VIS-1-35-2013-KOL	27.1	0x0000A1BF00000000	2013-05-15 00:00:00	THE INDIAN RECORD MFG. CO. LTD.	12	0	0	VIS-1-35-2013-KOL	0	0	0	N	THE INDIAN RECORD MFG. CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392405	44	PROMO NO.8 ABCD : GANPATI SONG: SHAMBHU SUTAYA	2013	120	6	VIS-1-35-2013-MUM	2.25	0x0000A14300000000	2013-01-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/35/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392406	58	UN SAMAYALATAYIL-TRAILER 5	2014	120	3	VIS-1-35-2014-CHEN	0.2	0x0000A31C00000000	2014-04-29 00:00:00	PRAKASRAJ, INDIA	12	0	0	VIS/T/17/2014-CHE	0	0	0	N	M/S PRAKSHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392407	61	DIL SE - HOLIDAY VACATIONS	2014	120	8	VIS-1-35-2014-HYD	0	0x0000A2EF00000000	2014-03-15 00:00:00	DO	12	0	0	VIS/62/2014-HYD	0	0	0	N	SHRI B. NIRANJAN, M/S. NIRANJAN SLIDES,SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392408	105	PROACTIV + CELEBRITY SHOW - 7	2014	120	6	VIS-1-35-2014-MUM	30	0x0000A2AF00000000	2014-01-10 00:00:00	GUTHY RENKER MARKETING (P) LTD., INDIA	12	0	0	VIS/1/35/2014	0	0	0	N	GUTHY RENKER MARKETING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392409	58	TOURING TALKIES-VIDEO TRAILER 6	2015	120	3	VIS-1-35-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN,INDIA	12	0	0	VIS/T/28/2015-CHE	0	0	0	N	M/S STAAR MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392410	54	SONG; SHOUNK NAL GEDDE	2015	120	6	VIS-1-35-2015-MUM	3.4	0x0000A41B00000000	2015-01-09 00:00:00	PIKKI DHALIWAL INDIA	12	0	0	VIS/1/35/2015	0	0	0	N	PIKKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392411	58	THAARAI THAPPATTAI-VIDEO TRAILER 8	2016	120	3	VIS-1-35-2016-CHEN	0.1	0x0000A58D00000000	2016-01-14 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/16/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392412	59	TRAILER 1,2 OF 'TUNTARI'	2016	120	8	VIS-1-35-2016-HYD	1	0x0000A5BE00000000	2016-03-03 00:00:00	K.ASHIK BABA. M/S SRI KEERTHI FILMS, INDIA	12	0	0	VIS/T/65/2016-HYD	0	0	0	N	K.ASHIK BABA. M/S SRI KEERTHI FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392413	44	SONG : MAAHE YAAR DI	2016	120	6	VIS-1-35-2016-MUM	2.2	0x0000A58700000000	2016-01-08 00:00:00	SA RE GA MA INDIA LTD  INDIA	12	0	0	VIS/S/9/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392414	61	' ENTER KRISHNA  - THE DARK MYSTIC'	2016	120	3	VIS-1-35-2017-CHEN	71.14	0x0000A59700000000	2016-01-24 00:00:00	M/S ISHA FOUNDATION  , INDIA	12	0	0	VIS/146/2016-CHE	0	0	0	N	M/S ISHA FOUNDATION  , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392415	58	TR. RAMAIAHVIN KUDISAI	2005	120	3	VIS-1-350-05-CHEN	68.12	0x0000972800000000	2005-12-12 00:00:00	M/S. THE ROOTS	12	0	0	VIS-1-350-05-CHEN	0	0	0	N	M/S. THE ROOTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392416	44	ALBUM AAJA MERE YAR KA SONG AAJA MERE YAR	2011	120	6	VIS-1-350-1999-MUM	5	0x00009F3E00000000	2011-08-13 00:00:00	TIPS ENTDUSTRIS LTD., MUMBIA	12	0	0	VIS/1/350/1999	0	0	0	N	TIPS ENTDUSTRIS LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392417	61	YANTRA THE POWER OF CRYSTALS	2006	120	3	VIS-1-350-2006-CHEN	55	0x0000985000000000	2006-10-04 00:00:00	M/S MOTION GRAPNIES PVT.LTD	12	0	0	VIS/1/350/2006/CHEN	0	0	0	N	M/S MOTION GRAPNIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392418	44	' GLORIOUS YEARI FABULKUS FISTIES '	2007	120	3	VIS-1-350-2007-CHEN	54.6	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERAINMENT PVT.LTD.	12	0	0	VIS/1/330/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392419	61	LIE- JAGDISH SHETH	2008	120	3	VIS-1-350-2008-CHEN	20	0x00009AD300000000	2008-07-08 00:00:00	M/S  NETWORK IS PUBLICATIONS PVT.LTD.	12	0	0	VIS/1/350/2008	0	0	0	N	M/S  NETWORK IS PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392420	61	TEXTILE INDIA FASHION MAKE OVER	2009	120	3	VIS-1-350-2009-CHEN	0.3	0x00009C7F00000000	2009-09-09 00:00:00	M/S TEXTILE INDIA	12	0	0	VIS/1/350/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392421	58	AASATAS ALAT POLAE	2010	120	3	VIS-1-350-2010-CHEN	0.33	0x00009D6E00000000	2010-05-06 00:00:00	NOT READABLE	12	0	0	VIS-1-350-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392422	58	TRAILER OF THANDAVAKONE	2011	120	3	VIS-1-350-2011-CHEN	2.4	0x00009F0200000000	2011-06-14 00:00:00	SHRI PRABHAKAR	12	0	0	VIS/1/350/2011-CHEN	0	0	0	N	M/S AMBIENCE MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392423	51	TRAILER NO.1 TO 3 RADA ROCKS	2011	120	6	VIS-1-350-2011-MUM	3	0x00009EB500000000	2011-03-29 00:00:00	M.RAHUL FILMS MUMBAI	12	0	0	VIS-T-268-2011-MUM	0	0	0	N	M.RAHUL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392424	49	MANJU POLEY	2012	120	3	VIS-1-350-2012-CHEN	0	0x0000A09400000000	2012-07-20 00:00:00	AMARAVATHI RADHAKRISHNAN, INDIA	12	0	0	VIS/336/2012-CHE	0	0	0	N	AMARAVATHI RADHAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392425	51	PROMO NO 1 TO 5 JAI JAI MAHARASHTRA MAZA	2012	120	6	VIS-1-350-2012-MUM	6.3	0x0000A03E00000000	2012-04-25 00:00:00	G.J. CREATION, INDIA	12	0	0	VIS-541-2012-MUM	0	0	0	N	G.J. CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392426	49	'PATTAKIOLAM MARDLES'	2013	120	3	VIS-1-350-2013-CHEN	0.6	0x0000A21C00000000	2013-08-16 00:00:00	M/S CIOUDS ADYORTUAING	12	0	0	VIS/1/350/2013-CHE	0	0	0	N	SHRI I.D.RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392427	44	FILM - BOMBAY TALKIES/ SONG- BACHCHAN BACHCHAN 01	2013	120	6	VIS-1-350-2013-MUM	0.3	0x0000A19C00000000	2013-04-10 00:00:00	SUPER CASSETTES IND. LTD. (T-SERIES) & R. S. ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	VIS/S/179/2013-MUM	0	0	0	N	SUPER CASSETTES IND. LTD. (T-SERIES) & R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392428	58	MCR-3SQ	2014	120	3	VIS-1-350-2014-CHEN	0.3	0x0000A40B00000000	2014-12-24 00:00:00	M/S SUMAN ADS,INDIA	12	0	0	VIS/157/2014-CHE	0	0	0	N	M/S SUMAN ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392429	54	PROMO NO :- 8,9&10 OF SONG:- ''TERA MERA SATH'' OF FILM:- ''JATT JAMES BOND''	2014	120	6	VIS-1-350-2014-MUM	3.5	0x0000A30600000000	2014-04-07 00:00:00	GURDEEP DHILLION FILMS, INDIA	12	0	0	VIS/467/2014-MUM	0	0	0	N	GURDEEP DHILLION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392430	58	JUMBLINGAM 3D TRAILER 4	2015	120	3	VIS-1-350-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, INDIA	12	0	0	VIS/T/282/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392432	58	AARAMBAME ATTAKASAM TREILER 2	2016	120	3	VIS-1-350-2016-CHEN	1.3	0x0000A68A00000000	2016-09-23 00:00:00	MALATHY, INDIA	12	0	0	VIS/T/194/2016-CHE	0	0	0	Y	MALATHY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392433	54	SONG : BILLI AKH	2016	120	6	VIS-1-350-2016-MUM	3.24	0x0000A5BB00000000	2016-02-29 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/350/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392434	44	KOI KIS SE KAM NAHI KA GANA GAM KO DILSE KIY LAGANA	1997	120	6	VIS-1-350-97-MUM	3.55	0x00008B4300000000	1997-08-11 00:00:00	M/S. FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/350/97	0	0	0	N	M/S. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392435	44	TRAILER NO. 4 'TIRCHI TOPIWALE'	1998	120	6	VIS-1-350-98-MUM	0.3	0x00008CB800000000	1998-08-19 00:00:00	M/S. SHAHJEEN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/350/1998	0	0	0	N	M/S. SHAHJEEN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392436	54	PROMO NO. 23 TO 27 MITTI VAJRA MAR DI	2007	120	6	VIS-1-3501-2007-MUM	3	0x0000990200000000	2007-03-31 00:00:00	PUNJAB MOVIES INTERNATIONAL, MUMBAI	12	0	0	VIS/1/3501/2007	0	0	0	N	PUNJAB MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392437	58	TRAILER NO. 1 OF AARU	2005	120	3	VIS-1-351-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	0	0	VIS-1-351-05-CHEN	0	0	0	N	M/S. GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392438	59	TRAILER NOS.1,2&5 DISHYUM DISHYUM	2006	120	3	VIS-1-351-2006-CHEN	8.3	0x0000985000000000	2006-10-04 00:00:00	SHRI B. SUBRAMANYAM	12	0	0	VIS/1/351/2006-CHEN	0	0	0	N	M/S LAKSHMI CODICITION FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392439	44	JAI GANESHA- VOL.1 & 21	2007	120	3	VIS-1-351-2007-CHEN	141.8	0x0000990500000000	2007-04-03 00:00:00	M/S ZEE TELEFILMS LIMITED	12	0	0	VIS-1-351-2007-CHEN	0	0	0	N	M/S INDIA VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392440	61	LIE- PRAHALAD	2008	120	3	VIS-1-351-2008-CHEN	20	0x00009AD300000000	2008-07-08 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/351/2008	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392441	58	SONG 'DAMAK DAMAKKU DAMMA' FROM THE FILM 'AADHAVAN'	2009	120	3	VIS-1-351-2009-CHEN	0.3	0x00009C8000000000	2009-09-10 00:00:00	SHRI UDAYANIDHI STALIN	12	0	0	VIS-1-351-2009-CHEN	0	0	0	N	M/S. RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392442	58	ENRENRUM	2010	120	3	VIS-1-351-2010-CHEN	30	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-351-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392443	58	TRAILER OF 'AYUTHA PORATAM'	2011	120	3	VIS-1-351-2011-CHEN	2.3	0x00009F0200000000	2011-06-14 00:00:00	M/S JAI BALAJI MOVIE MAKERS	12	0	0	VIS/1/351/2011	0	0	0	N	M/S JAI BALAJI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392444	44	PROMO NO.22 TO 25 THANKU	2011	120	6	VIS-1-351-2011-MUM	1	0x00009EB500000000	2011-03-29 00:00:00	UTV SOFTWERE COMU, LTD, MUBAI	12	0	0	VIS/T-267/11	0	0	0	N	UTV SOFTWERE COMU, LTD, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392445	59	NIRANTHARAM NEE VOCHALE - SONG 1 OKKA PARI	2012	120	3	VIS-1-351-2012-CHEN	3	0x0000A09400000000	2012-07-20 00:00:00	M/S. RS INFOTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/63/2012-CHE 	0	0	0	N	M/S. RS INFOTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392446	59	PROMO NO. 1 TO 5 SONG 'JAYATE' (T.V. SHOW)	2012	120	6	VIS-1-351-2012-MUM	8.9	0x0000A03E00000000	2012-04-25 00:00:00	AAMIR KHAN PRODUCTION (P) LTD,INDIA	12	0	0	VIS-567-2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392447	58	TRALER OF 'NAHDAUADA KILIYE'	2013	120	3	VIS-1-351-2013-CHEN	2.13	0x0000A22000000000	2013-08-20 00:00:00	SHRI R. MUTHUSAMI , M/.S SREE KAND PICTURES	12	0	0	VIS-1-351-2013-CHEN	0	0	0	Y	SHRI R. MUTHUSAMI , M/.S SREE KAND PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392448	44	PROMO NO - 2,3,4,AURANGZEB	2013	120	6	VIS-1-351-2013-MUM	1.15	0x0000A19C00000000	2013-04-10 00:00:00	YASH RAJ FILMS. PVT LTD,INDIA	12	0	0	VIS/585/2013-MUM	0	0	0	N	YASH RAJ FILMS. PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392449	58	BOSEPANDI-MOVIE TRAILER	2014	120	3	VIS-1-351-2014-CHEN	1.34	0x0000A40B00000000	2014-12-24 00:00:00	MURUGARAJA,CHENNAI	12	0	0	VIS/T/303/2014-CHE	0	0	0	N	MURUGARAJA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392450	51	PROMO NO. 5 & 6 OF FILM CAMPUS	2014	120	6	VIS-1-351-2014-MUM	0.2	0x0000A30600000000	2014-04-07 00:00:00	SHARP EYE PRODUCTION, INDIA	12	0	0	VIS/1/351/2014	0	0	0	N	SHARP EYE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392451	58	JUMBLINGAM 3D TRAILERS 5	2015	120	3	VIS-1-351-2015-CHEN	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, INDIA	12	0	0	VIS/T/283/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392452	61	SONG : WHERE DID WE LOOSE EACH OTHER	2015	120	6	VIS-1-351-2015-MUM	4.1	0x0000A47C00000000	2015-04-16 00:00:00	TIMES  MUSIC ,INDIA	12	0	Social	VIS/1/351/2015	0	0	0	N	TIMES  MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392453	58	MMAA	2016	120	3	VIS-1-351-2016-CHEN	5.6	0x0000A68D00000000	2016-09-26 00:00:00	SABARI KARTHIK, INDIA	12	0	0	VIS/1/351/2016	0	0	0	N	SABARI KARTHIK, DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392454	44	PROMO NO. 24 TO 27 - ZUBAAN, SONG AJJ SAANU BEHIND THE SCENE/ DHRUVTARA	2016	120	6	VIS-1-351-2016-MUM	4.19	0x0000A5BB00000000	2016-02-29 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/356/2016-MUM	0	0	0	Y	METAMOZEZ ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392455	44	SOLDOUR KA TRAILER NO. 1	1998	120	6	VIS-1-351-98-MUM	0.3	0x00008CB800000000	1998-08-19 00:00:00	TIPS FILMS PVT LTD., MUBAI	12	0	0	VIS/1/351/98	0	0	0	N	TIPS FILMS PVT LTD., MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392456	54	ALBUM : DIL WITH - NEEM	2007	120	6	VIS-1-3511-2007-MUM	4	0x0000999B00000000	2007-08-31 00:00:00	FINE TOUCH, MUMBAI	12	0	0	VIS/1/3511/2007	0	0	0	N	FINE TOUCH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392457	44	RAJA CREAM BISKUT	2008	120	6	VIS-1-3518-2008-MUM	0.3	0x00009B5900000000	2008-11-19 00:00:00	NDTV MEDIA LTD. MUMBAI	12	0	0	VIS/1/3518/08	0	0	0	N	NDTV MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392458	58	TRAILER NO. 2 OF AARU	2005	120	3	VIS-1-352-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	0	0	VIS-1-352-05-CHEN	0	0	0	N	M/S . GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392459	58	TRAILER OF VAATHIYAR	2006	120	3	VIS-1-352-2006-CHEN	2.52	0x0000985000000000	2006-10-04 00:00:00	M/S AP FILM GARDEN	12	0	0	VIS/1/352/2006	0	0	0	Y	M/S AP FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392460	44	' JAI GANESHA - VOL. 10, 12 & 14 '	2007	120	3	VIS-1-352-2007-CHEN	0	0x0000990500000000	2007-04-03 00:00:00	M/S ZEE TELEFILMS PVT. LTD .	12	0	0	VIS-1-352-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392461	44	BADRA	2008	120	3	VIS-1-352-2008-CHEN	3.5	0x00009AD300000000	2008-07-08 00:00:00	M/S. BENETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/352/2008	0	0	0	N	M/S. BENETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392462	58	TRAILER NO. 1 OF 'AATHI NANAYANA'	2009	120	3	VIS-1-352-2009-CHEN	1	0x00009C8000000000	2009-09-10 00:00:00	SHRI S. BALAJI	12	0	0	VIS-1-352-2009-CHEN	0	0	0	N	M/S. BOX OFFICE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392463	58	NAMBIKKAI	2010	120	3	VIS-1-352-2010-CHEN	40	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/352/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392464	58	PILLAIYAR THERU KADAISY VEEDU	2011	120	3	VIS-1-352-2011-CHEN	0	0x00009F0200000000	2011-06-14 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS-1-352-2011-CHEN	0	0	0	N	M/S SUPER GOOD FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392465	44	PROMO NO. 17 TO 21 THANK YOU	2011	120	6	VIS-1-352-2011-MUM	1.55	0x00009EB500000000	2011-03-29 00:00:00	UTV SOFTWERE  COM. LTD. MUMBAI	12	0	0	VIS/1/352/2011	0	0	0	N	UTV SOFTWERE  COM. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392466	44	PROMO NO. 14 TO 16 OF FATSO (SONG AND DIALOGUE PROMO)	2012	120	6	VIS-1-352-2012-MUM	1.2	0x0000A03F00000000	2012-04-26 00:00:00	PRITISH NANDY COMMUNICATIONS LTD. INDIA	12	0	0	VIS/585/2012-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392467	61	HANDLOON MARK	2013	120	3	VIS-1-352-2013-CHEN	0	0x0000A22100000000	2013-08-21 00:00:00	M/S IRIS FILMS	12	0	0	VIS-1-352-2013-CHEN	0	0	0	N	M/S IRIS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392468	44	FILM- BOMBAY TALKIES / SONG - BACHCHAN BACHCHAN FREEPLAY	2013	120	6	VIS-1-352-2013-MUM	2.27	0x0000A19C00000000	2013-04-10 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/S/178/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392469	63	NAN TAMIZHAN-VIDEO ALBUM	2014	120	3	VIS-1-352-2014-CHEN	4.18	0x0000A40D00000000	2014-12-26 00:00:00	NEERAJ GOPAL, M/S INDIA	12	0	0	VIS/146/2014-CHE	0	0	0	N	NEERAJ GOPAL, M/S THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392470	61	NEWS MAGAZINE NO. 651 (PRIME MINISTER'S VISIT TO CHINA-2013)	2014	120	6	VIS-1-352-2014-MUM	18	0x0000A32400000000	2014-05-07 00:00:00	FILMS DIVISION,INDIA	12	0	0	VIS/464/2014-MUM	0	0	0	N	FILMS DIVISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392471	58	JUMBL;INGAM 3D TRAILERS 6	2015	120	3	VIS-1-352-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, INDIA	12	0	0	VIS/T/284/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392472	54	SONG : PAHO FUTTAN WALI	2015	120	6	VIS-1-352-2015-MUM	3.32	0x0000A47C00000000	2015-04-16 00:00:00	TEAM MUSIC ENTERTAINMENT ,INDIA	12	0	Social	VIS/1/352/2015	0	0	0	N	TEAM MUSIC ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392473	44	KAPOOR & SONS FORTUNE VIVO OIL	2016	120	6	VIS-1-352-2016-MUM	0.25	0x0000A5BB00000000	2016-02-29 00:00:00	DHARMA PRODUCTION PVT LTD INDIA	12	0	0	VIS/397/16-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392474	44	' ALBUM VANDE MATRAM KA GANA MA' TUZE SALAM ......	1997	120	6	VIS-1-352-97-MUM	4.4	0x00008B4300000000	1997-08-11 00:00:00	SONI MUSIC ENTERTAINMENT / INDIA / PVT. LTD.,MUMBAI	12	0	0	VIS/5272/97	0	0	0	N	SONI MUSIC ENTERTAINMENT / INDIA / PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392475	44	KUCH KUCH HOTA HAI KA TRAILER NO. 1	1998	120	6	VIS-1-352-98-MUM	0.6	0x00008CB800000000	1998-08-19 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/180/98	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392476	58	TRAILER NO.3 OF AARU	2005	120	3	VIS-1-353-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	SHRI SARAN	12	0	0	VIS-1-353-05-CHEN	0	0	0	N	M/S CAMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392477	44	SONG OF PREM SHASTRA SONG- YE DUNIYA KE AAGE	1999	120	6	VIS-1-353-1999-MUM	3.1	0x00008E2200000000	1999-08-16 00:00:00	JAYA VIJAYA COMBINES, KOIMATUR	12	0	0	VIS/1/353/1999	0	0	0	N	JAYA VIJAYA COMBINES, KOIMATUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392478	44	TRAILER NO. 1 TO 3 OF GURU	2006	120	3	VIS-1-353-2006-CHEN	3.31	0x0000985000000000	2006-10-04 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS/1/353/2006-CHEN	0	0	0	N	M/S MOARAS TAIAIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392479	44	' JAI GANESH - VOL- 16,17 & 18'	2007	120	3	VIS-1-353-2007-CHEN	0	0x0000990500000000	2007-04-03 00:00:00	M/S ZEE TELEFILMS PVT. LTD.	12	0	0	VIS-1-353-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392480	61	' THE TRAVEL GUIDE - SINGAPORE'	2008	120	3	VIS-1-353-2008-CHEN	28.27	0x00009AD300000000	2008-07-08 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/353/2008	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392481	61	RHKV KIDS FESTIVE FUN COLLECTION LAUGHTER	2009	120	3	VIS-1-353-2009-CHEN	0.2	0x00009C8100000000	2009-09-11 00:00:00	M/S RM. K. VISWANATH PILLAI & SONS	12	0	0	VIS-1-353-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392482	58	VITIKKU POTTI	2010	120	3	VIS-1-353-2010-CHEN	40	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-353-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392483	58	TRAILER NO .18 OF AVAN IVAN	2011	120	3	VIS-1-353-2011-CHEN	0.1	0x00009F0300000000	2011-06-15 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/353/2011	0	0	0	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392484	64	ALBUM: BAGHWA BANAL BA NAVNIYA	2011	120	6	VIS-1-353-2011-MUM	53.56	0x00009EB600000000	2011-03-30 00:00:00	NIGHTS MUSIC INDUSTRIS, MUMBAI	12	0	0	VIS/1/353/2011	0	0	0	N	NIGHTS MUSIC INDUSTRIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392485	58	PIZAHAI	2012	120	3	VIS-1-353-2012-CHEN	7.42	0x0000A09400000000	2012-07-20 00:00:00	AJITA VEL MURUGAN, INDIA	12	0	0	VIS/1/353/2012	0	0	0	N	AJITA VEL MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392486	44	PROMO NO 2 TO 5 : SONG BHARAT MATA	2011	120	6	VIS-1-353-2012-MUM	3.5	0x00009ED100000000	2011-04-26 00:00:00	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LTD., INDIA	12	0	0	VIS/546/2012-MUM	0	0	0	N	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392487	58	ADHISAYA PUNNAGAI	2013	120	3	VIS-1-353-2013-CHEN	0	0x0000A22100000000	2013-08-21 00:00:00	M/S IRIS FILMS	12	0	0	VIS-1-353-2013-CHEN	0	0	0	N	M/S IRIS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392488	44	PROMO NO. : 40 & 41 (DIALOGUE) OF FILM 'NAUTANKI SAALA'	2013	120	6	VIS-1-353-2013-MUM	0.4	0x0000A19C00000000	2013-04-10 00:00:00	SUPER CASSETTES IND. LTD. (T-SERIES) & R. S. ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	VIS/605/2013-MUM	0	0	0	N	SUPER CASSETTES IND. LTD. (T-SERIES) & R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392489	58	ASHGU	2014	120	3	VIS-1-353-2014-CHEN	1.51	0x0000A41000000000	2014-12-29 00:00:00	SHRI K. THANGAVELAN. C. HENNAI.	12	0	0	VIS/1/353/2014	0	0	0	N	SHRI K. THANGAVELAN. C. HENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392490	61	NEWS MAGAZINE NO.650 ( 14TH INDIA RUSSIA SUMMIT-MOSCO 2013 )	2014	120	6	VIS-1-353-2014-MUM	0	0x0000A30600000000	2014-04-07 00:00:00	FILMS DIVISION , INDIA	12	0	0	VIS/463/2014-MUM	0	0	0	N	FILMS DIVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392491	58	JUMBLINGAM 3D TRAILER 7	2014	120	3	VIS-1-353-2015-CHEN	0.1	0x0000A35D00000000	2014-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, INDIA	12	0	0	VIS/T/205/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392492	54	SONG: MAUSAM	2015	120	6	VIS-1-353-2015-MUM	3.37	0x0000A47C00000000	2015-04-16 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/353/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392493	44	SONG: HAR ZAMIN AASMAN KA VIDHATA HEY TU OF FILM : GANDHI THE HERO	2016	120	6	VIS-1-353-2016-MUM	7.55	0x0000A5BB00000000	2016-02-29 00:00:00	NEW JOURNEY ENTERTAINEMTNS INDIA	12	0	0	VIS/S/152/2016-MUM	0	0	0	N	NEW JOURNEY ENTERTAINEMTNS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392494	44	VISHAV VIDHATA KA TRAILER NO,1	1997	120	6	VIS-1-353-97-MUM	0.5	0x00008B4300000000	1997-08-11 00:00:00	M/S SHAJIN INTERNATIONAL,MUMBAI	12	0	0	VIS/1/353/97	0	0	0	N	M/S SHAJIN INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392495	44	TUNDATHI RAHA JAOGA KA GANA SUNO HANI YA KHANEI	1998	120	6	VIS-1-353-98-MUM	3.55	0x00008CBA00000000	1998-08-21 00:00:00	M/S. AYUSH FILMS, CAMBAIEN, MUMBAI	12	0	0	VIS/1/353/98	0	0	0	N	M/S. AYUSH FILMS, CAMBAIEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392496	44	SAI BABA EPS. 51	2008	120	6	VIS-1-3533-2008-MUM	41.21	0x00009B5B00000000	2008-11-21 00:00:00	GAYTRI FILMS AND MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/3533/08	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392497	61	BODY TRAINING HILO LATINO	2008	120	6	VIS-1-3537-2008-MUM	69.25	0x00009B5B00000000	2008-11-21 00:00:00	MUSIC TODAY ,MUMBAI	12	0	Social	VIS/1/3537/2008	0	0	0	N	MUSIC TODAY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392498	58	' SODA BOTTLE '	2005	120	3	VIS-1-354-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIOON	12	0	0	VIS-1-354-05-CHEN	0	0	0	N	M/S GEMINI PRODUCTIOON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392499	44	ALBUM - AE VATAN TERE LIYE KA GANA YEH TIRANGA	1999	120	6	VIS-1-354-1999-MUM	4.56	0x00008E2200000000	1999-08-16 00:00:00	WINGS MUSIC COMPANY, MUMBAI	12	0	0	VIS/S-229/99	0	0	0	N	WINGS MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392500	59	TRAILER NO.1&2 AND 4 TO 9  OF POGARU	2006	120	3	VIS-1-354-2006-CHEN	0.3	0x0000985000000000	2006-10-04 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/354/2006-CHEN	0	0	0	N	M/S C.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392501	44	JAI GANESHA- VOL, 22,24,24,25 & 26	2007	120	3	VIS-1-354-2007-CHEN	70	0x0000990500000000	2007-04-03 00:00:00	M/S TELAFILMS PVT.LTD,	12	0	0	VIS-1-354-2007-CHEN	0	0	0	N	M/S INDIA VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392502	61	' THE TRAVEL GUIDE - NAMIBIA '	2008	120	3	VIS-1-354-2008-CHEN	54.6	0x00009AD400000000	2008-07-09 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/354/2008	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392503	61	RMKV KIDS FESTIVE FUN COLLECTION CRACKER	2009	120	3	VIS-1-354-2009-CHEN	0.2	0x00009C8100000000	2009-09-11 00:00:00	M/S RM. K. VISVANATHA PILLAI & SONS	12	0	0	VIS/1/354/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392504	58	NAANAGA NAAN ILLAI	2010	120	3	VIS-1-354-2010-CHEN	40	0x00009D6E00000000	2010-05-06 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-354-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392505	58	TRAILER OF 'UDHAYAN'	2011	120	3	VIS-1-354-2011-CHEN	2	0x00009F0500000000	2011-06-17 00:00:00	M/S MUTHAMIZH PADAIPPAKAM	12	0	0	VIS/1/354/2011	0	0	0	N	M/S MUTHAMIZH PADAIPPAKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392506	51	PROMO NO: 1 TO 5 PAACH NAAR EK BEJAAR	2011	120	6	VIS-1-354-2011-MUM	2	0x00009EB600000000	2011-03-30 00:00:00	FRAMEWORK ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/354/2011	0	0	0	N	FRAMEWORK ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392507	58	NIRANATHARAM NEE VOOHALE	2012	120	3	VIS-1-354-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	M/S RS INFOTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/354/2012	0	0	0	N	M/S RS INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392508	44	MY NAME IS RAJ 2	2012	120	6	VIS-1-354-2012-MUM	68	0x0000A03F00000000	2012-04-26 00:00:00	TURNER INTERNATIONAL  INDIA PVT LTD INDIA	12	0	0	VIS/479/2012-MUM	0	0	0	N	TURNER INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392509	44	DIALOGUE PROMO NO. 35 TO 37 OF AASHIQUI-2	2013	120	6	VIS-1-354-2013-MUM	0.45	0x0000A19E00000000	2013-04-12 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/608/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392510	58	KURRAIONDRUMILLAI	2014	120	3	VIS-1-354-2014-CHEN	56.58	0x0000A33C00000000	2014-05-31 00:00:00	PSG STUDIO DEPERMENT OF VISUAL CUMMUNATION ,INDIA	12	0	0	VIS/169/2014-CHE	0	0	0	N	S.R RAVIKUMAR, COIMBATOER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392511	44	PROMO NO 3 TO 5: HAWAA HAWAI	2014	120	6	VIS-1-354-2014-MUM	1.1	0x0000A30700000000	2014-04-08 00:00:00	AMOLE GUPTA CINEMA PVT. LTD., INDIA	12	0	0	VIS/1/354/2014	0	0	0	N	AMOLE GUPTA CINEMA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392512	58	JUMBLINGAM 3D TRAILER 8	2015	120	3	VIS-1-354-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, INDIA	12	0	0	VIS/T/286/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392513	54	SONG : DOORIYA	2015	120	6	VIS-1-354-2015-MUM	3.36	0x0000A47C00000000	2015-04-16 00:00:00	M/S. ACME MUZIC, INDIA	12	0	0	VIS/1/354/2015	0	0	0	N	M/S. ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392514	58	AAKKAM-CHANNEL SONG NO.3 (SAMARASAM VAZHUM)	2016	120	3	VIS-1-354-2016-CHEN	4.32	0x0000A68F00000000	2016-09-28 00:00:00	E.SELVAM,M/S,AATHI LAKSHMI FILMS,INDIA	12	0	Social	VIS/1/354/2016	0	0	0	N	E.SELVAM,M/S,AATHI LAKSHMI FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392515	58	LIVING ROOM RUMMY CIRCLE	2016	120	6	VIS-1-354-2016-MUM	0.1	0x0000A5BC00000000	2016-03-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/370/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392516	59	TRAILEAR NOS.1TO 4 OF KUUAKAAARUKI THONDAR BIKUVA	2013	120	3	VIS-1-354-357-2013-CHEN	0.3	0x0000A22100000000	2013-08-21 00:00:00	SHRI R. SATYANNRAYANN. M/S SATYADEVA PICTURE	12	0	0	VIS/1/354-357/2013	0	0	0	N	M/S SATYADEVA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392517	44	TRAILER NO. 2 'VISHWA VIDHATA'	1997	120	6	VIS-1-354-97-MUM	0.9	0x00008B4300000000	1997-08-11 00:00:00	M/S. SHEJEEN FILMS INTERNATIONAL,MUMBAI	12	0	0	VIS/1/354/1997	0	0	0	N	M/S. SHEJEEN FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392777	61	RAMAYANIA	2006	120	3	VIS-1-366-2006-CHEN	60	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMADIA PVT. LTD.	12	0	0	VIS-1-366-2006-CHEN	0	0	0	N	M/S DOVE MULTIMADIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392518	44	ALBUM SAMUNDAR MEIN SAMUNDAR KA GANA MERI AANKHON KA KINARA	1998	120	6	VIS-1-354-98-MUM	2.55	0x00008CBA00000000	1998-08-21 00:00:00	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	12	0	0	VIS/1/354/98	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392519	54	ALBUM : INDIRA THE LION-KHULESHER-2 SONG : SUKH KE PHARARI /TERA BINA	2008	120	6	VIS-1-3544-2008-MUM	8.5	0x00009B5B00000000	2008-11-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/3544/2008	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392520	58	SONG NO. 2 FROM AARU	2005	120	3	VIS-1-355-05-CHEN	4.17	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	0	0	VIS-1-355-05-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392521	43	SANSKARI NAGAR VADODARA	1999	120	6	VIS-1-355-1999-MUM	18	0x00008E2300000000	1999-08-17 00:00:00	KIRAN GURJAR, VADODARA	12	0	0	VIS/1/355/99	0	0	0	N	KIRAN GURJAR, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392522	59	TRAILER NOS.2,3,4 & 5 OF DONGALAEU DONGA	2006	120	3	VIS-1-355-2006-CHEN	0.3	0x0000985000000000	2006-10-04 00:00:00	SHRI KALPATHI S. AGHORAM	12	0	0	VIS/1/355/2006-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392523	59	TRAILER NOS. 1 TO 3 OF ' ADBBUTHA DWEEPAM '	2007	120	3	VIS-1-355-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/S SRI MONEY MOVIES	12	0	0	VIS-1-355-2007-CHEN	0	0	0	N	M/S SRI MONEY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392524	61	RMKV KIDS FESTIVE FUN COLLECTION SWEET	2009	120	3	VIS-1-355-2009-CHEN	0.2	0x00009C8100000000	2009-09-11 00:00:00	M/S RM. K. VISVANATHA PILLAI & SONS	12	0	0	VIS/1/355/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392525	58	MAYAN	2010	120	3	VIS-1-355-2010-CHEN	0.3	0x00009D6F00000000	2010-05-07 00:00:00	M/S. THE CIRCUS	12	0	0	VIS-1-355-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392526	58	'THANGAMAYIL JEWLLERY'	2011	120	3	VIS-1-355-2011-CHEN	0.6	0x00009F0500000000	2011-06-17 00:00:00	M/S THANGAMAYIL JEWELLERY LTD.	12	0	0	VIS/1/355/2011	0	0	0	N	M/S ADD WIING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392527	44	DANCING FIT	2011	120	6	VIS-1-355-2011-MUM	26	0x00009EB700000000	2011-03-31 00:00:00	PIRUM PRABHAG,MUMBAI	12	0	0	VIS/1/355/2011	0	0	0	N	PIRUM PRABHAG,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392528	59	NIRANTHARAM NEE VOOHALE - TRAILER 2	2012	120	3	VIS-1-355-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	M/S RS INFOTAINMENT PVT LTD., INDIA	12	0	0	VIS/T/174/2012-CHE 	0	0	0	Y	M/S RS INFOTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392529	44	SONG : BHARAT MATA	2012	120	6	VIS-1-355-2012-MUM	3.11	0x0000A03F00000000	2012-04-26 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTION PRIVATE LIMITED INDIA	12	0	0	VIS/S/151/2012-MUM	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTION PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392530	44	DIALOGUE PROMO NO. 27 TO 30 OF AASHIQIUI - 2	2013	120	6	VIS-1-355-2013-MUM	0.4	0x0000A19E00000000	2013-04-12 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/610/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392531	61	ACTING TO AWAKENING	2014	120	3	VIS-1-355-2014-CHEN	59.42	0x0000A41200000000	2014-12-31 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIS/166/2014-CHE	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392532	44	PROMO NO. 7+8+9 OF SAMRAT & CO. SONG : SAMRAT & CO.	2014	120	6	VIS-1-355-2014-MUM	2.49	0x0000A30700000000	2014-04-08 00:00:00	RAJSHRI IPRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/474/2014-MUM	0	0	0	Y	RAJSHRI IPRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392533	58	JUMBLINGAM 3D TRAILER 9	2015	120	3	VIS-1-355-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD,INDIA	12	0	0	VIS/T/287/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392534	44	SONG: OH SONIYE ACOUSTIC	2015	120	6	VIS-1-355-2015-MUM	3.21	0x0000A47C00000000	2015-04-16 00:00:00	RISHABH SHAH (SOUL BEATS ENTERTAINMENT) INDIA	12	0	0	VIS/1/355/2015	0	0	0	N	RISHABH SHAH (SOUL BEATS ENTERTAINMENT) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392535	44	CHOTA BIRBAL-ZAMINDAR KA ZULM	2016	120	6	VIS-1-355-2016-MUM	20.42	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/256/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392536	44	BHAI KA GANA MUJHE IKRAR KAR NE DE	1997	120	6	VIS-1-355-97-MUM	3	0x00008B4300000000	1997-08-11 00:00:00	YASHISHA ENTERPRISES, SECUNDERABAD	12	0	0	VIS/1/355/97	0	0	0	N	YASHISHA ENTERPRISES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392537	44	VAJUD KA GANA NO. 1	1998	120	6	VIS-1-355-98-MUM	0.6	0x00008CBA00000000	1998-08-21 00:00:00	N. CHANDRA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/355/98	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392538	51	VISHWAVINAYAK LAL BAUG CHARAJA	2007	120	6	VIS-1-3551-2007-MUM	60	0x000099A100000000	2007-09-06 00:00:00	VIGHNAHARTA MUMBAI	12	0	0	VIS/1/3551/2007	0	0	0	N	VIGHNAHARTA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392539	58	SONG NO. 3 FROM 'AARU' 'THOTIUTE'	2005	120	3	VIS-1-356-05-CHEN	4.14	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	0	0	VIS-1-356-05-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392540	54	NOT READABLE	1999	120	6	VIS-1-356-1999-MUM	0.6	0x00008D3F00000000	1999-01-01 00:00:00	INDIA FILMS, MUMBAI	12	0	0	VIS/166/99	0	0	0	N	INDIA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392541	58	SONG STAR HOTEL FROM THE FILM VATTARAM	2006	120	3	VIS-1-356-2006-CHEN	3.4	0x0000985000000000	2006-10-04 00:00:00	M/S GEMINI PRODUCTIONS	12	0	0	VIS/1/356/2006-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392542	44	MUSIC CAFE - ALKA YAGNIK - CHOIL KE PICHE KYA HAI	2007	120	3	VIS-1-356-2007-CHEN	65	0x0000990600000000	2007-04-04 00:00:00	M/S. SHEMAROO ENTERTAINMENTS	12	0	0	VIS-1-356-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392543	44	KENT WATER PURIFIER SQUASH	2008	120	6	VIS-1-356-2008-MUM	0.3	0x00009A4000000000	2008-02-12 00:00:00	UFD INDIA LTD., MUMBAI	12	0	0	VIS/1/356/2008	0	0	0	N	UFD INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392544	61	HUMX	2009	120	3	VIS-1-356-2009-CHEN	0.32	0x00009C8100000000	2009-09-11 00:00:00	SHRI RAMESH	12	0	0	VIS-1-356-2009-CHEN	0	0	0	N	SHRI M. NAGESH SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392545	58	PUDHIYA VIDIYAL	2010	120	3	VIS-1-356-2010-CHEN	0	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-356-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392546	58	AKSHAYA HOMES JAN	2011	120	3	VIS-1-356-2011-CHEN	1	0x00009F0500000000	2011-06-17 00:00:00	M/S AKSHYA HOMES	12	0	0	VIS-1-356-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392547	44	VIDEOCON D2H - 3D - DVR	2011	120	6	VIS-1-356-2011-MUM	0.25	0x00009EB700000000	2011-03-31 00:00:00	E CITY MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/356/2011	0	0	0	N	E CITY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392548	59	NIRANTHARAM NEE VOOHALE- TRAILER 3	2012	120	3	VIS-1-356-2012-CHEN	0.28	0x0000A09400000000	2012-07-20 00:00:00	M/S RS INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS-T-175-2012-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392549	44	PROMO NO 15, 19 OF DEPARTMENT	2012	120	6	VIS-1-356-2012-MUM	0	0x0000A03F00000000	2012-04-26 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/587/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392550	44	DIALOGUE PROMO NO. 31 TO 34 OF AASHIQIUI - 2	2013	120	6	VIS-1-356-2013-MUM	1.15	0x0000A19E00000000	2013-04-12 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/611/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392551	59	YENTHA VAADU GAANIE - VIDEO TRAILER	2014	120	3	VIS-1-356-2014-CHEN	0.52	0x0000A41200000000	2014-12-31 00:00:00	M/S . SHRI SAIRAAM CREATIONS, INDIA	12	0	0	VIS/T/312/2014-CHE 	0	0	0	N	M/S . SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392552	44	OROMO NO. 54: 2 STATES - HULLA RE	2014	120	6	VIS-1-356-2014-MUM	1.3	0x0000A30700000000	2014-04-08 00:00:00	DHARMA PRODUCATION PVT. LTD. /NADIADWALA /GRANDSON ENTERTAINMENY PVT. LTD. MUMBAI	12	0	0	VIS/1/356/2014	0	0	0	N	DHARMA PRODUCATION PVT. LTD. /NADIADWALA /GRANDSON ENTERTAINMENY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392553	58	JUMBULINGAM 3D TRAILER 10	2015	120	3	VIS-1-356-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. MSG MOVIES PVT.LTD, CHENNAI	12	0	0	VIS/T/288/2015-CHE	0	0	0	N	M/S. MSG MOVIES PVT.LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392554	44	SONG PROMO NO. 8 OF FILM ISHQEDARRIYAAN	2015	120	6	VIS-1-356-2015-MUM	2.9	0x0000A47C00000000	2015-04-16 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/1/356/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392555	61	THE RED RIVER OF LIFE	2016	120	3	VIS-1-356-2016-CHEN	12	0x0000A69000000000	2016-09-29 00:00:00	S. SRIRAM, INDIA	12	0	0	VIS/1/356/2016	0	0	0	N	S. SRIRAM, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392556	44	CHOTA BIRBAL-TEDHA SAWAAL	2016	120	6	VIS-1-356-2016-MUM	18.57	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD.,INDIA	12	0	0	VIS/274/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392557	58	AARU	2005	120	3	VIS-1-357-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S. GEMINI PRODUCTIONS.	12	0	0	VIS-1-357-05-CHEN	0	0	0	N	M/S. GEMINI PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392558	61	MURSERY AHYEAS-VOL-I	2006	120	3	VIS-1-357-2006-CHEN	54	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMESIS PVT.LTD	12	0	0	VIS/1/357/2006-CHEN	0	0	0	N	M/S DOVE MULTIMESIS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392559	44	' JAI GANESHA-VOL.4.7.8.&9 EACH VOLUME-70 MINUTES'	2007	120	3	VIS-1-357-2007-CHEN	0	0x0000990600000000	2007-04-04 00:00:00	M/S ZOO TELEFILMS LTD.	12	0	0	VIS-1-357-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392560	58	TRAILER NO.1 & SONG NO.1 OF SAROJA	2008	120	3	VIS-1-357-2008-CHEN	1.46	0x00009AD300000000	2008-07-08 00:00:00	SHRI T. SIVA	12	0	0	VIS/1/357/2008	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392561	45	JOSCO JEWELLERS	2009	120	3	VIS-1-357-2009-CHEN	0.3	0x00009C8400000000	2009-09-14 00:00:00	M/S RATHISH AMBAT PRODUCTION	12	0	0	VIS/1/357/2009	0	0	0	N	M/S RATHISH AMBAT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392562	58	'MASAILA UNNAI KAITHALIE'	2010	120	3	VIS-1-357-2010-CHEN	39	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVING	12	0	0	VIS/1/357//2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392563	58	TRAILER OF 'THANDI VETTOTHI SUNDARAN	2011	120	3	VIS-1-357-2011-CHEN	0.3	0x00009F0500000000	2011-06-17 00:00:00	M/S JS 24 FRAMES	12	0	0	VIS-1-357-2011-CHEN	0	0	0	N	M/S JS 24 FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392564	44	PROMO NO.1 CHOTA SIPAHI	2011	120	6	VIS-1-357-2011-MUM	1	0x00009EB700000000	2011-03-31 00:00:00	BALCHITRA SAMITI,BAHRAT, MUMBAI	12	0	0	VIS/1/357/2011-MUM	0	0	0	N	BALCHITRA SAMITI,BAHRAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392565	59	NIRANTHARAM NEE VOOHALE- TERAILER 4	2012	120	3	VIS-1-357-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	M/S RS INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/357/2012	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392566	51	PROMO NO. 1 TO 5 LAVU KA LATH	2012	120	6	VIS-1-357-2012-MUM	1.15	0x0000A03F00000000	2012-04-26 00:00:00	SHARDUL FILMS, INDIA	12	0	0	VIS/565/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392567	44	PROMO - NO 23,24, SHOOTOUT AT WADALA/SONG -YEH JUNOON	2013	120	6	VIS-1-357-2013-MUM	0.5	0x0000A1A200000000	2013-04-16 00:00:00	BALAJI  MOTION PICTURES LTD /WHITE FEATHET FILMS LTD , INDIA	12	0	0	VIS/620/2013-MUM	0	0	0	N	BALAJI  MOTION PICTURES LTD /WHITE FEATHET FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392568	58	AAMBALA - TV TRAILER 2	2014	120	3	VIS-1-357-2014-CHEN	0.3	0x0000A41200000000	2014-12-31 00:00:00	VISHAL KRISHAN, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/T/315/2014-CHE 	0	0	0	N	VISHAL KRISHAN, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392569	44	SONG:-PATANG DOR BAND:-ASTITVA THE BAND	2014	120	6	VIS-1-357-2014-MUM	3.37	0x0000A30800000000	2014-04-09 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/S/74/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392570	58	JUMBLINGAM 3D TRAILER 11	2015	120	3	VIS-1-357-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S.  MSG MOVIES PVT  LTD., INDIA	12	0	0	VIS/T/289/2015-CHE	0	0	0	N	M/S.  MSG MOVIES PVT  LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392571	44	PROMO NO. 1 OF FILM -ISHQEDARIYAAN	2015	120	6	VIS-1-357-2015-MUM	2.6	0x0000A47C00000000	2015-04-16 00:00:00	CHARIOT FILMS INDIA	12	0	0	VIS/1/357/2015	0	0	0	N	CHARIOT FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392572	44	CHOTA BIRBAL- EK YOJNA	2016	120	6	VIS-1-357-2016-MUM	21.3	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/357/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392573	44	ISHQ KA SONG DEKHO DEKHO JANAM	1997	120	6	VIS-1-357-97-MUM	4.5	0x00008B4400000000	1997-08-12 00:00:00	BABA FILMS, MUMBAI	12	0	0	VIS/1/357/97	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392574	44	TRAILER NO. 2 'BANDHAN'	1998	120	6	VIS-1-357-98-MUM	0.9	0x00008CBD00000000	1998-08-24 00:00:00	SIDDHI VINAYAK CREATIONS, MUMBAI	12	0	0	VIS/1/357/1998	0	0	0	N	SIDDHI VINAYAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392575	44	PROMO 10 TO 20 KHOYA KHOYA CHAND	2007	120	6	VIS-1-3575-2007-MUM	6	0x000099A500000000	2007-09-10 00:00:00	PRAKASH JHA PRODUCTIONS,MUMBAI	12	0	0	VIS/T-874/07	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392576	44	DOSTAN KE SANVAD PROMO NO.19 + 20	2008	120	6	VIS-1-3575-2008-MUM	0.3	0x00009B6000000000	2008-11-26 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS-1-3575-2008-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392577	58	SONG NO 5 FROM 'AARU' DROHAM'	2005	120	3	VIS-1-358-05-CHEN	2.25	0x0000972A00000000	2005-12-14 00:00:00	M/S GEMINI PRODUCTIONS	12	0	0	VIS-1-358-05-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392578	54	NOT READABLE	1999	120	6	VIS-1-358-1999-MUM	4.3	0x00008D8C00000000	1999-03-19 00:00:00	INDIA FILMS, MUMBAI	12	0	0	VIS/168/99	0	0	0	N	INDIA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392579	61	NURSERY RHYMES-VOL-2	2006	120	3	VIS-1-358-2006-CHEN	37	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIODIES PVT.LTD	12	0	0	VIS/1/358/2006-CHEN	0	0	0	N	M/S DOVE MULTIODIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392580	44	JAI SANTOSHI MA - VOL 2 & 6	2007	120	3	VIS-1-358-2007-CHEN	139	0x0000990600000000	2007-04-04 00:00:00	M/S. ZEE TELEFILMS LIMITED	12	0	0	VIS-1-358-2007-CHEN	0	0	0	N	M/S. INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392581	58	BHARANI SILKS	2008	120	3	VIS-1-358-2008-CHEN	0.3	0x00009AD400000000	2008-07-09 00:00:00	M/S. NANTRALA YAMAHAN ADS	12	0	0	VIS/1/358/2008	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392582	61	THE PARMER AND HIS OGAT	2009	120	3	VIS-1-358-2009-CHEN	5.3	0x00009C8400000000	2009-09-14 00:00:00	SH.PARAG MARADE	12	0	0	VIS-1-358-2009-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES K, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392583	58	'MAPILIAI URVALAM'	2010	120	3	VIS-1-358-2010-CHEN	39	0x00009D6F00000000	2010-05-07 00:00:00	COMMISSIONER OF SMALL SAVING	12	0	0	VIS-1-358-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392584	61	EVOLV	2011	120	3	VIS-1-358-2011-CHEN	0.3	0x00009F0500000000	2011-06-17 00:00:00	M/S EVOLV CLOTHING CO. PVT. LTD.	12	0	0	VIS-1-358-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392585	44	PROMO NO. 1 CHU LANGA AAKASH	2011	120	6	VIS-1-358-2011-MUM	1.3	0x00009EB700000000	2011-03-31 00:00:00	BAL CHITRA SAMITI , BAHARAT, MUMBAI	12	0	0	VIS/1/358/11	0	0	0	N	BAL CHITRA SAMITI , BAHARAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392586	59	INDICA HAIR DYE	2012	120	3	VIS-1-358-2012-CHEN	0.25	0x0000A09400000000	2012-07-20 00:00:00	COLOUR BAR PRODUCTION , INDIA	12	0	0	VIS/324/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392587	59	INDICA HAIR DYE	2012	120	3	VIS-1-358-2012-CHEN	0.25	0x0000A09400000000	2012-07-20 00:00:00	COLOUR BAR PRODUCTION, INDIA	12	0	0	VIS/1/358/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392588	44	PROMO NO.6 TO 10 YEH KHULA AASMAN	2012	120	6	VIS-1-358-2012-MUM	4.15	0x0000A03F00000000	2012-04-26 00:00:00	GITANJALI CREATIONS ,INDIA	12	0	0	VIS/577/2012-MUM	0	0	0	N	GITANJALI CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392589	58	KANNEERIN VILAI	2013	120	3	VIS-1-358-2013-CHEN	33	0x0000A22200000000	2013-08-22 00:00:00	M/S.STUDIO SANTOSH	12	0	Social	VIS/1/358/2013	0	0	0	Y	M/S.STUDIO SANTOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392590	58	YENNAI ARINTHAAL - VIDEO TRAILER 2	2014	120	3	VIS-1-358-2014-CHEN	1.39	0x0000A41200000000	2014-12-31 00:00:00	M/S SHRI SAIRAAM CREATIONS,INDIA	12	0	0	VIS/T/314/2014-CHE	0	0	0	N	M/S SHRI SAIRAAM CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392591	54	SONG - SURAJ OF FILM - MUNDEYANTION BACHKE RAHIN	2014	120	6	VIS-1-358-2014-MUM	4.4	0x0000A30800000000	2014-04-09 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/358/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392592	58	JUMBULING 3D TRAILER 12	2015	120	3	VIS-1-358-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S.  MSG MOVIES PVT  LTD., INDIA	12	0	0	VIS/T/290/2015-CHE	0	0	0	N	M/S.  MSG MOVIES PVT  LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392593	44	SONG PROMO NO. 4 & 5 OF FILM ISHQEDARRIYAAN	2015	120	6	VIS-1-358-2015-MUM	7.8	0x0000A47D00000000	2015-04-17 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/1/358/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392594	58	DEVI (PATHUMANI VAAKULA-TV SONG 1)	2016	120	3	VIS-1-358-2016-CHEN	5.12	0x0000A69100000000	2016-09-30 00:00:00	DR. K. GANESHAN & PRABHUDEVA M/S PRABHUDEVA STUDIO PVT. LTD. INDIA	12	0	0	VIS/1/358/2016	0	0	0	N	DR. K. GANESHAN & PRABHUDEVA M/S PRABHUDEVA STUDIO PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392595	44	CHOTA BIRBAL - GURUDEV KI SEVA	2016	120	6	VIS-1-358-2016-MUM	21.27	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/273/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392596	44	MAHARAJA KA GANA : HAI DEKH KE TUJE	1998	120	6	VIS-1-358-98-MUM	3.4	0x00008C2400000000	1998-03-24 00:00:00	M/S NAVCHITRA PRODUCTION MUMBAI	12	0	0	VIS/1/358/98	0	0	0	N	M/S NAVCHITRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392597	58	AARU	2005	120	3	VIS-1-359-05-CHEN	0	0x0000972A00000000	2005-12-14 00:00:00	M/S. GEMINI PRODUCTIONS.	12	0	0	VIS-1-359-05-CHEN	0	0	0	N	M/S. GEMINI PRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392598	61	NURESNY RYMMES- VOL-3	2006	120	3	VIS-1-359-2006-CHEN	32	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTINODIA PVT.LTD	12	0	0	VIS/1/359/2006-CHEN	0	0	0	N	M/S DOVE MULTINODIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392599	44	JAI SANTOSHI MA	2007	120	3	VIS-1-359-2007-CHEN	140.6	0x0000990600000000	2007-04-04 00:00:00	M/S ZEE TELEVSTION LTD.	12	0	0	VIS-1-359-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392600	58	KAHMAN COFFEE	2008	120	3	VIS-1-359-2008-CHEN	0.37	0x00009AD400000000	2008-07-09 00:00:00	M/S. AD MAGIX ADVERTISING	12	0	0	VIS/1/359/2008	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392601	61	ALBUM : 'LONG ROAD OUT OF EDEN' SONG: THE EAGLES-BUSY BEING FABULOUS'	2008	120	6	VIS-1-359-2008-MUM	4.21	0x00009A4000000000	2008-02-12 00:00:00	NIMX UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/359/2008	0	0	0	N	NIMX UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392602	61	FUEL DUAL	2009	120	3	VIS-1-359-2009-CHEN	2.4	0x00009C9400000000	2009-09-30 00:00:00	SH. MAHESH GORE	12	0	0	VIS-1-359-2009-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392603	58	'VILAIYATTU VELICHANGAL'	2010	120	3	VIS-1-359-2010-CHEN	40	0x00009D6F00000000	2010-05-07 00:00:00	COMMIESIONER OF SMALL SAVING	12	0	0	VIS-1-359-2010-CHEN	0	0	0	N	COMMIESIONER OF SMALL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392604	58	HALLO:MOBILE	2011	120	3	VIS-1-359-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-359-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392605	44	PROMO NO. 1 BAAJA	2011	120	6	VIS-1-359-2011-MUM	0.45	0x00009EB700000000	2011-03-31 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	0	VIS/1/359/2011-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392606	59	OK OK TRAILER NO. 1 (TELUGU)	2012	120	3	VIS-1-359-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	BELLAMKONDA SURESH, INDIA	12	0	0	VIS/1/359/2012	0	0	0	N	BELLAMKONDA SURESH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392607	44	PROMO NO 11 TO 15 YEH KHULA AASMAAN	2012	120	6	VIS-1-359-2012-MUM	4.9	0x0000A03F00000000	2012-04-26 00:00:00	GITANJALI CREATIONS, INDIA	12	0	0	VIS/578/2012-MUM	0	0	0	N	GITANJALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392608	58	MADHA GAJA RAJA	2013	120	3	VIS-1-359-2013-CHEN	0	0x0000A22200000000	2013-08-22 00:00:00	SHRI A. MANOHARA PRASAD. M/S. GEMINI CIRCUIT	12	0	0	VIS-1-359-2013-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392609	44	PROMO NO. 39 TO 42 OF ' AASHIQUI-2'	2013	120	6	VIS-1-359-2013-MUM	4.49	0x0000A1A200000000	2013-04-16 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	Social	VIS/614/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392610	54	SONG-DIL DA PLOT OF FILM MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-359-2014-MUM	3.3	0x0000A30800000000	2014-04-09 00:00:00	GILL PICTURE ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/440/2014-MUM	0	0	0	N	GILL PICTURE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392611	58	JUMBULINGAM 3D TRAILER 13	2015	120	3	VIS-1-359-2015-CHEN	0.1	0x0000A4CA00000000	2015-07-03 00:00:00	M/S.  MSG MOVIES PVT  LTD., INDIA	12	0	0	VIS/T/291/2015-CHE	0	0	0	N	M/S.  MSG MOVIES PVT  LTD., VHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392612	51	PROMO 2 SONG : PAVALANA : FILM 'YES I CAN'	2015	120	6	VIS-1-359-2015-MUM	3.49	0x0000A47D00000000	2015-04-17 00:00:00	JIGVI PRODUCTIONS, INDIA	12	0	0	VIS/1/359/2015	0	0	0	N	JIGVI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392613	58	DEVI (KOKKA MAKKA- TV SONG 2 )	2016	120	3	VIS-1-359-2016-CHEN	4.2	0x0000A69100000000	2016-09-30 00:00:00	DR. K. GANESH & S. PRABHUDEVA M/S  PRABHUDEVA STUDIOS PVT. LTS., INDIA	12	0	0	VIS/1/359/2016	0	0	0	N	DR. K. GANESH & S. PRABHUDEVA M/S  PRABHUDEVA STUDIOS PVT. LTS., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392614	44	CHOTA BIRBAL - MAHANAYAN	2016	120	6	VIS-1-359-2016-MUM	19.42	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/271/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392615	44	CHOTA BIRBAL - MAHANAYAN	2015	120	6	VIS-1-359-2016-MUM	19.42	0x0000A5BC00000000	2016-03-01 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/271/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392616	44	ALBUM- ALL TIMES HITS - THE 90S REMIX SONG- EK LADKI BHIGI	1998	120	6	VIS-1-359-98-MUM	4.3	0x00008CBE00000000	1998-08-25 00:00:00	PLUS CHANAL INDIA LTS., (PLUS MUSIC) MUMBAI	12	0	0	VIS/1/359/98	0	0	0	N	PLUS CHANAL INDIA LTS., (PLUS MUSIC) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392617	61	ALBUM : ' CHINESE DENOCRACY ' PROMO NO. 1 & 2 - GUNS N ROSES '	2008	120	6	VIS-1-3594-2008-MUM	50	0x00009B6500000000	2008-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	0	VIS/T/1143/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392618	42	KANDARI	2003	120	2	VIS-1-36-03-KOL	66	0x000093E400000000	2003-08-29 00:00:00	KULDEEP SINHA FILM DIVISION	12	0	0	VIS/1/36/03	0	0	0	N	A.K. BHATTACHARYA, FILM DIVISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392619	42	TRAILER NO. 2 OF DADAR AADESH	2005	120	2	VIS-1-36-05-KOL	2	0x0000966400000000	2005-05-30 00:00:00	PAN PRODUCTIONS	12	0	0	VIS-1-36-05-KOL	0	0	0	N	PAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392620	42	MAHASINDUR OPER THEKE	2006	120	2	VIS-1-36-06-KOL	39.19	0x0000982600000000	2006-08-23 00:00:00	MAYUR CASSETES (P)LTD,	12	0	0	VIS/1/36/06	0	0	0	N	MAYUR CASSETES (P)LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392621	42	AMAR JANMA BHUMI	2007	120	2	VIS-1-36-07-KOL	38.46	0x000098CC00000000	2007-02-05 00:00:00	GOPA ROY	12	0	0	VIS-1-36-07-KOL	0	0	0	N	GOPA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392622	200	TRAILER OF HAMAR DEHATI BABU	2008	120	2	VIS-1-36-08-KOL	0.6	0x00009A5F00000000	2008-03-14 00:00:00	JHARKHAND FILMS	12	0	0	VIS/1/36/08	0	0	0	N	JHARKHAND FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392623	64	GARAM CHAI (IT'S HOT)	2009	120	2	VIS-1-36-09-KOL	42.47	0x00009BDF00000000	2009-04-02 00:00:00	SHOBHA SWARAJ	12	0	0	VIS/1/36/09	0	0	0	N	P. K. PAWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392624	42	TRAILER NO.2 OF BESH KORECHI PREM KORECHI	2010	120	2	VIS-1-36-10-KOL	23.18	0x00009D4100000000	2010-03-22 00:00:00	SUBODH KR. KUNDU.	12	0	0	VIS-1-36-10-KOL	0	0	0	N	SUBODH KR. KUNDU.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392625	61	WHOSE CLIMATE IS IT ANYWAY	2011	120	2	VIS-1-36-11-KOL	25.42	0x00009E9C00000000	2011-03-04 00:00:00	FILMS DIVISION	12	0	0	VIS/1/36/11	0	0	0	N	SUBHAJI DAS BHAUSMIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392626	42	TRAILER OF BACHCHAN (SONG NO:2)	2014	120	2	VIS-1-36-14-KOL	4.5	0x0000A38F00000000	2014-08-22 00:00:00	M/S. RALIANCE ENTERTAINMENT (A DIV GF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	VIS-1-36-14-KOL	0	0	0	N	M/S. RALIANCE ENTERTAINMENT (A DIV GF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392627	58	TR. OF 'ATAGASAM'	2004	120	3	VIS-1-36-2004-CHEN	2.3	0x0000958700000000	2004-10-21 00:00:00	SHRI P. KARTHIKEYAN	12	0	0	VIS-1-36-2004-CHEN	0	0	0	N	M/S VIJAYA CINE COMBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392628	58	KONJI KONJI PESI VOL.I	2005	120	3	VIS-1-36-2005-CHEN	9.15	0x0000960600000000	2005-02-25 00:00:00	M/S VIMON-SUKRA PRAVIVATE LIMITED	12	0	0	VIS/1/36/2005	0	0	0	N	M/S VIMON-SUKRA PRAVIVATE LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392629	61	WHO LOSES WHEN INDIA WINS?	2006	120	3	VIS-1-36-2006-CHEN	64	0x0000975D00000000	2006-02-03 00:00:00	M/S. KRISHNASWAMY ASSOCIATES (P) LTD.	12	0	0	VIS-1-36-2006-CHEN	0	0	0	N	M/S. KRISHNASWAMY ASSOCIATES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392630	58	JAIN GRANTES	2007	120	3	VIS-1-36-2007-CHEN	1	0x000098B400000000	2007-01-12 00:00:00	M/S JAIN GRANTIES & PROJECTS INDIA LTD.	12	0	0	VIS-1-36-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392631	58	CHE VAZHVUN PURATCHIYUM	2008	120	3	VIS-1-36-2008-CHEN	70	0x00009A3100000000	2008-01-28 00:00:00	M/S.DIGITAL WAR	12	0	0	VIS/1/36/2008-CHEN	0	0	0	N	M/S.DIGITAL WAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392632	44	CHOTA BIRBAL- EPISOCE-2-BHOOT KA CHAY	2009	120	3	VIS-1-36-2009-CHEN	20	0x00009BA100000000	2009-01-30 00:00:00	M/S MAXCECH ENTERTAINMENT	12	0	0	VIS-1-36-2009-CHEN	0	0	0	N	M/S DISKOVERY VIDEO & LASER CO. PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392633	58	HAMAM	2010	120	6	VIS-1-36-2010-MUM	0.3	0x00009CFE00000000	2010-01-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	12	0	0	VIS/19/10	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392634	61	KINDER TALK (BASIC LEARNING)	2011	120	3	VIS-1-36-2011-CHEN	64	0x00009E6B00000000	2011-01-14 00:00:00	SHRI D.B. DAMODARAN	12	0	0	VIS-1-36-2011-CHEN	0	0	0	N	M/S MOON MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392635	61	ALBUM & SONG: 'OK GO-WHAT IS HAPPENING'	2010	120	6	VIS-1-36-2011-MUM	3.36	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDA (I) PVT. LTD, MUMBAI	12	0	0	VIS/S-11/10	0	0	0	N	VIRGIN RECORDA (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392636	45	SONGS OF KANNADA FILM, GOD FATHER	2012	120	4	VIS-1-36-2012-BAN 	12.1	0x0000A04C00000000	2012-05-09 00:00:00	SRI. K. MANJU OF M/S. K. MANJU FILMS, INDIA	12	0	0	VIS-1-36-2012-BAN	0	0	0	N	SRI. K. MANJU OF M/S. K. MANJU FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392637	58	KPJ	2012	120	3	VIS-1-36-2012-CHEN	0.3	0x00009FDD00000000	2012-01-19 00:00:00	M/S KPJ	12	0	0	VIS-1-36-2012-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392638	59	TRAILER OF ' POOLARANGADU'	2012	120	8	VIS-1-36-2012-HYD	0.6	0x00009FFA00000000	2012-02-17 00:00:00	SHRI K.ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	12	0	0	VIS/1/36/2012-HYD	0	0	0	N	SHRI K.ATCHI REDDY M/S. MAX INDIA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392639	44	PROMO NO. 8 EK DIWANA THA	2012	120	6	VIS-1-36-2012-MUM	0.4	0x00009FDB00000000	2012-01-17 00:00:00	FOX STAR INDIA STUDIO INDIA PVT. ,LTD. MUMBAI	12	0	0	VIS/60/12-MUM	0	0	0	N	FOX STAR INDIA STUDIO INDIA PVT. ,LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392640	61	UNSTOPPABLE	2013	120	3	VIS-1-36-2013-CHEN	64.24	0x0000A14F00000000	2013-01-23 00:00:00	M/S BENNETT, COLEMAN & CO LTD., INDIA	12	0	0	VIS/10/2013-CHE	0	0	0	N	M/S BENNETT, COLEMAN & CO LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392641	42	TRAILER OF ADBHUT (PROMO NO.1 & SONG NO.1-2)	2013	120	2	VIS-1-36-2013-KOL	5.14	0x0000A1BF00000000	2013-05-15 00:00:00	M/S. CELL INDIA PVT. LTD.	12	0	0	VIS-1-36-2013-KOL	0	0	0	N	M/S. CELL INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392642	44	SONG PROMO NO-9 TO 13 DAVID	2013	120	6	VIS-1-36-2013-MUM	5.23	0x0000A14300000000	2013-01-11 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/36/2013	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392643	58	UN SAMAYALARAIYIL-TRAILER 6	2014	120	3	VIS-1-36-2014-CHEN	2.17	0x0000A31C00000000	2014-04-29 00:00:00	PRAKASHRAJ ,INDIA	12	0	0	VIS/T/185/2014-CHE	0	0	0	N	M/A PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392644	59	TRAILER OF '' DIRECTOR ''	2014	120	8	VIS-1-36-2014-HYD	0.9	0x0000A2EE00000000	2014-03-14 00:00:00	-DO-	12	0	0	VIS/64/2014-HYD	0	0	0	N	SHRI SAGARDDY THUMMA, M/S. AGAPE ACADEMY, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392645	44	PROACTIV + CELEBRITY SHOW - 4	2014	120	6	VIS-1-36-2014-MUM	15	0x0000A2AF00000000	2014-01-10 00:00:00	GUTHY RENKER MARKETING (P) LTD., INDIA	12	0	0	VIS/1/36/2014	0	0	0	N	GUTHY RENKER MARKETING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392646	58	TOURING TALKIES-VIDEO TRAILER 7	2014	121	3	VIS-1-36-2015-CHEN	0.1	0x0000A2B800000000	2014-01-19 00:00:00	S.A. CHANDRASEKARAN,INDIA	12	0	0	VIS/T/29/2015-CHE	0	0	0	N	M/S STAAR MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392647	54	SONG - REAL SINGH AND KAUR	2015	120	6	VIS-1-36-2015-MUM	3.12	0x0000A41B00000000	2015-01-09 00:00:00	ZIRE WALA BABAL, INDIA	12	0	0	VIS/1/36/2015	0	0	0	N	ZIRE WALA BABAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392648	58	THAARAI THAPPATTAI-VIDEO TRAILER 9	2016	120	3	VIS-1-36-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/17/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392649	59	TRAILER OF 'SATHI THIMMAMAMBA'	2016	120	8	VIS-1-36-2016-HYD	1	0x0000A5BF00000000	2016-03-04 00:00:00	P. SUBBARAMANYAM. M/S S.S.S. ART CREATIONS, INDIA	12	0	0	VIS/T/72/2016-HYD	0	0	0	N	P. SUBBARAMANYAM. M/S S.S.S. ART CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392650	61	' FIVE HUSBANDS '	2016	120	3	VIS-1-36-2017-CHEN	68.39	0x0000A59700000000	2016-01-24 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIS/147/2016-CHE	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392651	44	PROACTIVE + CELEBRITY SHOW-4	2014	120	6	VIS-1-36-25014-MUM	15	0x0000A2AF00000000	2014-01-10 00:00:00	GUTHY RENKER MARKETING (P) LTD, INDIA	12	0	0	VIS/1/36/25014	0	0	0	N	GUTHY RENKER MARKETING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392652	54	ALBUM. A RIZAN TO SMAIL KA GANA PATTE CHAK DEYAGE	1998	120	6	VIS-1-36-98-MUM	3.19	0x00008BE100000000	1998-01-16 00:00:00	MAGNASOUND INDIA L. MUMBAI	12	0	0	VIS/13698	0	0	0	N	MAGNASOUND INDIA L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392653	58	TR. ROF 'DISHYUN'	2005	120	3	VIS-1-360-05-CHEN	2.9	0x0000972A00000000	2005-12-14 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/360/05	0	0	0	N	M/S. OSEAR FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392654	54	ALBUM : OYE HOYE OF SONG : OYE HOYE MELODY	1999	120	6	VIS-1-360-1999-MUM	4.46	0x00008E2500000000	1999-08-19 00:00:00	SUPER CASETTES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/360/1999	0	0	0	N	SUPER CASETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392655	61	''HANUMAN'	2006	120	3	VIS-1-360-2006-CHEN	27	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/360/2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392656	44	SCREEN LEGANDS RAJESH KHANNA VOL. 4 & VOL. 5	2007	120	3	VIS-1-360-2007-CHEN	51.49	0x0000990700000000	2007-04-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/360/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392657	58	SUJITH CELL PALACE	2008	120	3	VIS-1-360-2008-CHEN	0.2	0x00009AD400000000	2008-07-09 00:00:00	M/S SUJITH CALL PALACE	12	0	0	VIS/1/360/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392658	58	NAALAI NAMATWAY	2009	120	3	VIS-1-360-2009-CHEN	5.31	0x00009C8400000000	2009-09-14 00:00:00	SH.M.INIGO VIGNESH	12	0	0	VIS-1-360-2009-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392659	58	YCOUSE STRAMBERRY CAPTION	2010	120	3	VIS-1-360-2010-CHEN	0.2	0x00009D7200000000	2010-05-10 00:00:00	M/S STARCOM NORLDWIDE	12	0	0	VIS/1/360/2010-CHEN	0	0	0	N	SHRI V. MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392660	58	TRAILER OF UYARTHIRU NANOOTRI IRUBA	2011	120	3	VIS-1-360-2011-CHEN	2	0x00009F0900000000	2011-06-21 00:00:00	SHRI R. CHANDASEKAR	12	0	Others	VIS-1-360-2011-CHEN	0	0	0	N	M/S RICH INDIA TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392661	44	PROMO NO.1 THE GOAL	2011	120	6	VIS-1-360-2011-MUM	1	0x00009EB700000000	2011-03-31 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	0	VIS/1/360/2011	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392662	59	OK OK - TRAILER NO.2	2012	120	3	VIS-1-360-2012-CHEN	0	0x0000A09400000000	2012-07-20 00:00:00	BELLAMKONDA SURESH, INDIA	12	0	0	VIS/T/178/2012-CHE	0	0	0	N	BELLAMKONDA SURESH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392663	44	PROMO NO 16 TO 20 YEH KHULA AASMAAN	2012	120	6	VIS-1-360-2012-MUM	3.7	0x0000A03F00000000	2012-04-26 00:00:00	GITANJALI CREATIONS, INDIA	12	0	0	VIS/580/2012-MUM	0	0	0	N	GITANJALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392664	59	TRAILER NO .5 OF 'KURRAKAARUKI THODSAREKKUVA '	2013	120	3	VIS-1-360-2013-CHEN	1	0x0000A22200000000	2013-08-22 00:00:00	SHRI R. SATYANARAYANA, M/S SATYADEVA OICTURES	12	0	0	VIS/1/360/2013	0	0	0	N	M/S SATYADEVA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392665	44	PROMO NO 17 TO 20 OF ZINDAGI 50 50	2013	120	6	VIS-1-360-2013-MUM	1	0x0000A1A200000000	2013-04-16 00:00:00	RAMGOPAL PRODUCTIONS,INDIA	12	0	0	VIS/602/2013-MUM	0	0	0	N	RAMGOPAL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392666	54	PROMO NO - 9 TO 12 DISCO SINGH	2014	120	6	VIS-1-360-2014-MUM	3.8	0x0000A30800000000	2014-04-09 00:00:00	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT. LTD.), INDIA	12	0	0	VIS/1/360/2014	0	0	0	N	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT. LTD.), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392667	58	SONG FROM PALAKKATTU MADHAVAN IVAN TAMILAN	2015	120	3	VIS-1-360-2015-CHEN	2.26	0x0000A4CA00000000	2015-07-03 00:00:00	M.S.SSS ENTERTAINMENT, INDIA	12	0	0	VIS/S/182/2015-CHE	0	0	0	Y	M.S.SSS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392668	51	PROMO NO. 1 FILM: YES I CAN	2015	120	6	VIS-1-360-2015-MUM	2.23	0x0000A47D00000000	2015-04-17 00:00:00	JIGVI PRODUCTIONS ,INDIA	12	0	0	VIS/11/360/2015	0	0	0	N	JIGVI PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392669	58	MADURAI TO THENI VALI ANDIPATTI-2 . VIDEO TRAILER	2016	120	3	VIS-1-360-2016-CHEN	1.53	0x0000A69100000000	2016-09-30 00:00:00	S. GUGUNESAN  M/S S.P.S. MEDIAAORKS,  INDAI	12	0	0	VIS/217/2016-CHE	0	0	0	N	S. GUGUNESAN  M/S S.P.S. MEDIAAORKS,  MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392670	44	PROMO NO. 17 + OF ROCKY HANDSOME - SONG : ALFAJON KI TARAH	2016	120	6	VIS-1-360-2016-MUM	2.49	0x0000A5BC00000000	2016-03-01 00:00:00	AZURE ENTERTAINMENT , INDIA	12	0	0	VIS/393/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392671	44	BHAI BHAI KA GANA YE DESH HAMARA HAI	1997	120	6	VIS-1-360-97-MUM	8	0x00008B4600000000	1997-08-14 00:00:00	CHIRAGDIP INTERNATIONAL,MUMBAI	12	0	0	VIS/1/360/97	0	0	0	N	CHIRAGDIP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392672	44	ALBUM LOLYPOP KA GANA LOLYPOP	1998	120	6	VIS-1-360-98-MUM	3.33	0x00008CBE00000000	1998-08-25 00:00:00	MAGNA SOUND (I) LTD., MUMBAI	12	0	0	VIS/1/360/98	0	0	0	N	MAGNA SOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392673	58	TR. 4 OF 'AARU'	2005	120	3	VIS-1-361-05-CHEN	3.11	0x0000972A00000000	2005-12-14 00:00:00	M/S. GEMINI PRODUCTIONS.	12	0	0	VIS/1/561/05	0	0	0	Y	M/S. GEMINI JPRODUCTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392674	44	VAATAV OF SONG : SHENDUR LAAL CHADHAYO	1999	120	6	VIS-1-361-1999-MUM	4.47	0x00008E2500000000	1999-08-19 00:00:00	AADISHAKTI FILS AND VISIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/361/1999	0	0	0	N	AADISHAKTI FILS AND VISIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392675	44	VASTAV KA SONG- SENDUR LAL CHDAYO	1999	120	6	VIS-1-361-1999-MUM	4.47	0x00008E2500000000	1999-08-19 00:00:00	AADISHANTI FILMS AND VISITON PVT. LTD. MUMBAI	12	0	0	VIS/1/361/99	0	0	0	N	AADISHANTI FILMS AND VISITON PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392676	61	VIKRAM & BETAL	2006	120	3	VIS-1-361-2006-CHEN	24	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/361/2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392677	58	TRAILER OF 'PARATTAI ENGIRA AZHAGUUNDARAM'	2007	120	3	VIS-1-361-2007-CHEN	3	0x0000990B00000000	2007-04-09 00:00:00	M/S. KR ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-361-2007-CHEN	0	0	0	N	M/S. KR ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392678	44	SONG SRIDEVI SRIDEVI SRIDEVI FROM THE FILM SARPAROSH	2008	120	3	VIS-1-361-2008-CHEN	3.54	0x00009AD500000000	2008-07-10 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-361-2008-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392679	58	SIRAGUGAL	2009	120	3	VIS-1-361-2009-CHEN	240.2	0x00009C8400000000	2009-09-14 00:00:00	SH. J. SANTHANA KRISHNAN	12	0	0	VIS/1/361/2009	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392680	58	ICONE CHOCOLATE CAPTION	2010	120	3	VIS-1-361-2010-CHEN	0	0x00009D7200000000	2010-05-10 00:00:00	M/S STARCOM WORLDWIDE	12	0	0	VIS-1-361-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392681	59	TRAILER  NO.3 OF BALA VAADU VEEDU'	2011	120	3	VIS-1-361-2011-CHEN	0.3	0x00009F0900000000	2011-06-21 00:00:00	SHRI.VIKRAM KRISHNA	12	0	0	VIS/1/361/2011	0	0	0	N	M/S. G.K.FILMS CORPORATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392682	61	THE PRINCE AND THE CROWN OF STONES- PROMO NO.1	2011	120	6	VIS-1-361-2011-MUM	1	0x00009EB700000000	2011-03-31 00:00:00	CHILDREN'S FILMS SOCIETY, INDIA, MUMBAI	12	0	0	VIS/1/361/2011	0	0	0	N	CHILDREN'S FILMS SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392683	59	OK OK-TRAILER NO.3	2012	120	3	VIS-1-361-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	BELLAMKONDA SURESH, INDIA	12	0	0	VIS/1/361/2012	0	0	0	N	BELLAMKONDA SURESH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392684	51	PROMO 6 TO 8 OF FILM' KHEL MANDALA'	2012	120	6	VIS-1-361-2012-MUM	0.45	0x0000A04000000000	2012-04-27 00:00:00	MIRAH ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/557/2012-MUM	0	0	0	N	MIRAH ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392685	61	' A LETTER TO A TERRORIST	2013	120	3	VIS-1-361-2013-CHEN	0	0x0000A22300000000	2013-08-23 00:00:00	M/S VENNILA FILMS	12	0	0	VIS/1/361/2013-CHE	0	0	0	N	M/S VENNILA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392686	44	SONG : SAANWARIA	2013	120	6	VIS-1-361-2013-MUM	4.29	0x0000A1A200000000	2013-04-16 00:00:00	SOUL SUTRA, INDIA	12	0	Social	VIS/S/181/2013-MUM	0	0	0	N	SOUL SUTRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392687	54	PROMO NO - 1 TO 4 DISCO SINGH	2014	120	6	VIS-1-361-2014-MUM	4	0x0000A30800000000	2014-04-09 00:00:00	PTC MOTION PICTURES ( A DIVISION OF G NEXT MEDIA PVT LTD)., MUMBAI	12	0	0	VIS/1/361/2014	0	0	0	N	PTC MOTION PICTURES ( A DIVISION OF G NEXT MEDIA PVT LTD)., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392688	54	PROMO NO- 1 TO 4 DISCO SINGH	2014	120	6	VIS-1-361-2014-MUM	4	0x0000A30800000000	2014-04-09 00:00:00	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT.LTD.,INDIA	12	0	0	VIS/482/20104-MUM	0	0	0	N	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392689	58	APPA TAKKAR-SONG 1-MAHA NANUM ETHTHANAIYO	2015	120	3	VIS-1-361-2015-CHEN	4.8	0x0000A4CE00000000	2015-07-07 00:00:00	M/S. LAKSHMI MOVIE MAKRS (I) LTD, INDIA	12	0	0	VIS/S/185/2015-CHE	0	0	0	Y	M/S. LAKSHMI MOVIE MAKRS (I) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392690	44	PROMO NO. 25 AND 27:PIKU	2015	120	6	VIS-1-361-2015-MUM	0.4	0x0000A47D00000000	2015-04-17 00:00:00	RISING SUN FILMS(P) LTD., INDIA	12	0	0	VIS/1/361/2015	0	0	0	N	RISING SUN FILMS(P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392691	61	GANESH HOME DECOR	2016	120	3	VIS-1-361-2016-CHEN	0.4	0x0000A69400000000	2016-10-03 00:00:00	SURAJPP ADDS PRODUCTIONS, INDIA	12	0	0	VIS/1/361/2016	0	0	0	N	SURAJPP ADDS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392692	44	DIALOGUE PROMO NO. 29 & 30- ZUBAAN	2016	120	6	VIS-1-361-2016-MUM	0.4	0x0000A5BC00000000	2016-03-01 00:00:00	METAMOZEZ ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/395/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392693	44	BARSAAT KI RAAT KA GANA VADA KAR KE	1997	120	6	VIS-1-361-97-MUM	8.51	0x00008B4600000000	1997-08-14 00:00:00	M/S.TIMMA FILMS,MUMBAI	12	0	0	VIS/1/361/97	0	0	0	N	M/S.TIMMA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392694	44	ALBUM YEH HAI PREM KA GANA JAB JUTCH GAI JUTCH GAI KUDI JACH GAI	1998	120	6	VIS-1-361-98-MUM	5.11	0x00008CBE00000000	1998-08-25 00:00:00	RAJSHRI MUSIC, MUMBAI	12	0	0	VIS/1/361/98	0	0	0	N	RAJSHRI MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392695	61	BIRBAL	2006	120	3	VIS-1-362-2006-CHEN	24	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTMEDIA PVT. LTD.	12	0	0	VIS-1-362-2006-CHEN	0	0	0	N	M/S DOVE MULTMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392696	58	TRAILER OF KANNUM KANNUM	2007	120	3	VIS-1-362-2007-CHEN	2.36	0x0000990B00000000	2007-04-09 00:00:00	M/S SCRRENPLAY ENTERTAINMENT P. LTD	12	0	0	VIS//362/2007/CHEN	0	0	0	N	M/S SCRRENPLAY ENTERTAINMENT P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392697	61	THE LIVING LEGEND G. VISWANATHAN M.A.B.L	2008	120	3	VIS-1-362-2008-CHEN	16.25	0x00009AD500000000	2008-07-10 00:00:00	SHRI G V SELVAM PRO CHANCELLER VIT UNIVERSITY VELLORE	12	0	0	VIS/1/362/2008	0	0	0	N	SHRI S ESWARMOORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392698	61	MESSAGE IN A BOTTLE	2009	120	3	VIS-1-362-2009-CHEN	5.57	0x00009C8400000000	2009-09-14 00:00:00	SH. R. SIDDARTH PRAKASH	12	0	0	VIS-1-362-2009-CHEN	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392699	58	TRAILER OF 'EN ULLAM UNNAI THEDUTHE'	2010	120	3	VIS-1-362-2010-CHEN	2	0x00009D7200000000	2010-05-10 00:00:00	M/S. SATHRIAN FILMS	12	0	0	VIS-1-362-2010-CHEN	0	0	0	Y	M/S. SATHRIAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392700	59	TRAILER NOS .1 & 2 OF 'SIMHAMUKHI'	2011	120	3	VIS-1-362-2011-CHEN	0.3	0x00009F0900000000	2011-06-21 00:00:00	M/S SWAPNALOK FILMS	12	0	0	VIS/1/362/2011	0	0	0	N	M/S SWAPNALOK FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392701	44	NARMADA KA DAIN SAROVAR	2011	120	6	VIS-1-362-2011-MUM	23.1	0x00009EB700000000	2011-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	VIS/1/362/2011	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392702	59	OK OK - TRAILER NO. 4	2012	120	3	VIS-1-362-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	BELLAMKONDA SURESH, INDIA	12	0	0	VIS/1/362/2012	0	0	0	N	BELLAMKONDA SURESH, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392703	58	PROMO NO. 1 TO 5 OF SONG 'SATYAMEV JAYATE' (T.V. SHOW)	2012	120	6	VIS-1-362-2012-MUM	8.9	0x0000A04000000000	2012-04-27 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/568/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392704	61	NKIMRT INDIAN HUDRAS	2013	120	3	VIS-1-362-2013-CHEN	48.37	0x0000A1C700000000	2013-05-23 00:00:00	M/S DENNOTT, COLOAN & CO. LTD	12	0	0	VIS-1-362-2013-CHEN	0	0	0	N	M/S DENNOTT, COLOAN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392705	44	DIALOUGE PROMO NO. 43+44 OF ''AASHIQIUI - 2	2013	120	6	VIS-1-362-2013-MUM	0.2	0x0000A1A300000000	2013-04-17 00:00:00	VISHESH FILMS PVT. LTD,INDIA	12	0	0	VIS/623/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392706	54	PROMO NO. 5 TO 8 DISCO SINGH	2014	120	6	VIS-1-362-2014-MUM	3.18	0x0000A30800000000	2014-04-09 00:00:00	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT LTD., ) INDIA	12	0	0	VIS/483/2014-MUM	0	0	0	N	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT LTD., ) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392707	58	VIDEO SONG - MA SI KA	2015	120	3	VIS-1-362-2015-CHEN	4.41	0x0000A4CF00000000	2015-07-08 00:00:00	M/S MANIKKOTH PRODUCTIONS, INDIA	12	0	0	VIS/1/362/2015	0	0	0	N	M/S MANIKKOTH PRODUCTIONS, KOZHIKODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392708	61	SONG: LITTLE BIT OF GOD	2015	120	6	VIS-1-362-2015-MUM	3.43	0x0000A47D00000000	2015-04-17 00:00:00	LENS FLARE FILMS PRODUCTION,INDIA	12	0	0	VIS/1/362/2015	0	0	0	N	LENS FLARE FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392709	58	THEDUM THEDAL NEE SONG (FROM PANI POOKAL ALBUM)	2016	120	3	VIS-1-362-2016-CHEN	4.19	0x0000A69400000000	2016-10-03 00:00:00	K. UDHAYA KUMAR, CHENNAI	12	0	0	VIS/S/118/2016-CHE	0	0	0	N	K. UDHAYA KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392710	44	PROMO NO. 31 & 32 - ZUBAAN	2016	120	6	VIS-1-362-2016-MUM	0.3	0x0000A5BD00000000	2016-03-02 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/405/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392711	54	DARDU RAB TAB KARDI FROM THE ALBUM DARDI RAB RAB/ DALER MEHNDI	1996	120	6	VIS-1-362-96-MUM	4.4	0x00008A1000000000	1996-10-08 00:00:00	MAGNASOUND (INDIA) LTD. ,MUMBAI	12	0	0	VIS/1/362/96	0	0	0	N	MAGNASOUND (INDIA) LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392712	44	BHAI KA GANA KUTTY BUTTY	1997	120	6	VIS-1-362-97-MUM	3	0x00008B4A00000000	1997-08-18 00:00:00	YASHI ENTERPRISES, MUMBAI	12	0	0	VIS/1/362/97	0	0	0	N	YASHI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392713	44	MAHENDI KA TRAILER NO. 9	1998	120	6	VIS-1-362-98-MUM	0.6	0x00008CBE00000000	1998-08-25 00:00:00	AAFTAB PICTURES (PVT) LTD., MUMBAI	12	0	0	VIS/184/98	0	0	0	N	AAFTAB PICTURES (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392714	54	HARFANMOULA	2007	120	6	VIS-1-3625-2007-MUM	70	0x000099A700000000	2007-09-12 00:00:00	PALKI VIDEO ,NAVI DELHI	12	0	0	VIS/1/3625/07	0	0	0	N	PALKI VIDEO ,NAVI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392715	58	REAL JUICE MIRROR	2005	120	3	VIS-1-363-05-CHEN	0	0x0000973100000000	2005-12-21 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P LTD.	12	0	0	VIS-1-363-05-CHEN	0	0	0	N	M/S. NUVU PTY LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392716	44	VASTAV KA GANA HAR  TARAF HAI SHOR	1999	120	6	VIS-1-363-1999-MUM	4.57	0x00008E2500000000	1999-08-19 00:00:00	ADISHAKTI FILMS AND VISION PVT. LTD. MUMBAI	12	0	0	VIS/1/363/99	0	0	0	N	ADISHAKTI FILMS AND VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392717	61	BUDHA	2006	120	3	VIS-1-363-2006-CHEN	20	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/363/2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392718	58	TRAILER OF NEE NAAM NILA	2007	120	3	VIS-1-363-2007-CHEN	120.59	0x0000990C00000000	2007-04-10 00:00:00	M/S BHARATHAN FILMS	12	0	0	VIS/1/363/2007	0	0	0	Y	M/S BHARATHAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392719	58	VAAZHEUM SAADHANAIYALAR G. VISWANATHAN M.A.S.L.	2000	120	3	VIS-1-363-2008-CHEN	23.5	0x00008F6B00000000	2000-07-10 00:00:00	SHRI G.V. SELVAM, PRO-CHANCELLOR, VIT UNIVERSITY, VELLORE	12	0	0	VIS/1/363/2008	0	0	0	N	SHRI B. ESWARAMOORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392720	58	'ENN'	2009	120	3	VIS-1-363-2009-CHEN	3.9	0x00009C8400000000	2009-09-14 00:00:00	NS. G. ASHOKHA VARGHINI	12	0	0	VIS/1/363/2009	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERCITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392721	61	'HASS INSTITUTE OF HOTEL  MANAGEMENT	2010	120	3	VIS-1-363-2010-CHEN	0.3	0x00009E0F00000000	2010-10-14 00:00:00	M/S MASS INSTITUTE OF HOTEL MANAGEMENT	12	0	0	VIS-1-363-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392722	59	NAA PERU SHD	2011	120	3	VIS-1-363-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI K.E. GNANAVEL RAJA	12	0	0	VIS-1-363-2011-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392723	85	:THE STORY OF TIME '	2011	120	6	VIS-1-363-2011-MUM	20	0x00009EB700000000	2011-03-31 00:00:00	FILM DIVISION .MUMBAI	12	0	0	VIS-1-363-2011-MUM	0	0	0	N	FILM DIVISION .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392724	58	TRAILER OF 'VALLIBAN SUTRUM ULAGAM	2012	120	3	VIS-1-363-2012-CHEN	4	0x0000A09800000000	2012-07-24 00:00:00	S UMAPATHY INDIA	12	0	0	VIS/342/2012-CHE	0	0	0	N	S UMAPATHY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392725	51	PROMO NO. 1 OF 'CHINTOO'	2012	120	6	VIS-1-363-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	INDIA MAGIC EYE MOTION PICTURES PVT. LTD, INDIA	12	0	0	VIS-579-2012-MUM	0	0	0	N	INDIA MAGIC EYE MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392726	44	KAISA HAI JADOO KIYA	2013	120	3	VIS-1-363-2013-CHEN	0	0x0000A22600000000	2013-08-26 00:00:00	M/S BENNETT COLEMAN & CO LTD.	12	0	0	VIS-1-363-2013-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392727	51	PROMO NO. 1 TO 5 OF FILM= 'ANUMATI'	2013	120	6	VIS-1-363-2013-MUM	2.3	0x0000A1A300000000	2013-04-17 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Social	VIS/612/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392728	44	PROMO NO. 3 OF ANGRY YOUNG MAN; SONG : TERE BINA	2014	120	6	VIS-1-363-2014-MUM	2.28	0x0000A30800000000	2014-04-09 00:00:00	VSR FILMS, INDIA	12	0	0	VIS/478/2014- MUM	0	0	0	N	VSR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392729	58	OH ALAGE ALAGE	2015	120	3	VIS-1-363-2015-CHEN	0	0x0000A4D100000000	2015-07-10 00:00:00	M/S. STUDIO 9 MOTION PICTURES PVT LTD, INDIA	12	0	0	VIS/S/192/2015-HYD	0	0	0	N	M/S. STUDIO 9 MOTION PICTURES PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392730	44	SONG PROMO NO. 12 TO 14 FILM ISHQEDARRIYAAN	2015	120	6	VIS-1-363-2015-MUM	2.47	0x0000A47D00000000	2015-04-17 00:00:00	CHARIOT FILM MUMBAI	12	0	0	VIS/1/363/2015	0	0	0	N	CHARIOT FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392731	59	KAASHMORA - TV TRAILER 1	2015	120	3	VIS-1-363-2016-CHEN	2.7	0x0000A52A00000000	2015-10-07 00:00:00	S. R. PRABHU, S. R. PRAKASHBABU M/S DREAM WARRIOR PICTURES, INDIA	12	0	0	VIS/1/363/2016	0	0	0	N	S. R. PRABHU, S. R. PRAKASHBABU M/S DREAM WARRIOR PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392732	61	SONG - CONSTELLATIONS - KAMLESH RAI & MEHAR CHUMBLE	2016	120	6	VIS-1-363-2016-MUM	3.44	0x0000A5BD00000000	2016-03-02 00:00:00	KAMAKSHI RAJ , INDIA	12	0	0	VIS/S/156/2016-MUM	0	0	0	N	KAMAKSHI RAJ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392733	44	' BHAI BHAI KA GANA CHAND NIKALA THODA THODA	1997	120	6	VIS-1-363-97-MUM	6	0x00008B4A00000000	1997-08-18 00:00:00	CHARAG DEEP INTERNATIONAL , MUMBAI	12	0	0	VIS/S-282/97	0	0	0	N	CHARAG DEEP INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392734	44	SOLDIER KA TRAILER NO. 2	1998	120	6	VIS-1-363-98-MUM	0.9	0x00008CBE00000000	1998-08-25 00:00:00	TIPS FILMS PVT LTD., MUMBAI	12	0	0	VIS/186/98	0	0	0	N	TIPS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392735	51	BAKULA NAAMDEV GHOTALE - MAN JHURTAYA GANA NO. 3	2007	120	6	VIS-1-3638-2007-MUM	4.18	0x000099A800000000	2007-09-13 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/3638/2007	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392736	59	TR. 1,2,&3 OF KALISUNIEE	2005	120	3	VIS-1-364-05-CHEN	0.9	0x0000973100000000	2005-12-21 00:00:00	M/S TEN MEDIA LTD.	13	0	0	VIS-1-364-05-CHEN	0	0	0	N	M/S TEN MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392737	43	SIN THI SANSHAD SUDHI	1999	120	6	VIS-1-364-1999-MUM	16.22	0x00008E2500000000	1999-08-19 00:00:00	AJP ELECTION COMMITEE,RAJKOT	12	0	0	VIS/175/99	0	0	0	N	AJP ELECTION COMMITEE,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392738	61	SHAKESPIERE	2006	120	3	VIS-1-364-2006-CHEN	0	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-364-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392739	58	TRAILER OF NAAN AVAN ILLAT	2007	120	3	VIS-1-364-2007-CHEN	2.56	0x0000990C00000000	2007-04-10 00:00:00	SHRI V. HITESH JHABAK	12	0	0	VIS/1/364/2007	0	0	0	Y	M/S NJ NENLCHANKI JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392740	58	TRAILER NOS. 3,4, & 5 OF KEE MU	2008	120	3	VIS-1-364-2008-CHEN	3	0x00009AD900000000	2008-07-14 00:00:00	M/S YAKO FILMS	12	0	0	VIS/1/364/2008	0	0	0	N	M/S YAKO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392741	51	SHIVA	2009	120	3	VIS-1-364-2009-CHEN	9.37	0x00009C8400000000	2009-09-14 00:00:00	SH. DATTATRAYA BIDBAG	12	0	0	VIS/1/364/2009	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA  UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392742	44	1 TO 4 CLIPPINGS OF SONG RAANJA BAABNA FROM THE FILM RAAVAR	2010	120	3	VIS-1-364-2010-CHEN	2.15	0x00009D7300000000	2010-05-11 00:00:00	M/S MADRAS TALKIES	12	0	0	VIS-1-364-2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392743	59	TRAILER NOS. 1 TO 4 OF 'VASTHAD'	2011	120	3	VIS-1-364-2011-CHEN	0.3	0x00009F0B00000000	2011-06-23 00:00:00	SHRI K. SAGAR	12	0	0	VIS/1/364/2011	0	0	0	N	M/S KSR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392744	61	'TIMBER LAND'	2011	120	6	VIS-1-364-2011-MUM	67	0x00009EB800000000	2011-04-01 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	VIS/1/364/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392745	61	SNAP FITNESS	2012	120	3	VIS-1-364-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	A. SRINVASAN, INDIA	12	0	0	VIS-347-2012-CHEN	0	0	0	N	A. SRINVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392746	54	PROMO NO 15 TO 18 ' TAUR MITTRAN DI' (SONG: DARSHAN)	2012	120	6	VIS-1-364-2012-MUM	4.15	0x0000A04000000000	2012-04-27 00:00:00	JIMMY SHERGILL PRODUCTIONS, INDIA	12	0	0	VIS/602/2012-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392747	58	TRAILER NO.1 OF VENNILA VERDU	2013	120	3	VIS-1-364-2013-CHEN	2.25	0x0000A22A00000000	2013-08-30 00:00:00	SHRI P.V. ARUN	12	0	0	VIS/1/364/2013	0	0	0	N	M/S ADHARSH STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392748	44	STAR GOLD - DABANGG 2	2013	120	6	VIS-1-364-2013-MUM	0.1	0x0000A1A300000000	2013-04-17 00:00:00	KHUSHI ADVRTISING , INDIA	12	0	0	VIS/622//2013-MUM	0	0	0	N	VKHUSHI ADVRTISING , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392749	44	PROMO NO. 16 OF KAANCHI - SONG : SAARE JAHAN SE ACHCHA	2014	120	6	VIS-1-364-2014-MUM	0.2	0x0000A30800000000	2014-04-09 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/485/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392750	58	MAARI-VIDEO TEASER1	2015	120	3	VIS-1-364-2015-CHEN	0.1	0x0000A4D100000000	2015-07-10 00:00:00	M/S. MAGIC FRAMES, INDIA	12	0	0	VIS/T/295/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392751	58	KAASHMORA -TV TRAILER 1	2016	120	3	VIS-1-364-2016-CHEN	2.7	0x0000A69800000000	2016-10-07 00:00:00	S.R.PRABHU,S.R.PRAKASHBABU, M/S.DREAM WARRIOR PICTURES,INDIA	12	0	Social	VIS/1/364/2016	0	0	0	N	S.R.PRABHU,S.R.PRAKASHBABU, M/S.DREAM WARRIOR PICTURES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392752	51	CYBER GUNHE SAMAJIK JAGRUTI	2016	120	6	VIS-1-364-2016-MUM	14.1	0x0000A5BD00000000	2016-03-02 00:00:00	RAOTARY CLUB OF PUNE WESEND CHARITABLE TRUST,INDIA	12	0	0	VIS/403/2016-MUM	0	0	0	N	RAOTARY CLUB OF PUNE WESEND CHARITABLE TRUST,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392753	54	LALI KA GANA WAJA TERE ISHQ DA	1997	120	6	VIS-1-364-97-MUM	5	0x00008B4A00000000	1997-08-18 00:00:00	BAR COMBINE, MUMBAI	12	0	0	VIS/1/364/97	0	0	0	N	BAR COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392754	44	ALBUM SILSILE KA GANA MAI BHOOL JAU TUMHE	1998	120	6	VIS-1-364-98-MUM	3.45	0x00008CBE00000000	1998-08-25 00:00:00	THE GRAMOFAN COMPANY OF INDIA LTD.,MUMBAI	12	0	0	VIS/1/364/98	0	0	0	N	THE GRAMOFAN COMPANY OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392755	59	KALISUNTEE	2005	120	3	VIS-1-365-05-CHEN	0	0x0000973100000000	2005-12-21 00:00:00	M/S. TEN MEDIA LTD.	13	0	0	VIS-1-365-05-CHEN	0	0	0	N	M/S. TEN MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392756	44	SANGHARSH KA TRAILER	1999	120	6	VIS-1-365-1999-MUM	1	0x00008E2500000000	1999-08-19 00:00:00	VISHESH FILMS PVT LTD.,MUMBAI	12	0	0	VIS/1/365/1999	0	0	0	N	VISHESH FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392757	61	SWAMI VIVEKANAMDA	2006	120	3	VIS-1-365-2006-CHEN	32	0x0000985500000000	2006-10-09 00:00:00	M/S DOVE MILTIMEDIA PVT. LMT.	12	0	0	VIS-1-365-2006-CHEN	0	0	0	N	M/S DOVE MILTIMEDIA PVT. LMT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392758	58	' SRI SOTPARMSIKARAI PAGA MAKIMAILV AMDIANATHI	2017	120	3	VIS-1-365-2007-CHEN	56.22	0x0000A78100000000	2017-05-28 00:00:00	M/S MC - VIDEO	12	0	0	VIS/1/365/2007-CHEN	0	0	0	N	M/S MC - VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392759	58	' JEEVAN HEALTH MIX '	2008	120	3	VIS-1-365-2008-CHEN	0.3	0x00009AD900000000	2008-07-14 00:00:00	M/S MAIAM GROUP OF COMPANIES	12	0	0	VIS/1/365/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392760	61	GARDEN DREAM	2009	120	3	VIS-1-365-2009-CHEN	3.4	0x00009C8400000000	2009-09-14 00:00:00	SHRI . MAHESH GORE	12	0	0	VIS/1/365/2009	0	0	0	N	M/S SOCIETY OF HEALTH SCIENCE , ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392761	58	NOT READABLE	2010	120	3	VIS-1-365-2010-CHEN	0.17	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	12	0	0	VIS/1/365/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392762	59	TRAILER NO.  1& 2 OF ENGAEYUM EPPODSHOM	2011	120	3	VIS-1-365-2011-CHEN	1.3	0x00009F0C00000000	2011-06-24 00:00:00	M/S A.B.MURUGADOSS PRODUCTION	12	0	0	VIS-1-365-2011-CHEN	0	0	0	N	M/S A.B.MURUGADOSS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392763	44	PROMO 'ZOKKOMON'	2011	120	6	VIS-1-365-2011-MUM	0.2	0x00009EB800000000	2011-04-01 00:00:00	THE VALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/365/201-MUM	0	0	0	N	THE VALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392764	58	NAAN - TRAILER 3	2012	120	3	VIS-1-365-2012-CHEN	0.1	0x0000A09800000000	2012-07-24 00:00:00	M/S VIJAY ANTONY FILM CORPRATION, INDIA	12	0	0	VIS/1/365/2012	0	0	0	N	M/S VIJAY ANTONY FILM CORPRATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392765	49	PROMO NO. 1 TO 5 OF SONG ' SATYAMEV JAYATE ' (T.V. SHOW)	2012	120	6	VIS-1-365-2012-MUM	8.9	0x0000A04000000000	2012-04-27 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/569/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392766	58	SONG , JONNY JONNY VAA MAMA FROM THE FILM VENNILA VEEDU	2013	120	3	VIS-1-365-2013-CHEN	4.46	0x0000A22A00000000	2013-08-30 00:00:00	SHRI P. V. ARUN	12	0	0	VIS/1/365/2013	0	0	0	N	M/S ADTHRAH STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392767	44	STAR GOLD - DABANGG 2	2013	120	6	VIS-1-365-2013-MUM	0.15	0x0000A1A300000000	2013-04-17 00:00:00	KHUSHI ADVERTISING,INDIA	12	0	0	VIS/621/2013-MUM	0	0	0	N	KHUSHI ADVERTISING,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392768	54	SONG : AE GEET	2014	120	6	VIS-1-365-2014-MUM	2.34	0x0000A30900000000	2014-04-10 00:00:00	DILPREET BHATIA, INDIA	12	0	0	VIS/S/439/2014-MUM	0	0	0	N	DILPREET BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392769	58	MAARI-VIDEO TEASER 2	2014	120	3	VIS-1-365-2015-CHEN	0.1	0x0000A36400000000	2014-07-10 00:00:00	M/S. ,MAGIC FRAMES, INDIA	12	0	0	VIS/T/296/2015-CHE	0	0	0	N	M/S. ,MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392770	44	SONG PROMO NO. 9 TO 11 OF FILM ISHQEDARRIYAAN	2015	120	6	VIS-1-365-2015-MUM	2.56	0x0000A47D00000000	2015-04-17 00:00:00	CHARIOT FILMS,INDIA	12	0	Social	VIS/1/365/2015	0	0	0	N	CHARIOT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392771	58	ELEGANZ UNISEX SALOON &SPA (VIDEO ADVERTISEMENT)	2016	120	3	VIS-1-365-2016-CHEN	0.15	0x0000A69800000000	2016-10-07 00:00:00	S.KAVITHA,M/S ENVIROTECH SERVICE,INDIA	12	0	Social	VIS/1/365/2016	0	0	0	N	S.KAVITHA,M/S ENVIROTECH SERVICE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392772	44	ANKUR NAMAK-(JAI GANGAJAL CO BRANDED)	2016	120	6	VIS-1-365-2016-MUM	0.2	0x0000A5BD00000000	2016-03-02 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED.,INDIA	12	0	0	VIS/406/2016-MUM	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392773	54	LALI KA GANA SUN JA NI......	1997	120	6	VIS-1-365-97-MUM	4.23	0x00008B4A00000000	1997-08-18 00:00:00	BAR COMBINE, MUMBAI	12	0	0	VIS/1/365/97	0	0	0	N	BAR COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392774	44	ALBUM SILSILE KA TRAILER NO 2 MUJHKO YAKEEN HAI	1998	120	6	VIS-1-365-98-MUM	1	0x00008CBE00000000	1998-08-25 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD,MUMBAI	12	0	0	VIS/183/98	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392775	58	PASA KILIGHAL	2005	120	3	VIS-1-366-05-CHEN	0	0x0000973100000000	2005-12-21 00:00:00	M/S. ANJUGAM KALAIKOODAM	12	0	0	VIS-1-366-05-CHEN	0	0	0	N	M/S. ANJUGAM KALAIKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392776	44	ALBUM DIL KE TUKDE HAZAAR HUE KA GANA : PEHLE TO KABHI KABHI	2000	120	6	VIS-1-366-2000-MUM	4.37	0x0000900500000000	2000-12-11 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/366/2000	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392778	58	SAI GURUVAYURAPPA	2007	120	3	VIS-1-366-2007-CHEN	41.23	0x0000990C00000000	2007-04-10 00:00:00	M/S MC-VIDEO	12	0	0	VIS/1/366/2007/CHEN	0	0	0	N	M/S MC-VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392779	59	JAI HANUMAN	2008	120	3	VIS-1-366-2008-CHEN	47	0x00009AD900000000	2008-07-14 00:00:00	M/S MOSRE BEER INDIA LTD.	12	0	0	VIS/1/366/2008	0	0	0	N	M/S MOSRE BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392780	61	AFTER	2009	120	3	VIS-1-366-2009-CHEN	1.29	0x00009C8400000000	2009-09-14 00:00:00	SHRI K. BAKKIYARAJ	12	0	0	VIS/1/366/2009	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES. ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392781	58	LALITHA JEWELLERY '	2010	120	3	VIS-1-366-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S LAKSHMIIX ADS	12	0	0	VIS-1-366-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392782	49	DARSANA TEKTILES	2011	120	3	VIS-1-366-2011-CHEN	0.55	0x00009F0C00000000	2011-06-24 00:00:00	M/S RSEAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/366/2011	0	0	0	N	M/S RSEAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392783	54	PROMO NO.8 TO 11 DHARTI	2011	120	6	VIS-1-366-2011-MUM	5.3	0x00009EB800000000	2011-04-01 00:00:00	IMMY SHERGILL PRODUCTION,MUMBAI	12	0	0	VIS/1/366/2011-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392784	59	SATHI LEELAVATHI - TRAILER 2	2012	120	3	VIS-1-366-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	M/S ADS & ADS STUDIOS, T RAMPRASAD, INDIA	12	0	0	VIS/1/366/2012	0	0	0	N	M/S ADS & ADS STUDIOS, T RAMPRASAD, HYDERRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392785	44	PROMO NO 26 TO 28 YEH KHULAAASMAAN	2017	120	6	VIS-1-366-2012-MUM	0	0x0000A77300000000	2017-05-14 00:00:00	GITANJALI CREATIONS, INDIA	12	0	0	VIS/598/2012-MUM	0	0	0	N	GITANJALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392786	58	TRAILOR NO.1 VANNAKAM CHENNAI	2013	120	3	VIS-1-366-2013-CHEN	2.33	0x0000A22F00000000	2013-09-04 00:00:00	SHRI.VIDYANIDHI STAIN	12	0	0	VIS/1/366/2013-CHEN	0	0	0	N	M/S. RED JAINT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392787	51	SONG RIMZIM OF FILM BHOOTACHA HONEYMOON	2013	120	6	VIS-1-366-2013-MUM	3.57	0x0000A1A300000000	2013-04-17 00:00:00	SUBRAMANIAN K. KARTHIK FILM PRODUCTIONS,INDIA	12	0	0	VIS/S/187/2013-MUM	0	0	0	N	SUBRAMANIAN K. KARTHIK FILM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392788	54	SONG : RAAT DIN	2014	120	6	VIS-1-366-2014-MUM	2.52	0x0000A30900000000	2014-04-10 00:00:00	DILPREET BHATIA, INDIA	12	0	0	VIS/S/438/2014-MUM	0	0	0	N	DILPREET BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392789	58	MAARI-VIDEO TEASER 3	2015	120	3	VIS-1-366-2015-CHEN	0.15	0x0000A4D100000000	2015-07-10 00:00:00	M/S. MAGIC FRAMES,INDIA	12	0	0	VIS/T/297/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392790	51	FILM - SANDOOK / SONG - FIND ME THAT SANDOOK	2015	120	6	VIS-1-366-2015-MUM	2.59	0x0000A47D00000000	2015-04-17 00:00:00	ORANGEN ENTERTAINMENT, INDIA	12	0	0	VIS/.1/366/2015	0	0	0	N	ORANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392791	58	YAAKKAI - SOLLITHOLAIYAMMA'''''''''''VIDEO PROMO SONG	2016	120	3	VIS-1-366-2016-CHEN	3.28	0x0000A69800000000	2016-10-07 00:00:00	S. MUTHUKUMARAN M/S PRIM PICTURES, INDIA	12	0	0	VIS/1/366/2016	0	0	0	N	S. MUTHUKUMARAN M/S PRIM PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392792	44	CHOTA BIRBAL- BHOOT KA BHAY	2016	120	6	VIS-1-366-2016-MUM	18.5	0x0000A5BD00000000	2016-03-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD,INDIA	12	0	0	VIS/1/366/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392793	54	LALI KA GANA TU PI KHALSA PI	1997	120	6	VIS-1-366-97-MUM	6.12	0x00008B4A00000000	1997-08-18 00:00:00	BAR COMBINE, MUMBAI	12	0	0	VIS/1/366/97	0	0	0	N	BAR COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392794	58	INGANAM THEVAI GAVANAN	2005	120	3	VIS-1-367-05-CHEN InganamThevaiGavanam Tamil	0	0x0000973300000000	2005-12-23 00:00:00	M/S . TAMILNODU STATE AIDS CONTROL SOCIETY	12	0	0	VIS-1-367-05-CHEN	0	0	0	N	M/S . TAMILNODU STATE AIDS CONTROL SOCIETY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392795	61	MARUTI ESTEEM	2005	120	3	VIS-1-367-05-CHEN MarutiEsteem English Ad	0.35	0x0000973100000000	2005-12-21 00:00:00	SHRI RAMESH DEO PRODUCTION	12	0	0	VIS-1-367-05-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392796	44	ALBUM PYAAR KA DEEDAR CHAHIYE KA GANA YAAR VE	1999	120	6	VIS-1-367-1999-MUM	4.4	0x00008E2600000000	1999-08-20 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/367/1999	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392797	58	MAHARAJA SILK HOUSE	2006	120	3	VIS-1-367-2006-CHEN	0.3	0x0000985500000000	2006-10-09 00:00:00	M/S MAHARAJA READYMADES	12	0	0	VIS/1/367/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392798	45	' SRI KRISHMMA GURUVAYURAPPA '	2007	120	3	VIS-1-367-2007-CHEN	0	0x0000990C00000000	2007-04-10 00:00:00	M/S MC - VIDEO	12	0	0	VIS-1-367-2007-CHEN	0	0	0	N	M/S MC - VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392799	44	'SINGH IS KINNG-PROMO'	2008	120	3	VIS-1-367-2008-CHEN	0.3	0x00009AD900000000	2008-07-14 00:00:00	M/S BENETT, COLEMAN & CO. LTD.	12	0	0	VIS/1/367/2008	0	0	0	N	M/S BENETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392800	58	THAAI	2009	120	3	VIS-1-367-2009-CHEN	7	0x00009CAA00000000	2009-10-22 00:00:00	SHRI N. GOPAL	12	0	0	VIS-1-367-2009-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392801	58	SONG 2 TO  5 OF ' GORIPALAYAM '	2010	120	3	VIS-1-367-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S PANDIANADU THEATRES	12	0	0	VIS-1-367-2010-CHEN	0	0	0	N	M/S PANDIANADU THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392802	49	KARE CENTER NEW	2011	120	3	VIS-1-367-2011-CHEN	0	0x00009F0C00000000	2011-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-367-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392803	44	PROMO NO.1 OF ALWAYS KABHI KABHI	2011	120	6	VIS-1-367-2011-MUM	1.56	0x00009EB800000000	2011-04-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/1/367/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392804	59	SATHI LEELAVATHI - TRAILER 3	2012	120	3	VIS-1-367-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	M/S ADS & STUDIOS, T. RAMPRASAD, INDIA	12	0	0	VIS/1/367/2012	0	0	0	N	M/S ADS & STUDIOS, T. RAMPRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392805	44	PROMO NO. 21 TO 25 YEH KHULA AASMAN	2012	120	6	VIS-1-367-2012-MUM	0	0x0000A04000000000	2012-04-27 00:00:00	GITANJALI CREATIONS, INDIA	12	0	0	VIS/603/2012-MUM	0	0	0	N	GITANJALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392806	59	SONG 'GOOLE ' FROM THE FILM 'THUPPANKI'	2013	120	3	VIS-1-367-2013-CHEN	4.29	0x0000A22F00000000	2013-09-04 00:00:00	SHRI S. THANU , M/S V. CREATIONS	12	0	0	VIS-1-367-2013-CHEN	0	0	0	Y	M/S SON TV NETWORK LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392807	44	DIALOGUE PROMO NO. - 27 TO 32 EK TJI DAYAN	2013	120	6	VIS-1-367-2013-MUM	1.5	0x0000A1A300000000	2013-04-17 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Social	VIS/635/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392808	54	PROMO NO - 13 TO 16 DISCO SINGH	2014	120	6	VIS-1-367-2014-MUM	3.43	0x0000A30900000000	2014-04-10 00:00:00	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT. LTD.), INDIA	12	0	0	VIS/1/367/2014	0	0	0	N	PTC MOTION PICTURES (A DIVISION OF G NEXT MEDIA PVT. LTD.), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392809	58	MAARI-VIDEO TEASER 4`	2014	120	3	VIS-1-367-2015-CHEN	0.15	0x0000A36400000000	2014-07-10 00:00:00	M/S. ,MAGIC FRAMES, INDIA	12	0	0	VIS/T/298/2015-CHE	0	0	0	N	M/S. ,MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392810	81	SONG - ''PRHLI DAFA'' OF FILM BARKHAA	2015	120	6	VIS-1-367-2015-MUM	3.53	0x0000A47D00000000	2015-04-17 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	0	VIS/1/367/2015	0	0	0	N	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392811	58	PRINCE JEWELLERY	2016	120	3	VIS-1-367-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	HARI PRASAD. U., INDIA	12	0	0	VIS/126/2016-CHE	0	0	0	N	M/S KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392812	44	CHOTA BIRBAL- EK NAYA VIDYARTHI	2016	120	6	VIS-1-367-2016-MUM	21.15	0x0000A5BD00000000	2016-03-02 00:00:00	ULTRA MEDIA AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/367/2016	0	0	0	N	ULTRA MEDIA AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392813	58	KAVALAIPADATHEY SAGOTHARA	2005	120	3	VIS-1-368-05-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	M/S. TAMILNADU STATE AIDS CONTROL SOCIETY.	12	0	0	VIS-1-368-05-CHEN	0	0	0	N	M/S. TAMILNADU STATE AIDS CONTROL SOCIETY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392814	58	' PRINCE COLLECTIONS '	2006	120	3	VIS-1-368-2006-CHEN	0.36	0x0000985500000000	2006-10-09 00:00:00	M/S ADMAGIX ADVERTISING AGENCY	12	0	0	VIS/1/368/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392815	61	'MY FIRST STORIES'	2007	120	3	VIS-1-368-2007-CHEN	30	0x000099DC00000000	2007-11-04 00:00:00	M/S OJAS MULTITECH	12	0	Social	VIS-1-368-2007-CHEN	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392816	58	JEEVAN CHUTNEY	2008	120	3	VIS-1-368-2008-CHEN	0.2	0x00009AD900000000	2008-07-14 00:00:00	M/S MAIAM GROUP OF COMPANIES	12	0	0	VIS/1/368/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392817	58	TRAILER OF NAAI KUTVY	2009	120	3	VIS-1-368-2009-CHEN	1	0x00009C8500000000	2009-09-15 00:00:00	SHRI. V. A. DURAI	12	0	0	VIS/1/368/2009	0	0	0	N	M/S EVER GROOM MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392818	61	NDTV HINDU NEWS - PART 3	2010	120	3	VIS-1-368-2010-CHEN	0.6	0x00009D7300000000	2010-05-11 00:00:00	M/S. NDTV HINDU	12	0	0	VIS-1-368-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392819	58	MAHINDA GENIO	2011	120	3	VIS-1-368-2011-CHEN	0.3	0x00009F0C00000000	2011-06-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/368/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392820	44	PROMO NO.6 TO 0 OF 'I AM SONG : ISL  BAAT PE + BOJHAL	2011	120	6	VIS-1-368-2011-MUM	3.4	0x00009EB800000000	2011-04-01 00:00:00	ANTI CLOCK FILM PVT LTD ,MUMBAI	12	0	0	VIS/T-287/2011-MUM	0	0	0	N	ANTI CLOCK FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392821	59	SATHI LEELAVATHI - TRAILER 4	2012	120	3	VIS-1-368-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	M/S ADS & ADS STUDIOS, T. RAMPRASD, INDIA	12	0	0	VIS/1/368/2012	0	0	0	N	M/S ADS & ADS STUDIOS, T. RAMPRASD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392822	44	PROMO NO. 11 (SONG: CHIRAIYYA) OF SATYAMEV JAYATE (T.V.SHOW)	2012	120	6	VIS-1-368-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/604/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392823	71	SONG 'ALIK....LIKA' FROM THE FILM 'THUPPAKKI'	2013	120	3	VIS-1-368-2013-CHEN	4.45	0x0000A22F00000000	2013-09-04 00:00:00	M/S V. CREATIONS	12	0	0	VIS/1/368/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392824	44	DIALOGUE PROMO NO. 5.6.8, BIN PHERE EREE ME TERE	2013	120	6	VIS-1-368-2013-MUM	1	0x0000A1A400000000	2013-04-18 00:00:00	PREMCHANDRA PRODUCTIONS, INDIA	12	0	0	VIS/634/2013-MUM	0	0	0	N	PREMCHANDRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392825	69	FILM : RANGZEN	2014	120	6	VIS-1-368-2014-MUM	10.46	0x0000A30900000000	2014-04-10 00:00:00	GAURAV SAXENA, INDIA	12	0	0	VIS/1/368/2014	0	0	0	Y	GAURAV SAXENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392826	58	MAARI-VIDEO TEASER5	2016	120	3	VIS-1-368-2015-CHEN	0.15	0x0000A63F00000000	2016-07-10 00:00:00	M/S. ,MAGIC FRAMES, INDIA	12	0	0	VIS/T/299/2015-CHE	0	0	0	N	M/S. ,MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392827	44	SONG. MANN KUNTO MAULT FILM BARKHA	2015	120	6	VIS-1-368-2015-MUM	4.29	0x0000A47D00000000	2015-04-17 00:00:00	ZAHARA PRODUCTIONS,INDIA	12	0	0	VIS/254/2015-MUM	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392828	61	PRINCE JEWELLERY	2016	120	3	VIS-1-368-2016-CHEN	1	0x0000A69800000000	2016-10-07 00:00:00	HARI PRASAD. U, INDIA	12	0	0	VIS/1/368/2016	0	0	0	N	M/S KADHAI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392829	44	CHOTA BIRBAL-MACHUARON KA LAGAAN	2016	120	6	VIS-1-368-2016-MUM	18.52	0x0000A5BD00000000	2016-03-02 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/323/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392830	61	PROMO OF ALBUM: ULTIMIX TAG ON	2008	120	6	VIS-1-3687-2008-MUM	0.3	0x00009B6F00000000	2008-12-11 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS/T-1169/2008-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392831	58	' VAANGA THERINJUKKALAM '	2005	120	3	VIS-1-369-05-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	M/S TEMILNADU STATE AIDS CONTROL SOCIETY .	12	0	0	VIS-1-369-05-CHEN	0	0	0	N	M/S TEMILNADU STATE AIDS CONTROL SOCIETY .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392832	58	'MAY FLOVER'	2006	120	3	VIS-1-369-2006-CHEN	45	0x0000985500000000	2006-10-09 00:00:00	M/S ASM ADVERTISING	12	0	0	VIS-1-369-2006-CHEN	0	0	0	N	M/S ROOL IMAGE MEDIA TECHNOZOIES PVT , LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392833	58	FRIENDSHIP STORIES	2007	120	3	VIS-1-369-2007-CHEN	30	0x0000990D00000000	2007-04-11 00:00:00	M/S. OJAS MULTITECH	12	0	0	VIS-1-369-2007-CHEN	0	0	0	N	M/S. OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392834	61	THE TRAVEL GUIDE - FRANCE	2008	120	3	VIS-1-369-2008-CHEN	51.32	0x00009AD900000000	2008-07-14 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-369-2008-CHEN	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392835	58	LALITHA JEVELLARY & TEXTILES	2000	120	3	VIS-1-369-2009-CHEN	1.3	0x00008FAE00000000	2000-09-15 00:00:00	M/S LAKSHMIIX ADS	12	0	0	VIS/1/362/2009	0	0	0	N	M/S LAKSHMIIX ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392836	61	PROUD 1,2 & 3 OF THE SUCCESSOR , PRIVATE & CONFIDENTIAL '	2010	120	3	VIS-1-369-2010-CHEN	0.57	0x00009D7300000000	2010-05-11 00:00:00	METRO BRAVA	12	0	0	VIS-1-369-2010-CHEN	0	0	0	N	METRO BRAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392837	61	LIC-CHILDREN PLAN	2011	120	3	VIS-1-369-2011-CHEN	0.3	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY WEST(INDIA) LTD	12	0	0	VIS/1/369/2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392838	44	FILM :  DUM MAARO DUM PROMO NO. 1 & 2 (DIALOGUE)	2011	120	6	VIS-1-369-2011-MUM	0.4	0x00009EB800000000	2011-04-01 00:00:00	R.S. ENTER TAINMENT (P) LTD., MUMBAI	12	0	0	VIS/1/369/2011	0	0	0	N	R.S. ENTER TAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392839	61	FIAMA DI WILLS SHOWER GEL BATHING BAR	2012	120	3	VIS-1-369-2012-CHEN	1	0x0000A09900000000	2012-07-25 00:00:00	DANIEL ,INDIA	12	0	Social	VIS/1/369/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392840	51	SONG : CHAITACH RANG OF FILM : AJINTHA	2012	120	6	VIS-1-369-2012-MUM	3.1	0x0000A04000000000	2012-04-27 00:00:00	ICONIC CHANDRAKANT PRODUCTION P. LTD., MUMBAI	12	0	0	VIS/S/157/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTION P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392841	61	GREAT VENTURES	2013	120	3	VIS-1-369-2013-CHEN	0	0x0000A22F00000000	2013-09-04 00:00:00	M/S PURPLE COMMUNICATIONS	12	0	0	VIS-1-369-2013-CHEN	0	0	0	N	SHRI T. VIJAY ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392842	44	DIALOGUE PROMO NO 1,2,4 BIN PHERE FREE ME TERE	2013	120	6	VIS-1-369-2013-MUM	1	0x0000A1A400000000	2013-04-18 00:00:00	PREMCHANDRA PRODUCTIONS,INDIA	12	0	Social	VIS/633/2013-MUM	0	0	0	N	PREMCHANDRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392843	44	PROMO NO. 17 TO 19 OF THE X POSE - SONG : DARD	2014	120	6	VIS-1-369-2014-MUM	3.4	0x0000A30900000000	2014-04-10 00:00:00	H.R. MUSIK LIMITED, INDIA	12	0	0	VIS/498/2014-MUM	0	0	0	N	H.R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392844	58	MARRI-VIDEO TEASER 6	2015	120	3	VIS-1-369-2015-CHEN	0.15	0x0000A4D100000000	2015-07-10 00:00:00	M/S. ,MAGIC FRAMES, INDIA	12	0	0	VIS/T/300/2015-CHE	0	0	0	N	M/S. ,MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392845	54	SONG : BAAPU	2015	120	6	VIS-1-369-2015-MUM	5.32	0x0000A48000000000	2015-04-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/1/369/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392846	58	CBL - PROMO SONG - VIDEO	2016	120	3	VIS-1-369-2016-CHEN	1.53	0x0000A69B00000000	2016-10-10 00:00:00	M/S CHENNAI ROCKERS, INDIA	12	0	Others	VIS-1-369-2016-CHEN	0	0	0	N	M/S CHENNAI ROCKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392847	44	CHOTA BIRBAL-MAA KATYANI KA SIHASAN	2016	120	6	VIS-1-369-2016-MUM	20.58	0x0000A5BE00000000	2016-03-03 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/339/16-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392848	44	YOUGPURSH KA GANA CAHAL HUM DO JAN SAIR	1997	120	6	VIS-1-369-97-MUM	4.19	0x00008B4A00000000	1997-08-18 00:00:00	M/S PRATHIMA FILMS MUMBAI	12	0	0	VIS/1/369/97	0	0	0	N	M/S PRATHIMA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392849	42	PRATIKSHA (AVAITING)	2003	120	2	VIS-1-37-03-KOL	40	0x000093E600000000	2003-08-31 00:00:00	MOU SARKAR	12	0	0	VIS/1/37/03	0	0	0	N	MOU SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392850	42	TRAILER NI. 2 OF TOBU BHALOBASHI	2005	120	2	VIS-1-37-05-KOL	2.2	0x0000966400000000	2005-05-30 00:00:00	PINION ENTERTAINMENT.	12	0	0	VIS-1-37-05-KOL	0	0	0	N	PINION ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392851	42	AAGUNER PARASHMONI	2006	120	2	VIS-1-37-06-KOL	35.29	0x0000982800000000	2006-08-25 00:00:00	MAPLE FILMS LTD.	12	0	0	VIS/1/37/06	0	0	0	N	MAPLE FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392852	42	KERAMATE SAMSUL AWOLIYA	2007	120	2	VIS-1-37-07-KOL	61.3	0x000098CC00000000	2007-02-05 00:00:00	TAPAS MITRA.	12	0	0	VIS-1-37-07-KOL	0	0	0	N	TAPAS MITRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392853	64	JABSE PYAR BHAIL	2007	120	2	VIS-1-37-08-KOL	39.12	0x000098F100000000	2007-03-14 00:00:00	MAMTA SINHA	12	0	0	VIS-1-37-08-KOL	0	0	0	N	MAMTA SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392854	42	RUSH DESHER RUPKATHA (VOL.1)	2009	120	2	VIS-1-37-09-KOL	39.57	0x00009BE000000000	2009-04-03 00:00:00	ARIJIT BHADRA	12	0	0	VIS-1-37-09-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392855	42	TRAILER OF WANTED	2010	120	2	VIS-1-37-10-KOL	21.28	0x00009D4100000000	2010-03-22 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDIO PVT. LTD. )	12	0	0	VIS/1/37/10	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDIO PVT. LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392856	42	TRAILER OF PIYA TUMI	2011	120	2	VIS-1-37-11-KOL	26	0x00009EA100000000	2011-03-09 00:00:00	PANKAJ AGRAWAL	12	0	0	VIS/1/37/11	0	0	0	N	PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392857	42	TRAILER OF BACHCHAN (SONG NO:3)	2014	120	2	VIS-1-37-14-KOL	3.35	0x0000A38F00000000	2014-08-22 00:00:00	M/S RELIANCE ENTERTAINMENT PVT. LTD. (A DIV. RELIANCE & ENT. PVT. LTD.)	12	0	0	VIS-1-37-14-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT PVT. LTD. (A DIV. RELIANCE & ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392858	58	TR.NO. 2-DREAMS	2004	120	3	VIS-1-37-2004-CHEN	2.3	0x0000958E00000000	2004-10-28 00:00:00	MS. SARASWATHI SRIKANTH	12	0	0	VIS-1-37-2004-CHEN	0	0	0	N	M/S AKSHAY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392859	58	KONJI KONJI FESI VOL. II	2005	120	3	VIS-1-37-2005-CHEN	8.76	0x0000960600000000	2005-02-25 00:00:00	M/S VIMOA-SUKRA PRIVATE LIMITED	12	0	0	VIS-1-37-2005-CHEN	0	0	0	N	M/S VIMOA-SUKRA PRIVATE LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392860	61	CHAPTER TWO	2006	120	3	VIS-1-37-2006-CHEN	0	0x0000975D00000000	2006-02-03 00:00:00	SUNIL VISHNU	12	0	0	VIS-1-37-2006-CHEN	0	0	0	N	SUNIL VISHNU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392861	44	BOLLYWOOD STARS - BEAUTY QUEEN AISHWARYA	2007	120	3	VIS-1-37-2007-CHEN	61.31	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/37/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392862	61	OSHO TALKS - SATYAM SHIVAM SUNDARAM- 16 HOW TO RELAX WITH YOURSELF	2008	120	3	VIS-1-37-2008-CHEN	0	0x00009A3200000000	2008-01-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-37-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392863	44	'CHOTA BIRBALSEPISODI-S MADHU MAKHAINA KATTANLA'	2009	120	3	VIS-1-37-2009-CHEN	20	0x00009BA100000000	2009-01-30 00:00:00	M/S MAXTECH ENTERTAINMENT	12	0	0	VIS-1-37-2009-CHEN	0	0	0	N	M/S DISCOVERY VIDEO & LASER CO. PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392864	58	soundara pandiyan bone & joint (boxer)	2010	120	3	VIS-1-37-2010-CHEN	0.51	0x00009CFC00000000	2010-01-12 00:00:00	M/S DIVA & DI PRODUCTIONS	12	0	0	VIS-1-37-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392865	58	MINNAMINNI-II	2011	120	3	VIS-1-37-2011-CHEN	41.3	0x00009E6B00000000	2011-01-14 00:00:00	SJRO MAKEEB KUTTIPPURAM	12	0	0	VIS/1/37/2011	0	0	0	N	M/S RHEMBUS MEDIA ANIMATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392866	61	ALBUM & SONG : ''CORINNE BAILEY RAE-ID DO IT AL AGAIN''	2010	120	6	VIS-1-37-2011-MUM	3.18	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (i) PVT. LKTD. , MUMBAI	12	0	0	VIS/S-10/10	0	0	0	N	VIRGIN RECORDS (i) PVT. LKTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392867	61	ALBUM & SONG : 'CORINNE BAILEY RAE-ID IT AL AGAIN	2010	120	6	VIS-1-37-2011-MUM	3.18	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S-10/10	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392868	45	SONG OF KANNADA FILM, KILADI KITTY	2012	120	4	VIS-1-37-2012-BAN 	12.4	0x0000A04C00000000	2012-05-09 00:00:00	M/S. SANGAMA FILMS, INDIA	12	0	0	VIS/1/37/2012	0	0	0	N	M/S. SANGAMA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392869	59	'LAKSHMI KATAKSHMI'	2012	120	3	VIS-1-37-2012-CHEN	0.1	0x00009FDD00000000	2012-01-19 00:00:00	M/S VAROHA DISCMEDIA	12	0	0	VIS-1-37-2012-CHEN	0	0	0	N	M/S VAROHA DISCMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392870	44	'MIGHTY RAJU'	2012	120	8	VIS-1-37-2012-HYD	68	0x0000A00500000000	2012-02-28 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD AANIMATION PVT.LTD.	12	0	0	VIS/1/37/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD AANIMATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392871	61	OMG DANCE	2012	120	6	VIS-1-37-2012-MUM	0.3	0x00009FDB00000000	2012-01-17 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/58/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392872	58	SETTAI-SONG 1 - AGALAADHEY AGALAATHEY	2013	120	3	VIS-1-37-2013-CHEN	3.36	0x0000A14F00000000	2013-01-23 00:00:00	M/S RONNIE SCREWALA,INDIA	12	0	Social	VIS-1-37-2013-CHEN	0	0	0	N	M/S RONNIE SCREWALA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392873	42	TRAILER OF C/O SIR (PROMO NO.1 & SONG NO.1)	2013	120	2	VIS-1-37-2013-KOL	4.32	0x0000A1C400000000	2013-05-20 00:00:00	MS. JASPREET KAUR	12	0	0	VIS-1-37-2013-KOL	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392874	44	DIALOUGE PROMO NO - 7,8 SPACIAL 26	2013	120	6	VIS-1-37-2013-MUM	1	0x0000A14300000000	2013-01-11 00:00:00	VIACOM 18 MEDIA PVT LTD.INDIA	12	0	0	VIS/51/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392875	45	' SONG .. SNEHA EMBUDDU .. OF FILM - BAHUPARAAK '	2014	120	4	VIS-1-37-2014-BAN 	4.18	0x0000A36100000000	2014-07-07 00:00:00	M/S. SUVIN CINEMAS, BANGALORE	12	0	0	VIS/1/37/2014	0	0	0	N	M/S. SUVIN CINEMAS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392876	58	(SONG 1)- UNNAI PAARTHAL POTHU-AZAHAGU KUTTI CHELLAM	2014	120	3	VIS-1-37-2014-CHEN	0.2	0x0000A31F00000000	2014-05-02 00:00:00	M/S MERCURY NETWORKS, INDIA	12	0	0	VIS/S/15/2014-CHE	0	0	0	N	M/S ERCURY NETWORKSM CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392877	59	TRAILER OF '' PRABHANJANAM'''	2014	120	8	VIS-1-37-2014-HYD	0.115	0x0000A2F300000000	2014-03-19 00:00:00	SHRI V. BHASKAR RAO,  M/S. CHAITANYA ART CREATIONS, INDIA	12	0	0	VIS/65/2014-HYD	0	0	0	N	SHRI V. BHASKAR RAO,  M/S. CHAITANYA ART CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392878	44	PROACTIV + CELEBRITY SHOW -5	2014	120	6	VIS-1-37-2014-MUM	22	0x0000A2AF00000000	2014-01-10 00:00:00	GUTHY RENKER MARKETING (P) LTD, INDIA	12	0	0	VIS/1/37/2014	0	0	0	N	GUTHY RENKER MARKETING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392879	58	TOURING TALKIES - VIDEO TRAILER 8	2015	120	3	VIS-1-37-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/30/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392880	54	SONG-'KITAAB'	2015	120	6	VIS-1-37-2015-MUM	3.47	0x0000A41B00000000	2015-01-09 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/37/2015	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392881	58	LANCOR - ADVERTISEMENT 1	2016	120	3	VIS-1-37-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	G.S. KRISHNAN, M/S TWO''''S COMPANY, INDIA	12	0	0	VIS/6/2016-CHE	0	0	0	N	G.S. KRISHNAN, M/S TWO''''S COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392882	59	SATHI THIMMAMABA	2016	120	8	VIS-1-37-2016-HYD	0	0x0000A5C400000000	2016-03-09 00:00:00	P. SUBRAMANYAM,M/S. S.S.S. ART CREATIONS,INDIA	12	0	0	VIS/1/37/2016-HYD	0	0	0	N	P. SUBRAMANYAM,M/S. S.S.S. ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392883	51	PROMOS 8,9,10 OF FILM GURU	2016	120	6	VIS-1-37-2016-MUM	0.45	0x0000A58700000000	2016-01-08 00:00:00	EROS MULTIMEDIA PVT. LTD., INDIA	12	0	0	VIS/1/37/2016	0	0	0	N	EROS MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392884	58	MUPPARIMANAM-VIDEO PROMO SONG	2017	120	3	VIS-1-37-2017-CHEN	4.23	0x0000A70600000000	2017-01-25 00:00:00	V.VISWANATAN,M/SHAMAYALAYA CREATION,INDIA	12	0	0	VIS/S/151/2016-CHE	0	0	0	Y	V.VISWANATAN,M/SHAMAYALAYA CREATION,CHENNAL,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392885	44	KOYALA KA SANGEEMAY TRAILER	1997	120	6	VIS-1-37-97-MUM	0.9	0x00008A7C00000000	1997-01-24 00:00:00	FILM CRAFT, MUMBAI	12	0	0	VIS/1/37/97 MUM	0	0	0	N	FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392886	58	' IDHUVARAI ARIYATHATHU '	2005	120	3	VIS-1-370-05-CHEN	0	0x0000973300000000	2005-12-23 00:00:00	M/S .TEMILNADU STATE AIDS CONTROL SOCIETY	12	0	0	VIS-1-370-05-CHEN	0	0	0	N	M/S .TEMILNADU STATE AIDS CONTROL SOCIETY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392887	44	ALBUM ROCK FORD KA GANA AASMAAN KE PAAR	1999	120	6	VIS-1-370-1999-MUM	4.25	0x00008E2A00000000	1999-08-24 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA)PVT.LTD.,MUMBAI	12	0	0	VIS/S-239/99	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392888	58	REYNOLOS GEL RACER - WATER PROOF	2006	120	3	VIS-1-370-2006-CHEN	0.35	0x0000985500000000	2006-10-09 00:00:00	M/S G.M. PENS INTERNATIONAL PVT. LTD.	12	0	Social	VIS/1/370/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392889	61	GRANDMA STORIES	2007	120	3	VIS-1-370-2007-CHEN	30	0x0000990D00000000	2007-04-11 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS-1-370-2007-CHEN	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392890	61	GULLIVER'S TRAVEL	2008	120	3	VIS-1-370-2008-CHEN	60	0x00009AD900000000	2008-07-14 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS/1/370/2008	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392891	49	MOUNAM PRANAYAM	2009	120	3	VIS-1-370-2009-CHEN	5.2	0x00009C8500000000	2009-09-15 00:00:00	SHRI VIJAY YESUDAS	12	0	0	VIS/1/370/2009	0	0	0	N	SHRI VIJAY YESUDAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392892	58	SARAVANA SELVARATHNAM JEWELLERY	2010	120	3	VIS-1-370-2010-CHEN	1	0x00009D7300000000	2010-05-11 00:00:00	M/S. RUBY ENTERPRISES	12	0	0	VIS-1-370-2010-CHEN	0	0	0	N	M/S. RUBY ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392893	58	'POPULAR APPALAM'	2011	120	3	VIS-1-370-2011-CHEN	0.15	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY TEST(INDIA) LTD.	12	0	0	VIS/1/370/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392894	61	ALBUM : TIGHT IN 20	2011	120	6	VIS-1-370-2011-MUM	28.24	0x00009E6200000000	2011-01-05 00:00:00	TIMES WELLDESE,MUMBAI	12	0	0	VIS/S-536/11	0	0	0	N	TIMES WELLDESE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392895	49	SEMICRON INVERTOR	2012	120	3	VIS-1-370-2012-CHEN	1	0x0000A09900000000	2012-07-25 00:00:00	M/S MEGA MEDIA, INDIA	12	0	0	VIS/1/370/2012	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392896	51	SONG : AAGO HORI OF FILM : AJINTHA	2012	120	6	VIS-1-370-2012-MUM	4.39	0x0000A04000000000	2012-04-27 00:00:00	ICONIC CHANDRAKANT PRODUCTION P. LTD., INDIA	12	0	0	VIS/S/158/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTION P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392897	49	RG SLLENNA	2013	120	3	VIS-1-370-2013-CHEN	0.3	0x0000A22F00000000	2013-09-04 00:00:00	M/S TVC FACTORY	12	0	0	VIS/1/370/2013	0	0	0	N	SHRI I. B. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392898	54	SONG:- DIL TUT NA JAWE OF FILM:- LUCKY DE UNLUCKY STORY	2013	120	6	VIS-1-370-2013-MUM	3.58	0x0000A1A400000000	2013-04-18 00:00:00	SMEEP KANG PRODUCTIONS,INDIA	12	0	0	VIS/S/186/2013-MUM	0	0	0	N	SMEEP KANG PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392899	44	PROMO NO. 7 TO 9 HOLIDAY SOLRIER IN NEVER OFF DUTY- SONG: SHAIRANA SHAIRANA LAGTA HAI	2013	120	6	VIS-1-370-2014-MUM	3.38	0x0000A19D00000000	2013-04-11 00:00:00	CAPE OF GOOD FILMS PVT. LTD. SUNSHINE PICTURES PVT. LTD. RELINCE BIG ENTERTAINMENT PVT. LTR., INDIA	12	0	0	VIS-500-2014-MUM	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD. SUNSHINE PICTURES PVT. LTD. RELINCE BIG ENTERTAINMENT PVT. LTR., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392900	156	SONG 'MADARI	2015	120	6	VIS-1-370-2015-MUM	4.2	0x0000A48000000000	2015-04-20 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/370/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392901	58	KODI (VIDEO MOTION POSTER-1)	2016	120	3	VIS-1-370-2016-CHEN	0.52	0x0000A69B00000000	2016-10-10 00:00:00	VETRI MARNAAN, M/S GRASS ROOT FILMS COMPANY, INDIA	12	0	0	VIS-224-2016-CHEN	0	0	0	N	VETRI MARNAAN, M/S GRASS ROOT FILMS COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392902	44	CO-BRAND PROMO NO .1 -KI & KA WITH DAAWAT	2016	120	6	VIS-1-370-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	HOPE PRODUCTIONS ,INDIA	12	0	Social	VIS/1/370/2016	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392903	44	YUGPURUSH KA GANA BANDHAN KHULA PANCHI UDA	1997	120	6	VIS-1-370-97-MUM	4.24	0x00008B4A00000000	1997-08-18 00:00:00	M/S. PRATIMA FILMS, MUMBAI	12	0	0	VIS/S-284/97	0	0	0	N	M/S. PRATIMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392904	44	ISHQ KA GANA NEEND CHURAI MERI	1998	120	6	VIS-1-370-98-MUM	4.52	0x00008CC600000000	1998-09-02 00:00:00	BABA FILMS ,MUMBAI	12	0	0	VIS/1/370/98	0	0	0	N	BABA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392905	44	SANGIT ALBUM- PYAR KE GEET SONG- DHOLANA	1999	120	6	VIS-1-371-1999-MUM	4.4	0x00008E2A00000000	1999-08-24 00:00:00	RAJESHREE MUSIC, MUMBAI	12	0	0	VIS/1/371/1999	0	0	0	N	RAJESHREE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392906	58	JOY ALUKKAS	2006	120	3	VIS-1-371-2006-CHEN	0.6	0x0000985500000000	2006-10-09 00:00:00	M/S SALVES PUBLICATIONA PVT. LTD.	12	0	0	VIS-1-371-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392907	58	VADIVELUVIN COMEDY VEDI -I	2007	120	3	VIS-1-371-2007-CHEN	70	0x0000990D00000000	2007-04-11 00:00:00	M/S HIT MUSIC	12	0	0	VIS-1-371-2007-CHEN	0	0	0	N	M/S HIT MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392908	61	GATOTHKACH	2008	120	3	VIS-1-371-2008-CHEN	40	0x00009AD900000000	2008-07-14 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS/1/371/2008	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392909	61	DERHY	2009	120	3	VIS-1-371-2009-CHEN	0.2	0x00009C8500000000	2009-09-15 00:00:00	M/S DERBY CLOTHING PVT. LTD.	12	0	0	VIS-1-371-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392910	58	' 108 AMBULANCE '	2010	120	3	VIS-1-371-2010-CHEN	2.8	0x00009D7500000000	2010-05-13 00:00:00	M/S N & D COMMUNICATION	12	0	0	VIS-1-371-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392911	58	LIC JEEVAN SARAL	2011	120	3	VIS-1-371-2011-CHEN	0.3	0x00009F0C00000000	2011-06-24 00:00:00	M/S RADIO MID DAY WEST (INDIA) LTD.	12	0	0	VIS/1/371/2011	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392912	44	MUKTA ARTS CO. FILM: LOVE EXPRESS CYCLIC AND KASHMKASH KA PROMO	2011	120	6	VIS-1-371-2011-MUM	0.3	0x00009EBD00000000	2011-04-06 00:00:00	MUKTA ARTS LTD, MUMBAI	12	0	0	VIS/1/371/2011	0	0	0	N	MUKTA ARTS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392913	61	VARANASI (BENARAS) THE CITY OF TEMPLES	2012	120	3	VIS-1-371-2012-CHEN	51.27	0x0000A09900000000	2012-07-25 00:00:00	SUPER AUDIO MADRAS PVT. LTD., INDIA	12	0	0	VIS/1/371/2012	0	0	0	N	SUPER AUDIO MADRAS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392914	59	MARO PRAPANCHAM	2012	120	8	VIS-1-371-2012-HYD	49	0x0000A13500000000	2012-12-28 00:00:00	BHARAT KAMMA, 4B PRODUCTIONS,INDIA	12	0	0	VIS/363/2012-HYD	0	0	0	N	BHARAT KAMMA, 4B PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392915	51	SONG : DOLYA NA DASLE OF FILM AJINTAH	2012	120	6	VIS-1-371-2012-MUM	5.11	0x0000A04000000000	2012-04-27 00:00:00	ARON GOVIL PRODUCTIONS PVT LTD. INDIA	12	0	0	VIS/S/161/2012-MUM	0	0	0	N	ARON GOVIL PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392916	49	AIRTEL DIGITAL	2013	120	3	VIS-1-371-2013-CHEN	0	0x0000A22F00000000	2013-09-04 00:00:00	M/S CLOUDE ADVERTISING	12	0	0	VIS-1-371-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392917	54	PROMO NO 4 TO 6 (SONG - TERE BINA OF FILM - RANGEELAY	2013	120	6	VIS-1-371-2013-MUM	2.57	0x0000A1A500000000	2013-04-19 00:00:00	JIMMY SHEIRGILL PRODUCTION,INDIA	12	0	Others	VIS/636/2013-MUM	0	0	0	N	JIMMY SHEIRGILL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392918	44	SONG PROMO 17 TO 18 SONG ZARDOZI OF REVOLVER RANI	2014	120	6	VIS-1-371-2014-MUM	2.4	0x0000A30A00000000	2014-04-11 00:00:00	SELECT MEDIA HOLDINGS PVT.LTD.,INDIA	12	0	0	VIS/1/371/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392919	58	VIL AMBU -'AALE SACHUPUTAA SONG MAKIN G'	2015	120	3	VIS-1-371-2015-CHEN	4.5	0x0000A4D500000000	2015-07-14 00:00:00	M/S. NALLU SAMY PICTURES, INDIA	12	0	0	VIS/S/195/2015-CHE	0	0	0	N	M/S. NALLU SAMY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393088	42	TRAILER FO ULLAS	2010	120	2	VIS-1-38-10-KOL	2.5	0x00009D4900000000	2010-03-30 00:00:00	SANKAR SARKAR.	12	0	0	VIS/1/38/10	0	0	0	N	SANKAR SARKAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392920	61	SONG HOPE, FAITH, TIME & ME	2015	120	6	VIS-1-371-2015-MUM	4.36	0x0000A48100000000	2015-04-21 00:00:00	GEETU HINDUJA, INDIA	12	0	0	VIS/1/371/2015	0	0	0	N	GEETU HINDUJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392921	58	SAITHAN-VIDEO TRAILER	2016	120	3	VIS-1-371-2016-CHEN	1.3	0x0000A69F00000000	2016-10-14 00:00:00	M/S VIJAY ANTONY PICTURES, INDIA	12	0	0	VIS/1/371/2016	0	0	0	Y	M/S VIJAY ANTONY PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392922	44	CO-BRAND PROMO NO. 2 - KI & KA WITH DAAWAT	2016	120	6	VIS-1-371-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/418/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392923	44	ALBUM OM SAI RAM KA SONG - OM SAI RAM...	1996	120	6	VIS-1-371-96-MUM	3.28	0x00008A2000000000	1996-10-24 00:00:00	TIPS INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/1/371/96	0	0	0	N	TIPS INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392924	44	UGPURUSH KA GANA HALLO HALLO AAYI MAIN AAYI	1997	120	6	VIS-1-371-97-MUM	4.46	0x00008B4A00000000	1997-08-18 00:00:00	M/S.PRATIMA FILMS ,MUMBAI	12	0	0	VIS/1/371/97	0	0	0	N	M/S.PRATIMA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392925	44	ALBUM WOH KAUN OF SONG 'TU HE TU'	1998	120	6	VIS-1-371-98-MUM	5.23	0x00008CC600000000	1998-09-02 00:00:00	ZEE MUSIC, MUMBAI	12	0	0	VIS/1/371/1998	0	0	0	N	ZEE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392926	61	SPOT 1 & 2 BEAUTIFUL GIRL	2007	120	6	VIS-1-3713-2007-MUM (3)	0.35	0x000099AF00000000	2007-09-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/3713/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392927	54	NOT READABLE	2008	120	6	VIS-1-3716-2008-MUM	7.37	0x00009B7400000000	2008-12-16 00:00:00	GOYAL MUSIC MUM	12	0	0	VIS/S-1642/08	0	0	0	N	GOYAL MUSIC MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392928	59	TR. 1 OF RA RA SARASUKKURA RA	2005	120	3	VIS-1-372-05-CHEN	1	0x0000973700000000	2005-12-27 00:00:00	M/S K.R. CREATION, CHENNAI	13	0	0	VIS-1-372-05-CHEN	0	0	0	N	M/S K.R. CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392929	44	RAJU CHACHA KA CLIP DIL DIL	2000	120	6	VIS-1-372-2000-MUM	1	0x0000900800000000	2000-12-14 00:00:00	DEVGANS FILM,MUMBAI	12	0	0	VIS/1/372/2000	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392930	58	REYNOLDS PENS WITH SACHIN TENDULKAR	2006	120	3	VIS-1-372-2006-CHEN	0	0x0000985500000000	2006-10-09 00:00:00	M/S G.N. PENS INTERNATIONAL PVT. LTD.	12	0	0	VIS-1-372-2006-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392931	44	GLORIOUS TEAR- SOULFUL SIXTIES	2007	120	3	VIS-1-372-2007-CHEN	162	0x0000990F00000000	2007-04-13 00:00:00	M/S SHAMAROO ENTERTAINMENT  PVT. LED.	12	0	0	VIS/1/372/2007	0	0	0	N	M/S SHAMAROO ENTERTAINMENT  PVT. LED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392932	58	MANMOHAN JADU MALAM - I & II	2008	120	3	VIS-1-372-2008-CHEN	0.3	0x00009ADA00000000	2008-07-15 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS/1/372/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392933	58	DOUBLE DBER SLON CARB RICE	2009	120	3	VIS-1-372-2009-CHEN	1	0x00009C8500000000	2009-09-15 00:00:00	M/S KIRORIMAL KASHIRAM MARKOTING AND AGENCIES PVT. LTD.	12	0	0	VIS-1-372-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392934	58	TRAILER OF CURU SISHYAM	2010	120	3	VIS-1-372-2010-CHEN	2.3	0x00009D7500000000	2010-05-13 00:00:00	SMT. RADHA SHAKTHI CIDAMBARAM	12	0	0	VIS-1-372-2010-CHEN	0	0	0	N	M/S CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392935	61	MANAKULAR MOTORS	2011	120	3	VIS-1-372-2011-CHEN	0.6	0x00009F0C00000000	2011-06-24 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS-1-372-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392936	54	ALBUM- TERE CHOZ VIDAAN	2011	120	6	VIS-1-372-2011-MUM	47.2	0x00009EBD00000000	2011-04-06 00:00:00	MOHINDER B. SINGH SHAIN SSTAR INTERNANATION PVT. LTD MUMBAI	12	0	0	VIS/1/372/11	0	0	0	N	MOHINDER B. SINGH SHAIN SSTAR INTERNANATION PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392937	58	MUGAMOODI - (TRAILER - 2 )	2012	120	3	VIS-1-372-2012-CHEN	2.19	0x0000A09900000000	2012-07-25 00:00:00	RONNIE SCREWVALA , M/S. RONNIE SCREWVALA , INDIA	12	0	0	VIS/T/187/2012-CHE 	0	0	0	Y	RONNIE SCREWVALA , M/S. RONNIE SCREWVALA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392938	44	PROMO OF PADDLE POP BIGINS	2012	120	6	VIS-1-372-2012-MUM	0.2	0x0000A04400000000	2012-05-01 00:00:00	HINDUSTAN UNILEVER LTD., INDIA	12	0	0	VIS/608/2012-MUM	0	0	0	N	HINDUSTAN UNILEVER LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392939	58	TRAILER NO.1 OF 'KDCHADAIIYAAM'	2013	120	3	VIS-1-372-2013-CHEN	0.54	0x0000A23000000000	2013-09-05 00:00:00	M/S NEDIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	VIS-1-372-2013-CHEN	0	0	0	N	M/S NEDIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392940	51	SONG NO. 1 & 2 OF FILM KHARA SANGU KHOTA KHOTA	2013	120	6	VIS-1-372-2013-MUM	7.2	0x0000A1A500000000	2013-04-19 00:00:00	SANJEEV NAIK, SARAV PRODUCTIONS, INDIA	12	0	Social	VIS/S/188/2013-MUM	0	0	0	N	SANJEEV NAIK, SARAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392941	44	PIKU- KAYAM CHURNA(CO. BRANDED)	2015	120	6	VIS-1-372-2015-MUM	0.25	0x0000A48100000000	2015-04-21 00:00:00	OBEROOBEROI IBC INDIA PRIVAT LIMITED IBC INDIA	12	0	0	VIS/1/372/2015	0	0	0	N	OBEROOBEROI IBC INDIA PRIVAT LIMITED IBC INDIA PRIVAT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392942	44	CO- BRAND PROMO NO. 4 - KI AND KA WITH DAAWAT	2016	120	6	VIS-1-372-2016-MUM	0.1	0x0000A5BE00000000	2016-03-03 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/372/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392943	58	SONG NOS.1 TO 3 OF ' YATCHAN '	2015	120	3	VIS-1-372-374-2015-CHEN	0	0x0000A4D600000000	2015-07-15 00:00:00	M/S VISHNU VARDHAN FILMS	12	0	0	VIS-1-372-374-2015-CHEN	0	0	0	N	M/S VISHNU VARDHAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392944	44	HIMALAY PUTRA OF SONG - NA INKAAR KARTI HEIN...	1996	120	6	VIS-1-372-96-MUM	6.21	0x00008A2100000000	1996-10-25 00:00:00	VINOD KHANNA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/372/1996	0	0	0	N	VINOD KHANNA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392945	59	TR.2 OF ' RA SARASUKKU RA RA	2005	120	3	VIS-1-373-05-CHEN	0	0x0000973700000000	2005-12-27 00:00:00	M/S .K.R. CREATIONS, CHENNAI	13	0	Social	VIS-1-373-05-CHEN	0	0	0	N	M/S .K.R. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392946	61	BHARATNATYAM INVOCATORY FILMS PUSHPANJALI & ALARIPPU	2006	120	3	VIS-1-373-2006-CHEN	65	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SONS SOLUTIONS	12	0	0	VIS/1/373/2006	0	0	0	N	M/S SWATHI SONS SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392947	44	THE MAGIC OF ASHA BHOSLE -VOL01	2007	120	3	VIS-1-373-2007-CHEN	61.51	0x0000990F00000000	2007-04-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-373-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392948	58	VIJAY TV JODI NO.1	2008	120	3	VIS-1-373-2008-CHEN	0.5	0x00009ADA00000000	2008-07-15 00:00:00	M/S VIJAY TELEVISI PVT . LTD	12	0	0	VIS-1-373-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392949	58	PARVAIGAL PALAVITHA	2000	120	3	VIS-1-373-2009-CHEN	60	0x00008FB000000000	2000-09-17 00:00:00	SHRI G. ARIVAZHAGAN	12	0	0	VIS/1/373/2009	0	0	0	N	M/S INTERNATIONAL DREAM MERCHANT'S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392950	58	TRAILER OF ' KUTRA PIRIVU '	2010	120	3	VIS-1-373-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	M/S DHIVYA PICTURES	12	0	0	VIS-1-373-2010-CHEN	0	0	0	N	M/S DHIVYA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392951	58	NEW LINE FASHION	2011	120	3	VIS-1-373-2011-CHEN	0	0x00009F0F00000000	2011-06-27 00:00:00	M/S ADD MEDIA	12	0	0	VIS-1-373-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392952	54	ALBUM: SAAHID DOSH SINH JO	2011	120	6	VIS-1-373-2011-MUM	53.1	0x00009EDB00000000	2011-05-06 00:00:00	MOLINDAR BEER SINGH , SHINE STAR INTERNATIONAL PVT. LTD., NEW DELHI	12	0	0	VIS/S-90/11	0	0	0	N	MOLINDAR BEER SINGH , SHINE STAR INTERNATIONAL PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392953	58	AMBULI- TRAILER NO. 1	2012	120	3	VIS-1-373-2012-CHEN	1	0x0000A09A00000000	2012-07-26 00:00:00	M/S KTVR CREATIONS REELS INDIA	12	0	0	VIS/1/373/2012	0	0	0	N	V. LOGANAATHAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392954	51	SONG PROMO 28 TO 30 ' KAAL HALE:KORAD ABHAL' OF FILM 'TUKARAM'	2012	120	6	VIS-1-373-2012-MUM	4	0x0000A04400000000	2012-05-01 00:00:00	SANJAY CHHABRIA;M/S EVEREST ENTERTEINMENT PVT. LTD., INDIA	12	0	0	VIS/564/2012-MUM	0	0	0	N	SANJAY CHHABRIA;M/S EVEREST ENTERTEINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392955	58	CHITHIRAYIL NILA CHORU	2013	120	3	VIS-1-373-2013-CHEN	0	0x0000A23600000000	2013-09-11 00:00:00	SHRI K. MURUKESAN	12	0	0	VIS-1-373-2013-CHEN	0	0	0	N	SHRI P. ELAMURUGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392956	44	PROMO NO - 13 BOMBAY TALKIES	2013	120	6	VIS-1-373-2013-MUM	0.2	0x0000A1A500000000	2013-04-19 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/637/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392957	44	ALBUM AND SONG- ISHQ KAMAL	2014	120	6	VIS-1-373-2014-MUM	5.12	0x0000A30A00000000	2014-04-11 00:00:00	PLUGPLAY ENTERTAIMENT FILMSZ P LTD., MUMBAI	12	0	0	VIS/1/373/2014	0	0	0	N	PLUGPLAY ENTERTAIMENT FILMSZ P LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392958	44	BOMBAY VELVET GODADDY.COM	2015	120	6	VIS-1-373-2015-MUM	0.1	0x0000A48100000000	2015-04-21 00:00:00	PHANTOM MOVIE PVT.LTD.,MUMBAI.,INDIA	12	0	Social	VIS/1/373/2015	0	0	0	N	FOX STAR STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392959	58	KATHTHI SANDAI (KONJA NERAM)-VIDIO SONG	2016	120	3	VIS-1-373-2016-CHEN	4.32	0x0000A6A300000000	2016-10-18 00:00:00	S NANTHAGOPAL, M/S MADRAS ENTERPRISES,INDIA	12	0	0	VIS/1/373/2016	0	0	0	N	S NANTHAGOPAL, M/S MADRAS ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392960	44	CO-BRAND PROMO NO.5- KI & KA WITH STAR SPORT & HOTSTAR	2016	120	6	VIS-1-373-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	HOPE PRODUCTIONS.,INDIA	12	0	0	VIS/421/2016-MUM	0	0	0	N	HOPE PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392961	44	FILM- HIMALAY PUTRA SONG- KAGA SAB TAN KHAYEO	1996	120	6	VIS-1-373-96-MUM	5	0x00008A2100000000	1996-10-25 00:00:00	VINOD KHANNA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/373/96	0	0	0	N	VINOD KHANNA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392962	44	ALBUM : SONG NO. : LIFT KARADEY; SONG NO. 2 : MADE IN INDIA	2007	120	6	VIS-1-3736-2007-MUM	8.43	0x000099B300000000	2007-09-24 00:00:00	S.K. CREATIONS, MUMBAI	12	0	0	VIS/1/3736/2007	0	0	0	N	S.K. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392963	81	ALBUM: CHORA JAAT KA	2008	120	6	VIS-1-3738-2008-MUM	30	0x00009B7700000000	2008-12-19 00:00:00	COSMO ROYALS MUSIC ENTERTAINMENT , HARIYANA	12	0	0	VIS/1/3738/2008	0	0	0	N	COSMO ROYALS MUSIC ENTERTAINMENT , HARIYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392964	61	A LITTLE DREAM	2005	120	3	VIS-1-374-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	SHRI P. DHANAPAL	12	0	0	VIS-1-374-05-CHEN	0	0	0	N	M/S. MINVELI MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392965	44	ALBUM : AB KE SAVAN OF SONG : SEEKHO NA	1999	120	6	VIS-1-374-1999-MUM	7.1	0x00008E2A00000000	1999-08-24 00:00:00	VIRGIN RECORDS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/374/1999	0	0	0	N	VIRGIN RECORDS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392966	61	BHARATHAMATYAM INVOCATORY ITEMS - KAVUTHUVAM & THODAMANOALAM	2006	120	3	VIS-1-374-2006-CHEN	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-374-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392967	58	TRAILER OF 'URCHAGAM'	2007	120	3	VIS-1-374-2007-CHEN	2.5	0x0000990F00000000	2007-04-13 00:00:00	M/S GV FILMS LTD.	12	0	0	VIS/1/374/2007	0	0	0	N	M/S GV FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392968	58	MPS	2009	120	3	VIS-1-374-2009-CHEN	0.1	0x00009C8700000000	2009-09-17 00:00:00	M/S SISTEMA SHYAM TELE SERVICES LTD.	12	0	0	VIS-1-374-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392969	61	AMUL LIFE	2009	120	6	VIS-1-374-2009-MUM	0.3	0x00009BB600000000	2009-02-20 00:00:00	UFO (INDIA) LTD., MUMBAI	12	0	0	VIS/101/09	0	0	0	N	UFO (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392970	59	CLIPPING OF 'DSURE POYMER '1 TO 3 FROM THE FILM 'VILIAIN'	2010	120	3	VIS-1-374-2010-CHEN	0.6	0x00009D7500000000	2010-05-13 00:00:00	M/S MADRAS TALKIES	12	0	0	VIS-1-374-2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392971	58	TRAILER NOG 1 & 2	2011	120	3	VIS-1-374-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	NOT READABLE	12	0	0	VIS-1-374-2011-CHEN	0	0	0	N	M/S MASTER INDIA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392972	44	PROMO OF SIL SILE	2011	120	6	VIS-1-374-2011-MUM	0.3	0x00009EBD00000000	2011-04-06 00:00:00	SONY BMG ENTERTAINMENT (I)  PVT. LTD., MUMBAI	12	0	0	VIS/1/374/2011	0	0	0	N	SONY BMG ENTERTAINMENT (I)  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392973	59	AMBULLI - TRAILER NO. 2	2012	120	3	VIS-1-374-2012-CHEN	0.3	0x0000A09400000000	2012-07-20 00:00:00	M/S KTVR CREATIVE REELS, INDIA	12	0	0	VIS/1/374/2012	0	0	0	N	V. LOGANAATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392974	51	SONG PROMO 23 TO 27 ' JAGNYACHA PAYA; KORAD ABHAL' OF FILM ' TUKARAM'	2012	120	6	VIS-1-374-2012-MUM	4.3	0x0000A04400000000	2012-05-01 00:00:00	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/563/2012-MUM	0	0	0	N	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392975	59	TRAILER NO.1 NATARAJU THANE RAJU	2013	120	3	VIS-1-374-2013-CHEN	0.3	0x0000A23600000000	2013-09-11 00:00:00	SHRI VISHAL KRISHNA	12	0	0	VIS/1/374/2013	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393089	42	ALICE IN WONDERLAND	2011	120	2	VIS-1-38-11-KOL	38.38	0x00009EA100000000	2011-03-09 00:00:00	ARIJIT BHADRA.	12	0	0	VIS/1/38/11	0	0	0	N	ARIJIT BHADRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392976	44	FILM - BOMBAY TALKIAS/ SONG PROMO - MOVIE  MADARI FREEPLAY / MOVIE MADARI 01	2013	120	6	VIS-1-374-2013-MUM	2.54	0x0000A1A500000000	2013-04-19 00:00:00	VI COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIA/1143/2013-MUM	0	0	0	N	VI COM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392977	51	COPY PASTE	2014	120	6	VIS-1-374-2014-MUM	1.38	0x0000A30A00000000	2014-04-11 00:00:00	DINESH D BHAGGAT, INDIA	12	0	0	VIS/1/374/2014	0	0	0	N	DINESH D BHAGGAT, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392978	51	COPY PAST	2014	120	6	VIS-1-374-2014-MUM	1.38	0x0000A30A00000000	2014-04-11 00:00:00	DINISH D. BHGGAT INDIA	12	0	0	VIS/1/374/2014	0	0	0	N	DINISH D. BHGGAT RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392979	44	BOMBAY VELVET LUX COZI	2015	120	6	VIS-1-374-2015-MUM	0.25	0x0000A48100000000	2015-04-21 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/374/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392980	58	KATHHI SANDAI-VIDEO TRAILER	2016	120	3	VIS-1-374-2016-CHEN	0.51	0x0000A69B00000000	2016-10-10 00:00:00	S. NANTHAGOPAL, M/S MADRAS ENTERPRISE, INDIA	12	0	0	VIS-225-2016-CHEN	0	0	0	N	S. NANTHAGOPAL, M/S MADRAS ENTERPRISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392981	44	MAKING OF BAJIRAO MASTANI BONUS DVD (EXTRA MATERIAL)	2016	120	6	VIS-1-374-2016-MUM	55.11	0x0000A5BE00000000	2016-03-03 00:00:00	EROS INETRNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/374/2016	0	0	0	N	EROS INETRNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392982	44	TRAILER NO. 4 OF KABHI KABHI	1997	120	6	VIS-1-374-97-MUM	0.9	0x00008B5200000000	1997-08-26 00:00:00	SHOGAN FILMS LTD. MUMBAI	12	0	0	VIS/1/374/97	0	0	0	N	SHOGAN FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392983	82	ALBUM- FUSHAN, GANA + 1,2 PROMO WE YAHI YAHU, GANA + 1,2 PROMO - SONIYE	2008	120	6	VIS-1-3746-2008-MUM	8.5	0x00009B7700000000	2008-12-19 00:00:00	YELLOW AND RED MUSIC, MUMBAI	12	0	0	VIS/S-165/08	0	0	0	N	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392984	58	TR 1 OF VANAKKAM THALAIVAA	2005	120	3	VIS-1-375-05-CHEN	3.13	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	0	0	VIS-1-375-05-CHEN	0	0	0	N	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392985	61	BHARATANATYAM INVOCATORY ITEMS - MALLARI	2006	120	3	VIS-1-375-2006-CHEN	0	0x0000985500000000	2006-10-09 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-375-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392986	58	TRAILER NO.2 OF 'INIME NAANGADHAN '	2007	120	3	VIS-1-375-2007-CHEN	0	0x0000990F00000000	2007-04-13 00:00:00	M/S MAYABIMBHAN MEDIA (P) LTD.	12	0	0	VIS-1-375-2007-CHEN	0	0	0	N	M/S MAYABIMBHAN MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392987	58	TRAILER OF ' POI SOLLA POROAM '	2008	120	3	VIS-1-375-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S FOUR FRAMES PICTURES	12	0	0	VIS-1-375-2008-CHEN	0	0	0	N	M/S FOUR FRAMES PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392988	61	HOOP	2009	120	3	VIS-1-375-2009-CHEN	0.3	0x00009C8700000000	2009-09-17 00:00:00	M/S MOBILE NEXT TELE SERVICES PVT. LTD.	12	0	0	VIS-1-375-2009-CHEN	0	0	0	N	M/A REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392989	54	SINGH SOORME	2010	120	3	VIS-1-375-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-375-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392990	58	TATA DOCOMO	2011	120	3	VIS-1-375-2011-CHEN	0.1	0x00009F0B00000000	2011-06-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS/1/375/2011	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392991	54	DAHRTE	2011	120	6	VIS-1-375-2011-MUM	190.3	0x00009EBD00000000	2011-04-06 00:00:00	JIMI SHERGIL PRODUTION , MUBAI	12	0	0	VIS-7-306-2011-MUM	0	0	0	N	JIMI SHERGIL PRODUTION , MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392992	51	SONG PROMO 18 TO 22  'PANDHARICH VARKARI ;GANIA MANIA ;KAAL HALE OF FILM 'TUKARAN	2012	120	6	VIS-1-375-2012-MUM	5	0x0000A04400000000	2012-05-01 00:00:00	M/S SANJAY CHHABRI ;M/S EVERST ENTERTAINMENT PVT.LTD ,INDIA	12	0	0	VIS/562/2012 -MUM	0	0	0	N	M/S SANJAY CHHABRI ;M/S EVERST ENTERTAINMENT PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392993	58	TRAILER NO.1 OF  ' VIDIYUM  MUNN '	2013	120	3	VIS-1-375-2013-CHEN	0	0x0000A23700000000	2013-09-12 00:00:00	M/S PRABHU VISION	12	0	0	VIS/1/375/2013-CHE	0	0	0	N	M/S PRABHU VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392994	44	ZEE CLASSIC	2013	120	6	VIS-1-375-2013-MUM	1	0x0000A1A500000000	2013-04-19 00:00:00	KHUSHI ADVERTISING, INDIA	12	0	0	VIS/644/2013-MUM	0	0	0	N	KHUSHI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392995	44	DIALOGUE PROMO NO. 21 TO 22 OF KAANCHI	2014	120	6	VIS-1-375-2014-MUM	0.3	0x0000A30E00000000	2014-04-15 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/1/375/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392996	44	PROMO NO. 16 TO 19 OF FILM UVAA	2015	120	6	VIS-1-375-2015-MUM	1	0x0000A48200000000	2015-04-22 00:00:00	DHANRAJ FILMS (P) LTD.,INDIA	12	0	0	VIS/1/375/2015	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392997	67	SARAVANA STORES T	2016	120	3	VIS-1-375-2016-CHEN	0.55	0x0000A6A400000000	2016-10-19 00:00:00	MIDEA,INDIA	12	0	Others	VIS-1-375-2016-CHEN	0	0	0	N	SARAVANA STORES,MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392998	44	PROMO NO . 31KAPOOR & SONS	2016	120	6	VIS-1-375-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/375/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
392999	58	TRAILER NOS.7 TO 13 NAARI	2015	120	3	VIS-1-375-381-2015-CHEN	0.15	0x0000A4D600000000	2015-07-15 00:00:00	R. SARATHKUMAR. R . RADHIKA SARATHKUMAR, LISTIN STERGHEN, M/S MAGIC FRAMES	12	0	0	VIS/1/375/381/2015	0	0	0	N	R. SARATHKUMAR. R . RADHIKA SARATHKUMAR, LISTIN STERGHEN, M/S MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393000	44	RAM AUR SHAM KA TRAIELR NO. 2	1996	120	6	VIS-1-375-96-MUM	2	0x00008A2400000000	1996-10-28 00:00:00	YAS RAJ PRODUCTIONS, MUMBAI	12	0	0	VIS/1/375/96	0	0	0	N	YAS RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393001	58	TR 2 OF VANAKKAM THALAIVAA	2005	120	3	VIS-1-376-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S. A.P. FILMS GARDEN	12	0	0	VIS-1-376-05-CHEN	0	0	0	Y	M/S. A.P. FILMS GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393002	61	' BHARATHANATYAM - ADAVUS '	2006	120	3	VIS-1-376-2006-CHEN	0	0x0000985100000000	2006-10-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-376-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393003	58	SONG NOS. 1 TO 4 FROM THE FILM ' INDHE NAANGADHAN '	2007	120	3	VIS-1-376-2007-CHEN	0	0x0000991900000000	2007-04-23 00:00:00	M/S MAYABIMBHAM MEDIA (P) LTD.	12	0	0	VIS-1-376-2007-CHEN	0	0	0	N	M/S MAYABIMBHAM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393004	58	' SRI KAMNIKAPARAMESWARI STORES '	2008	120	3	VIS-1-376-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S TEAM MORK COMMUNICATIONS	12	0	0	VIS-1-376-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393005	58	RAMANUJAN	2009	120	3	VIS-1-376-2009-CHEN	14	0x00009C9200000000	2009-09-28 00:00:00	SHRI.V.SUJAY	12	0	0	VIS/1/376/2009	0	0	0	N	SHRI.V. SUJAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393006	61	LEARN TO PLAN ACOUSTIC GUITAR	2010	120	3	VIS-1-376-2010-CHEN	58.48	0x00009D7500000000	2010-05-13 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-376-2010-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393007	58	'TATA COLD PLUS VARNAM'	2011	120	3	VIS-1-376-2011-CHEN	0.3	0x00009F1000000000	2011-06-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/376/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393008	44	PROMO NO 12 TO 16 QUEENS- DESTONO OF DANCE	2011	120	6	VIS-1-376-2011-MUM	5	0x00009EBD00000000	2011-04-06 00:00:00	I YOU MOTION PICTURES PVT. LTD, MUMBAI	12	0	0	VIS/1/376/2011	0	0	0	N	I YOU MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393009	58	BHIMA JEWELS	2012	120	3	VIS-1-376-2012-CHEN	1	0x0000A0A000000000	2012-08-01 00:00:00	RED, INDIA	12	0	0	VIS/1/376/2012	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393010	51	SONG PROMO 13 TO 17 'WRIX VELL PANDHARICH VARKARI 'OF FILM 'TUKARAN '	2012	120	6	VIS-1-376-2012-MUM	4.3	0x0000A04400000000	2012-05-01 00:00:00	MR. SANJay CHHABRAI  'M/S EVERST ENTWRTAINMENT PVT.LTD ,INDIA	12	0	0	VIS/561/2012-MUM	0	0	0	N	MR. SANJay CHHABRAI  'M/S EVERST ENTWRTAINMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393011	58	J.K. ENUM NANBANIN VASHKAI	2013	120	3	VIS-1-376-2013-CHEN	0	0x0000A23800000000	2013-09-13 00:00:00	M/S DREAM THEATRES	12	0	0	VIS-1-376-2013-CHEN	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393012	51	ETV MARATHI- KON HOEL KARORPATI	2013	120	6	VIS-1-376-2013-MUM	1	0x0000A1A800000000	2013-04-22 00:00:00	MARVEL DIGITAL CINEMA POST PRODUCTION, INDIA	12	0	Social	VIS/648/2013-MUM	0	0	0	N	MARVEL DIGITAL CINEMA POST PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393013	44	PROMO NO.10 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY- SONG:TU HI HAI	2014	120	6	VIS-1-376-2014-MUM	2.45	0x0000A30E00000000	2014-04-15 00:00:00	CAPE OF GOOD FILMS PVT LTD,SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/376/2014	0	0	0	N	CAPE OF GOOD FILMS PVT LTD,SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393014	58	PUYALA KILAMBI VAROM (VIDEO SONG) - ''SUNMAIYE VANTHALUM''	2016	120	3	VIS-1-376-2016-CHEN	3.39	0x0000A6A400000000	2016-10-19 00:00:00	V. HARIHARAN, INDIA	12	0	0	VIS/1/376/2016	0	0	0	N	V. HARIHARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393015	51	SHEPHERD AND ME	2016	120	6	VIS-1-376-2016-MUM	35	0x0000A5BE00000000	2016-03-03 00:00:00	AMOL DNYANESHWAR KACHARE  INDIA	12	0	0	VIS/333/2016-MUM	0	0	0	N	AMOL DNYANESHWAR KACHARE PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393016	44	RAM AUR SHYAM OF TRAILER NO. 3	1996	120	6	VIS-1-376-96-MUM	3	0x00008A2400000000	1996-10-28 00:00:00	JAY RAJ PRODUCTIONS, MUM.	12	0	0	VIS/1/376/1996	0	0	0	N	JAY RAJ PRODUCTIONS, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393017	44	SAR AKHO PAR KA GANA HO GHDI GHDI MILA EK LADKI	1998	120	6	VIS-1-376-98-MUM	3.1	0x00008CC700000000	1998-09-03 00:00:00	PINALE ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/376/98	0	0	0	N	PINALE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393018	105	PROMO : 1 EVAN 2 ALBUM - ROADSIDE ROMEO / DOSTANA	2008	120	6	VIS-1-3769-2008-MUM	0.45	0x00009B7B00000000	2008-12-23 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-1202/08	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393019	58	TR. 3. OF VANAKKAM THALAIVAA	2005	120	3	VIS-1-377-05-CHEN	2.5	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	0	0	VIS-1-377-05-CHEN	0	0	0	N	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393020	44	HUM SAATH SAATH KA TRAILER NO.2	1999	120	6	VIS-1-377-1999-MUM	0.3	0x00008E2D00000000	1999-08-27 00:00:00	RAJASHREE PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/377/99	0	0	0	N	RAJASHREE PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393021	58	' OTTO SHIRTS '	2006	120	3	VIS-1-377-2006-CHEN	0	0x0000985600000000	2006-10-10 00:00:00	M/S POTHYA	12	0	0	VIS-1-377-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393022	61	TRALER OF PALLIKOODM.()TAMIL	2007	120	3	VIS-1-377-2007-CHEN	37	0x0000990F00000000	2007-04-13 00:00:00	SHRI V.SUNDAR	12	0	0	VIS-1-377-2007-CHEN 	0	0	0	N	M/SVISSMAS FILMS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393023	58	TRAILER MOS ,1,2, & 3 OF  ' NETRU INDRU NAALAI '	2008	120	3	VIS-1-377-2008-CHEN	0	0x00009ADE00000000	2008-07-19 00:00:00	SHRI NUKARAPU SURYA PRAKASH RAO	12	0	0	VIS-1-377-2008-CHEN	0	0	0	N	M/S SPR ENTERTAINMENTS ( INDIA) PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393024	61	FAIRY TALES	2000	120	3	VIS-1-377-2009-CHEN	39.52	0x00008FB500000000	2000-09-22 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	Social	VIS/1/377/2009	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393025	61	' LEARN TO PLAY VEERA-PAART-II'	2010	120	3	VIS-1-377-2010-CHEN	12	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) LTD.	12	0	0	VIS-1-377-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393026	49	DR. TONY'S EYE HOSPITAL & LAZIK CENTRE	2011	120	3	VIS-1-377-2011-CHEN	0.3	0x00009F1000000000	2011-06-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/377/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393027	61	SONG : HIP HOP (NEVER BE THE SAME)	2011	120	6	VIS-1-377-2011-MUM	4.15	0x00009EBD00000000	2011-04-06 00:00:00	BOMBAY BASEMENT ,MUMBAI	12	0	0	VIS/1/377/2011-MUM	0	0	0	N	BOMBAY BASEMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393028	49	SCAPES HOME ESSENTIALS	2012	120	3	VIS-1-377-2012-CHEN	0.38	0x0000A0A000000000	2012-08-01 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/1/377/2012	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393029	51	PROMO 1 TO 6 OF FILM ' TUKARAM'	2012	120	6	VIS-1-377-2012-MUM	2.1	0x0000A04400000000	2012-05-01 00:00:00	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/559/2012-MUM	0	0	0	N	MR. SANJAY CHHABRIA ; EVEREST ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393030	58	HIP HOP THAHIZHA	2013	120	3	VIS-1-377-2013-CHEN	0	0x0000A23800000000	2013-09-13 00:00:00	SHRI UDHAYANIDHAI STALIN	12	0	0	VIS-1-377-2013-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393031	44	PROMO NO - 15 BOMBAY TALKIES	2013	120	6	VIS-1-377-2013-MUM	0.2	0x0000A1A900000000	2013-04-23 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/651/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393032	44	PROMO NO 20+21+22 OF THE X POSE SONG SURROR	2014	120	6	VIS-1-377-2014-MUM	4.33	0x0000A30F00000000	2014-04-16 00:00:00	H R MUSIK LTD INDIA	12	0	0	VIS/516/14-MUM	0	0	0	N	H R MUSIK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393033	44	DIALOGUE PROMO NO. 15  & 16 OF FILM ISHQEDAARIYAAN	2015	120	6	VIS-1-377-2015-MUM	0.5	0x0000A48200000000	2015-04-22 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/1/377/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393034	58	PUYALA KILAMBI VAROM (VIDEO SONG) - ''AYAIYAO AGASARHA''	2016	120	3	VIS-1-377-2016-CHEN	4.25	0x0000A6A400000000	2016-10-19 00:00:00	V. HARIHARAN, INDIA	12	0	0	VIS/1/377/2016	0	0	0	N	V. HARIHARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393035	61	HOOPLAKIDZ PARTY SONG	2016	120	6	VIS-1-377-2016-MUM	48	0x0000A5BE00000000	2016-03-03 00:00:00	YOBOHO NEW MEDIA PVT LTD   INDIA	12	0	0	VIS/382/2016-MUM	0	0	0	N	YOBOHO NEW MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393036	44	RAM AUR SHYAM KA TRL NO,4	1996	120	6	VIS-1-377-96-MUM	2	0x00008A2400000000	1996-10-28 00:00:00	JAY RAJ PRODUCTIONS,MUMBAI	12	0	0	VIS/1/377/96	0	0	0	N	JAY RAJ PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393037	44	TRAILER NO. 3 DIL TO  PAGAL HAI	1997	120	6	VIS-1-377-97-MUM	0.65	0x00008B5500000000	1997-08-29 00:00:00	YASH RAJ FILMS PVT. LTD, MUMBAI	12	0	0	VIS/1/377/97	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393038	61	ALBUM' 'ELTON JOHG-LIVE IN BARCELONA PART 2'	2007	120	6	VIS-1-3771-2007-MUM	37.45	0x000099B600000000	2007-09-27 00:00:00	VIRGIN RECORDS (INDIA)PVT LTD.,MUMBAI	12	0	0	VIS/1/3771/2007	0	0	0	N	VIRGIN RECORDS (INDIA)PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393039	58	TR 4 OF VANAKKAM THAILAIVAA	2005	120	3	VIS-1-378-05-CHEN	2.1	0x0000973800000000	2005-12-28 00:00:00	M/S. A. P. FILM GARDAN	12	0	0	VIS/1/378/05	0	0	0	Y	M/S. A. P. FILM GARDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393040	44	TRAILER NO. 3 OF FILM- HUM SATH SATH HAI	1999	120	6	VIS-1-378-1999-MUM	0.3	0x00008E2D00000000	1999-08-27 00:00:00	RAJASHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	0	VIS/1/378/1999	0	0	0	N	RAJASHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393041	58	SODA SHORTS	2006	120	3	VIS-1-378-2006-CHEN	0.3	0x0000985600000000	2006-10-10 00:00:00	M/S POTHYA	12	0	0	VIS-1-378-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393042	58	TRAILER NO.2 OF  ' NINAITHALE '	2007	120	3	VIS-1-378-2007-CHEN	0	0x0000990F00000000	2007-04-13 00:00:00	SHRI VISWEES SUNDAR	12	0	0	VIS-1-378-2007-CHEN	0	0	0	N	M/S VISEWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393043	44	SHAADI.COM (PROMOS 1 & 2)	2008	120	3	VIS-1-378-2008-CHEN	0.4	0x00009ADB00000000	2008-07-16 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/378/2008	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393044	61	WALK WITH THE MASTER THE STROY OF THE SITES OF BUDDHA	2009	120	3	VIS-1-378-2009-CHEN	48	0x00009C8C00000000	2009-09-22 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS/1/378/2009	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393045	61	LEARN TO PLAY SITAR - VOLUUE- II	2010	120	3	VIS-1-378-2010-CHEN	63	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (HADRAS) PVT. LTD.	12	0	0	VIS-1-378-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (HADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393046	58	ANNIYONYAM (INTIMACY)	2011	120	3	VIS-1-378-2011-CHEN	9	0x00009F1100000000	2011-06-29 00:00:00	SHRI V. RAMANATHAN	12	0	0	VIS/1/378/2011	0	0	0	N	SHRI V. RAMANATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393047	44	PROMO NO. 1 TO 5 CHALLO DILI	2011	120	6	VIS-1-378-2011-MUM	5.21	0x00009EBD00000000	2011-04-06 00:00:00	BIG DADDY PRODUCTION. LTD., MUMBAI`	12	0	0	VIS/T-293/11	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393048	44	PROMOS 1 TO 5 OF ALBUM' TU HI TU'	2012	120	6	VIS-1-378-2012-MUM	2.3	0x0000A04400000000	2012-05-01 00:00:00	DR. SNEH TULI: M/S. SNEH ARUN MUSIC., INDIA	12	0	0	VIS/558/2012-MUM	0	0	0	N	DR. SNEH TULI: M/S. SNEH ARUN MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393049	58	OHAIYUH AATUKUTTIYUM	2013	120	3	VIS-1-378-2013-CHEN	0	0x0000A23800000000	2013-09-13 00:00:00	M/S LONE NOIF PRODUCTIONS	12	0	0	VIS-1-378-2013-CHEN	0	0	0	N	M/S LONE NOIF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393050	44	FILM - BOMBAY TALKIES/ SONG- MOVIE MADAARI FREEPLAY- 2	2013	120	6	VIS-1-378-2013-MUM	2.35	0x0000A1A900000000	2013-04-23 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	Social	VIS/S/196/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393051	44	DIALOGUE PROMO NO. 19 + 20 OF PURANI JEANS	2014	120	6	VIS-1-378-2014-MUM	0.5	0x0000A30F00000000	2014-04-16 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1/378/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393052	44	PROMO NO. 6 TO 8 HAWAA HAWAAI : SAR UTHAKE JEE	2014	120	6	VIS-1-378-2014-MUM (1)	2.5	0x0000A30A00000000	2014-04-11 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. MUMBAI	12	0	0	VIS/1/378/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393053	44	SONG: YAADA TERI YAAD OF FILM: HERO	2015	120	6	VIS-1-378-2015-MUM	5.5	0x0000A48200000000	2015-04-22 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/1/378/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393054	58	NINDRU KOLVAAN- TV TRAILER	2016	120	3	VIS-1-378-2016-CHEN	1.42	0x0000A6A400000000	2016-10-19 00:00:00	B. JAYANTHI, M/S HAMSAHARSHA FILMS PVT. LTD. INDIA	12	0	0	VIS/1/378/2016	0	0	0	N	B. JAYANTHI, M/S HAMSAHARSHA FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393055	44	CO-BRAND PROMO NO 3 KI & KA WITH DAAWAT	2016	120	6	VIS-1-378-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	HOPE PRODUCTION INDIA	12	0	0	VIS/419/16-MUM	0	0	0	N	HOPE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393056	44	TRAILER NO. 7 OF RAM OUR SHYAM	1996	120	6	VIS-1-378-96-MUM	3	0x00008A2500000000	1996-10-29 00:00:00	JAY RAJ PRODUCTIONS, MUMBAI	12	0	0	VIS/1/378/96	0	0	0	N	JAY RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393057	44	MAY SOLOH BARASH KI KA GANA MAY SOLHA BRAS KI KILATHI KALI	1997	120	6	VIS-1-378-97-MUM	5.8	0x00008B5500000000	1997-08-29 00:00:00	NAVKATAN ENTERNATIONAL FILMS, MUMBAI	12	0	0	VIS/1/378/97	0	0	0	N	NAVKATAN ENTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393058	44	SAR AAKHON KA SONG ZINDAAGI HAI KAHA	1998	120	6	VIS-1-378-98-MUM	4.19	0x00008CC700000000	1998-09-03 00:00:00	PINNAKLE ENTERTAINMENT PVT LTD., MUBAI	12	0	0	VIS/1/378/98	0	0	0	N	PINNAKLE ENTERTAINMENT PVT LTD., MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393059	54	ALBUM  &  SONG : BHAI HARNAM SONGH SRINAGAR -VCD	2007	120	6	VIS-1-3780-2007-MUM	51.3	0x000099B600000000	2007-09-27 00:00:00	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	12	0	0	VIS/1/3780/2007	0	0	0	N	FRANKFINN ENTERTAINMENT CO.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393060	58	TR. 5 OF ' VANAKKAM THALAIVAA '	2005	120	3	VIS-1-379-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S .A.P.F.ILM GARDAN	12	0	0	VIS-1-379-05-CHEN	0	0	0	N	M/S .A.P.F.ILM GARDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393061	44	HUM SATH SATH HAI KA TRAILER NO. 4	1999	120	6	VIS-1-379-1999-MUM	0.6	0x00008E2D00000000	1999-08-27 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	0	VIS/1/379/1999	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393062	61	BHIM AUR BAKASUR	2004	120	6	VIS-1-379-2004-MUM (3)	20	0x0000954E00000000	2004-08-25 00:00:00	M/S SAGARIKA MUSIC PVT. LTD.,MUMBAI	12	0	0	VIS/1/379/2004	0	0	0	N	M/S SAGARIKA MUSIC PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393063	59	AYYA	2006	120	3	VIS-1-379-2006-CHEN	0	0x0000985600000000	2006-10-10 00:00:00	SHRI CH. RAMAKRISHNA	12	0	0	VIS-1-379-2006-CHEN	0	0	0	N	M/S VICTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393064	59	trailer nos. 1&2 of 'devi puthkrul'	2007	120	3	VIS-1-379-2007-CHEN	0.3	0x0000990F00000000	2007-04-13 00:00:00	M/S LAKSHMI BALAJI CINEMA	12	0	0	vis/1/379/2007-chen	0	0	0	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393065	61	ALBUM: BACK TO BLACK SONG: AMY WIRENCUSE- TEARS DRY OR THEIR OWN	2008	120	6	VIS-1-379-2008-MUM	3.7	0x00009A4200000000	2008-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/379/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393066	58	TRAILER OF PERAANMAI	2009	120	3	VIS-1-379-2009-CHEN	1	0x00009C8C00000000	2009-09-22 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	12	0	0	VIS-1-379-2009-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393067	61	' LEARN TO PLAY MANDOLIN'	2010	120	3	VIS-1-379-2010-CHEN	60	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD .	12	0	0	VIS-1-379-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393068	61	THE LITTLE FESTIVAL	2011	120	3	VIS-1-379-2011-CHEN	29	0x00009F1200000000	2011-06-30 00:00:00	M/S LITTLE THEATRE TRUST	12	0	0	VIS-1-379-2011-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393069	54	ALBUM - GUNINA MUNDI	2011	120	6	VIS-1-379-2011-MUM	56.23	0x00009EBD00000000	2011-04-06 00:00:00	MOHINDER BIR SINGH SHAIN STAR INTERNATION AL PVT. LTD. MUMBAI	12	0	0	VIS/1/379/11	0	0	0	N	MOHINDER BIR SINGH SHAIN STAR INTERNATION AL PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393070	58	PIZZA-TRAILER 1	2012	120	3	VIS-1-379-2012-CHEN	1.2	0x0000A0A200000000	2012-08-03 00:00:00	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/379/2012	0	0	0	Y	C. VIJAYA KUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393071	51	PROMO NO 1 TO 5 OF RANAGAN EK SANGARSH	2012	120	6	VIS-1-379-2012-MUM	2.35	0x0000A04400000000	2012-05-01 00:00:00	VARDAN ENTERPRISES, INDIA	12	0	0	VIS/548/2012-MUM	0	0	0	N	VARDAN ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393072	44	PROMO NO -42 (DIALOGUE) OF FILM NAUTANKI SAALA	2013	120	6	VIS-1-379-2013-MUM	0.4	0x0000A1A900000000	2013-04-23 00:00:00	SUPER CASSETES INDUSTRIES LTD & R.S. ENTETAINMENT PVT LTD, INDIA	12	0	0	VIS/643/2013-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD & R.S. ENTETAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393073	44	PROMO NO 9 TO 12 : HAWAA HAWAAI GHOOM GAYI	2014	120	6	VIS-1-379-2014-MUM	2.28	0x0000A30F00000000	2014-04-16 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. INDIA	12	0	0	VIS/1/379/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393074	44	SONG : KHOYA KHOYA OF FILM : HERO	2015	120	6	VIS-1-379-2015-MUM	5.19	0x0000A48200000000	2015-04-22 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	Social	VIS/1/379/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393075	58	MAVEERAN KITTU-YELANTHARI SOLLU TV SONG 1	2016	120	3	VIS-1-379-2016-CHEN	4.14	0x0000A6A400000000	2016-10-19 00:00:00	V. CHANDRASAMY M/S ASIAN CINE COMBINES,INDIA	12	0	0	VIS/1/379/2016	0	0	0	N	V. CHANDRASAMY M/S ASIAN CINE COMBINES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393076	44	PROMO NO 12 TO 15 (DIALOGUE) OF FILM :'CUTE KAMEENA'	2016	120	6	VIS-1-379-2016-MUM	0.55	0x0000A5BE00000000	2016-03-03 00:00:00	SHREE SAI VENKATESHWARA MPTION PICTURES PVT LTD.,INDIA	12	0	0	VIS/424/2016-MUM	0	0	0	N	SHREE SAI VENKATESHWARA MPTION PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393077	58	TRAILER HOS . 1 TO 9 OF ' NATYNAIDATY'	2013	120	3	VIS-1-379-387-2013-CHEN	0	0x0000A23B00000000	2013-09-16 00:00:00	M/S . FIVE STAR PLINO PVT . LTD	12	0	0	VIS-1-379-387-2013-CHEN	0	0	0	N	M/S . FIVE STAR PLINO PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393078	44	RAM AUR SHYAM OF TRAILER NO. 8	1996	120	6	VIS-1-379-96-MUM	3	0x00008A2500000000	1996-10-29 00:00:00	JAY RAJ PRODUCTIONS, MUM.	12	0	0	VIS/1/379/1996	0	0	0	N	JAY RAJ PRODUCTIONS, MUM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393079	44	ALBUM A REASON TO SMILE KA GANA YE DIN HAMARA HAI	1997	120	6	VIS-1-379-97-MUM	4.23	0x00008B5800000000	1997-09-01 00:00:00	MAGNA SOUND INDIA LTD, MUMBAI	12	0	0	VIS/S-306/97	0	0	0	N	MAGNA SOUND INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393080	44	TEASER OF MUSIC VIDEO OF CHANDNI CHOWK TO CHINA	2008	120	6	VIS-1-3792-2008-MUM	0.3	0x00009B7C00000000	2008-12-24 00:00:00	RSE ORION FILMS, MUMBAI	12	0	0	VIS/1/3792/2008	0	0	0	N	RSE ORION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393081	61	ALBUM:'HIP HOP 2008'SONG:ESTELLE-AMERICAN BOY	2008	120	6	VIS-1-3797-2008-MUM	4	0x00009B7E00000000	2008-12-26 00:00:00	VIRGIN RECORDS(INDIA)PVT.LTD.,MUMBAI	12	0	0	VIS/1/3797/2008	0	0	0	N	VIRGIN RECORDS(INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393082	42	BHANGAN	2003	120	2	VIS-1-38-03-KOL	27.47	0x000093E600000000	2003-08-31 00:00:00	SANKAR KR. DEY & BISWANATH NALDER	12	0	0	VIS-1-38-03-KOL	0	0	0	N	SANKAR KR. DEY & BISWANATH NALDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393083	42	TRAILER NO.2 OF CRIHINAL	2005	120	2	VIS-1-38-05-KOL	14.5	0x0000966400000000	2005-05-30 00:00:00	DEVENDRA KOCHAR	12	0	0	VIS-1-38-05-KOL	0	0	0	N	DEVENDRA KOCHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393084	42	PARAM PURUSH (THE SACRED AUTHORITY)	2006	120	2	VIS-1-38-06-KOL	56.18	0x0000982800000000	2006-08-25 00:00:00	SANKAR SARKAR	12	0	0	VIS/1/38/06	0	0	0	N	SANKAR SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393085	64	MAI MAHAMAI	2007	120	2	VIS-1-38-07-KOL	31.7	0x000098CC00000000	2007-02-05 00:00:00	KUMAR GAUTAM.	12	0	0	VIS-1-38-07-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393086	42	CHHUYE DILAM	2008	120	2	VIS-1-38-08-KOL	45.3	0x00009A5F00000000	2008-03-14 00:00:00	RAGA MUSIC  COMMUNICCATIONS PVT.LTD	12	0	0	VIS-1-38-08-KOL	0	0	0	N	RAGA MUSIC  COMMUNICCATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393087	42	UPENDRAKISHORE-ER GALPAMALA	2009	120	2	VIS-1-38-09-KOL	39.58	0x00009BE000000000	2009-04-03 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/38/09-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393090	61	THE LIGHT HOUSE , THE OCEAN & THE SEA	2014	120	2	VIS-1-38-14-KOL	70.15	0x0000A39000000000	2014-08-23 00:00:00	MR. ASHOKA VISWANATHAN	12	0	0	VIS-1-38-14-KOL	0	0	0	N	MR. ASHOKA VISWANATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393091	58	TR. NO. OF 1-CHATRAPATHI	2004	120	3	VIS-1-38-2004-CHEN	3	0x0000958E00000000	2004-10-28 00:00:00	M/S J.J. GOOD SILMS	12	0	0	VIS-1-38-2004-CHEN	0	0	0	N	M/S J.J. GOOD SILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393092	58	TR. OF MAAYAAVI	2005	120	3	VIS-1-38-2005-CHEN	3	0x0000962200000000	2005-03-25 00:00:00	SHRI S. THANU	12	0	0	VIS/1/38/05	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393093	58	TR.NO. 4 OF DISHYUM	2006	120	3	VIS-1-38-2006-CHEN	92.41	0x0000976200000000	2006-02-08 00:00:00	M/S. OSCAR F12 PVT.LTD.	12	0	0	VIS-1-38-2006-CHEN	0	0	0	Y	M/S. OSCAR F12 PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393094	44	TERA MERA PYAR AMAR	2007	120	3	VIS-1-38-2007-CHEN	43.23	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/38/2017	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393095	58	TATA INDICOM HAPPY 2008	2008	120	3	VIS-1-38-2008-CHEN	0.3	0x00009A3300000000	2008-01-30 00:00:00	SHRI A. SRINIVASAN M/S DIMPLES CINE ADVERTISING PVT. LTD.	12	0	0	VIS/1/38/2008	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393096	44	CHOTA BIRBAL - EPISODE 4 - CMACHAUARON KA LAGAN	2009	121	3	VIS-1-38-2009-CHEN	20	0x00009BA100000000	2009-01-30 00:00:00	M/S. MAXTECH ENTERTAINENT	12	0	0	VIS-1-38-2009-CHEN	0	0	0	N	M/S. DISCOVERY VIDEO & LASER CO. PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393097	58	V GUARD LCD STABILIZER	2010	120	3	VIS-1-38-2010-CHEN	0.2	0x00009CFC00000000	2010-01-12 00:00:00	M/S V GUARD INDUSTRIES LTD.	12	0	0	VIS-1-38-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393098	58	TRAILER OF 'NIMIDANGAL'	2011	120	3	VIS-1-38-2011-CHEN	2.35	0x00009E7100000000	2011-01-20 00:00:00	SHRI A. S. GEETHAKRISHNA	12	0	0	VIS/1/38/2011	0	0	0	N	M/S BLUE FOX CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393099	61	ALBUM : ' AVATAR OST' SONG :'1 - SEE YOU '[	2010	120	6	VIS-1-38-2011-MUM	3.45	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (1) PVT LTD ., MUMBAI	12	0	0	VIS/S/12/2010-MUM	0	0	0	N	VIRGIN RECORDS (1) PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393100	61	ALBUM : ''ARATAR OST'' SONG : ''I - SEE YOU''	2010	120	6	VIS-1-38-2011-MUM	3.45	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	0	VIS/S-12/10	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393101	45	AMMATE ... AMMATE ... SONG OF FILM ADDHURI	2012	120	4	VIS-1-38-2012-BAN 	4.1	0x0000A05200000000	2012-05-15 00:00:00	SRI.K.S.SHANKAR REDDY OF SHREE CMR PRODUCTIOS,INDIA	12	0	Social	VIS/1/38/2012	0	0	0	N	SRI.K.S.SHANKAR REDDY OF SHREE CMR PRODUCTIOS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393102	63	'IYARKAYAI MADHIKKEEA PAZHAGUGA PAZHACHUGA-1'	2012	120	3	VIS-1-38-2012-CHEN	34.19	0x00009FDD00000000	2012-01-19 00:00:00	M/S MINDAON INDIA PVT.LTD.	12	0	0	VIS-1-38-2012-CHEN	0	0	0	N	M/S MINDAON INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393103	44	'MASTER OF SHAOLIN'	2012	120	8	VIS-1-38-2012-HYD	68	0x0000A00500000000	2012-02-28 00:00:00	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT. LTD.	12	0	0	VIS/1/38/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA M/S. GREEN GOLD ANIMATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393104	44	PROMO NO. 33 TO 37 TERE NAAL LOVE HO GAYA SSONG: YU MOHABBAT HAI (WITH DIALOGUE )	2012	120	6	VIS-1-38-2012-MUM	9.16	0x00009FDB00000000	2012-01-17 00:00:00	TIPSS, INDUSTRIES LTD., MUMBAI	12	0	0	VIS/54/12-MUMN	0	0	0	N	TIPSS, INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393105	58	SETTAI - SONG 2 - POYUM POYUM	2013	120	3	VIS-1-38-2013-CHEN	3.19	0x0000A14F00000000	2013-01-23 00:00:00	M/S RONNIE SCREWALA,INDIA	12	0	0	VIS-1-38-2013-CHEN	0	0	0	N	M/S RONNIE SCREWALA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393106	42	TRAILER OF C/D/ SIR (PROMO NO. 2-3)	2013	120	2	VIS-1-38-2013-KOL	5.15	0x0000A1C400000000	2013-05-20 00:00:00	MS. JASPREET KAUR	12	0	0	VIS-1-38-2013-KOL	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393107	44	TITLE SONG PROMO INKAAR	2013	120	6	VIS-1-38-2013-MUM	0.3	0x0000A14300000000	2013-01-11 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/38/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393108	45	SONGS OF FILM NAANU HEMANTH AVALU SEVATHI	2014	120	4	VIS-1-38-2014-BAN 	8.25	0x0000A36200000000	2014-07-08 00:00:00	M/S.SNEHAKRUPA MOVIES,BANGALORE	12	0	Social	VIS/01/38/2014	0	0	0	N	M/S.SNEHAKRUPA MOVIES,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393109	67	MUNDASUPATTI-TV TRAILER 1	2013	120	3	VIS-1-38-2014-CHEN	1.4	0x0000A1B200000000	2013-05-02 00:00:00	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENTS, INDIA	12	0	0	VIS/T/24/2014-CHE	0	0	0	N	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393110	59	'A.K.RAO-P.K.RAO'	2014	120	8	VIS-1-38-2014-HYD	0.9	0x0000A2F300000000	2014-03-19 00:00:00	SHRI M. VENKATA NARAYANA,M/S.SAI COMBINES,IND	12	0	0	VIS/57/2014-HYD 	0	0	0	Y	SHRI M. VENKATA NARAYANA,M/S.SAI COMBINES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393111	44	PROACTIV + CELEBRITY SHOW - 6	2014	120	6	VIS-1-38-2014-MUM	30	0x0000A2AF00000000	2014-01-10 00:00:00	GUTHY RENKER MARKETING (P) LTD, INDIA	12	0	0	VIS/1/38/2014	0	0	0	N	GUTHY RENKER MARKETING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393112	58	TOURING TALKIES - VIDEO TRAILER 9	2015	120	3	VIS-1-38-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/31/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393113	54	SONG : HEER DA DEEWANA	2015	120	6	VIS-1-38-2015-MUM	4.18	0x0000A41B00000000	2015-01-09 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/1/38/2015	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393114	58	LANCOR-ADVERTISEMENT 2	2016	120	3	VIS-1-38-2016-CHEN	0.4	0x0000A58D00000000	2016-01-14 00:00:00	G.S KRISHNAN, M/S. TWO'S COMPANY,	12	0	0	VIS/7/2016-CHE	0	0	0	N	G.S KRISHNAN, M/S. TWO'S COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393115	59	TRAILER 1& 2 OF 'OOPIRI'	2016	120	8	VIS-1-38-2016-HYD	1	0x0000A5C600000000	2016-03-11 00:00:00	PRASAD V POLTLURI, M/S PVP CINEMA, INDIA	12	0	0	VIS/T/77/2016-HYD	0	0	0	N	VINAY CHILAKAPATI, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393116	44	'WAZIR' : MAKING OF NOT SO ANGRY YOUNG MAN	2016	120	6	VIS-1-38-2016-MUM	3.16	0x0000A58700000000	2016-01-08 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1/38/2016	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393117	58	NISABDHAM-TV TRAILER 1	2017	120	3	VIS-1-38-2017-CHEN	1.55	0x0000A70800000000	2017-01-27 00:00:00	ANGENLIN SYLVIA M/S MIRACLE PICTURES, INDIA	12	0	0	VIS-1-38-2017-CHEN	0	0	0	N	ANGENLIN SYLVIA M/S MIRACLE PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393118	58	TR 6 OF VANKKAM THALAIVAA	2005	120	3	VIS-1-380-05-CHEN	2.3	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	0	0	VIS-1-380-05-CHEN	0	0	0	Y	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393119	44	HUM SATH SATH HAI KA TRAILER NO. 5	1999	120	6	VIS-1-380-1999-MUM	0.3	0x00008E2D00000000	1999-08-27 00:00:00	RAJSHRE PRODUCTION PVT. LTD.MUMBAI	12	0	0	VIS/1/380/99	0	0	0	N	RAJSHRE PRODUCTION PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393120	59	TRAILER NOS.5,6 & 7 OF ' KANCHU'	2006	120	3	VIS-1-380-2006-CHEN	0	0x0000985600000000	2006-10-10 00:00:00	SHRI V.RAMAKRISHNA	12	0	0	VIS-1-380-2006-CHEN	0	0	0	N	M/S B.S.COMMUNCATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393121	59	TRAILER NO.1 & 2 MAMASTHE GURUVA	2007	120	3	VIS-1-380-2007-CHEN	0.3	0x0000990F00000000	2007-04-13 00:00:00	SHRI Y. SURONKR , M/S NORTH INDIAN'MOVIES	12	0	0	VIS-1-380-2007-CHEN	0	0	0	N	M/S NORTH INDIA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393122	61	' OM VENKATESHWARA STORIES OF LORD BALAJI '	2008	120	3	VIS-1-380-2008-CHEN	43.4	0x00009ADC00000000	2008-07-17 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	12	0	0	VIS/1/380/2008	0	0	0	N	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393123	58	'RM.K.V.NATURALS'	2009	120	3	VIS-1-380-2009-CHEN	0.35	0x00009C8D00000000	2009-09-23 00:00:00	M/S RM. K. VISVANATHA PILLAI & SONS	12	0	0	VIS/1/380/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393124	61	LEARN TO PLAY DRUMS	2010	120	3	VIS-1-380-2010-CHEN	58.57	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-380-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393125	61	MEHTA JEWELLERY RECOLLECTION	2011	120	3	VIS-1-380-2011-CHEN	0	0x00009F1200000000	2011-06-30 00:00:00	M/S MEHTA JEWELLERY	12	0	0	VIS-1-380-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393126	43	ALBUM - VIRAH NO VEDNA	2011	120	6	VIS-1-380-2011-MUM	39.49	0x00009EBD00000000	2011-04-06 00:00:00	RADHIKA VISIONOTECH COMBINE, MUMBAI	12	0	0	VIS/1/380/2011	0	0	0	N	RADHIKA VISIONOTECH COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393127	61	SAVEETHA UNIVERSITY	2012	120	3	VIS-1-380-2012-CHEN	1	0x0000A0A200000000	2012-08-03 00:00:00	POSTER INTERACTIVE INDIA PVT LTD., INDIA	12	0	0	VIS/355/2012-CHE 	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393128	44	PROMO NO. 1 TO 5 OF TERI MERI KAHANI SONG: JAVED NAAM HAI MERA	2012	120	6	VIS-1-380-2012-MUM	4.15	0x0000A04400000000	2012-05-01 00:00:00	KUNAL KOHLI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/606/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393129	61	THE FALL OF HUMAN INTELLECT	2013	120	6	VIS-1-380-2013-MUM	59.59	0x0000A1AC00000000	2013-04-26 00:00:00	VEDANTA LIFE INSTITUTE, INDIA	12	0	0	VIS/1141/2010-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393130	44	SONG - THE UNGLI	2014	120	6	VIS-1-380-2014-MUM	2.28	0x0000A30F00000000	2014-04-16 00:00:00	FINESSE MULTIMEDIA PVT. LTD., INDIA	12	0	0	VIS/S/455/2014-MUM	0	0	0	N	FINESSE MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393131	61	SONG : BE GREE VIDEO	2015	120	6	VIS-1-380-2015-MUM	3.5	0x0000A48200000000	2015-04-22 00:00:00	VASUDA SHARMA, INDIA	12	0	0	VIS/1/380/2015	0	0	0	N	VASUDA SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393132	58	CHENNAI 600028 PART -11- TV TRAILER 2	2016	120	3	VIS-1-380-2016-CHEN	2.16	0x0000A6A400000000	2016-10-19 00:00:00	G. VEENKAT PRABHU M/S BLACK TICKET COMP ANY , INDIA	12	0	0	VIS/T/226/2016-CHE	0	0	0	N	G. VEENKAT PRABHU M/S BLACK TICKET COMP ANY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393133	44	CHOTA BIRBAL- EK ADBHOT TASVEER	2016	120	6	VIS-1-380-2016-MUM	20.27	0x0000A5BE00000000	2016-03-03 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/380/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393134	58	VANAKKAM THALAIVAA	2005	120	3	VIS-1-381-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S. A.P. FILM GARDEN	12	0	0	VIS-1-381-05-CHEN	0	0	0	Y	M/S. A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393135	44	ALBUM BOLO SAI KI JAY KA GANA SAB KA MALIK EK	1999	120	6	VIS-1-381-1999-MUM	3.4	0x00008E2D00000000	1999-08-27 00:00:00	VEERGINIYA VOICE,MUMBAI	12	0	0	VIS/1/381/1999	0	0	0	N	VEERGINIYA VOICE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393136	58	YOUTH COLLECTIONA	2006	120	3	VIS-1-381-2006-CHEN	0.3	0x0000985600000000	2006-10-10 00:00:00	M/S SALVES PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-381-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393137	44	FAXEX REHAR- M. V. (NOT READABLE)	2007	120	3	VIS-1-381-2007-CHEN	3.1	0x0000990F00000000	2007-04-13 00:00:00	M/S SONY PICTURES, INDIA	12	0	0	VIS-1-381-2007-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393138	44	ADARSH JATARA KATHYEN	2008	120	3	VIS-1-381-2008-CHEN	59.22	0x00009ADC00000000	2008-07-17 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/381/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393139	58	TRAILER OF 'AGAM PURAM'	2009	120	3	VIS-1-381-2009-CHEN	1	0x00009C8E00000000	2009-09-24 00:00:00	M/S T CREATIONS	12	0	0	VIS/1/381/2009	0	0	0	N	M/S T CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393140	51	ALBUM: TU MAZA KINARA, SONG- RADHA HI BHAVARI	2009	120	6	VIS-1-381-2009-MUM	3.45	0x00009BB900000000	2009-02-23 00:00:00	SAGARIKA MUSIC PVT. LTD.,MUMBAI	12	0	0	VIS/1/381/2009	0	0	0	N	SAGARIKA MUSIC PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393141	61	LEARN TO PLAY PIANO	2010	120	3	VIS-1-381-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-381-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393142	59	TRAILER NOS. 1 TO 4 OF 'KANCHANA'	2011	120	3	VIS-1-381-2011-CHEN	2.15	0x00009F1200000000	2011-06-30 00:00:00	SHRI BELIAMKONDS SURESH	12	0	0	VIS-1-381-2011-CHEN	0	0	0	N	M/S. SRI SAI GANESH PRODUTIONS (p) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393143	42	SONG & PROMO- ANDHOKAR AB BHALO LAGENA	2011	120	6	VIS-1-381-2011-MUM	2.3	0x00009EBE00000000	2011-04-07 00:00:00	TIMES MUSIC,MUMBAI	12	0	0	VIS/1/381/2011	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393144	58	TR NO.1 OF 'THAANDAVAM'	2012	121	3	VIS-1-381-2012-CHEN	2.25	0x0000A0A500000000	2012-08-06 00:00:00	M/S. RONNIE SCREWALA	12	0	0	VIS/1/381/2012	0	0	0	N	M/S. RONNIE SCREWALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393145	44	PROMO NO.6,7 TERI MERI KAHINI SONG: JAVED NAAM HAI MERA	2012	120	6	VIS-1-381-2012-MUM	5.41	0x0000A04400000000	2012-05-01 00:00:00	KUNAL KHOLI PROUDUCTIONS PVT. LTD, INDIA	12	0	0	VIS-607-2012-MUM	0	0	0	N	KUNAL KHOLI PROUDUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393146	61	MAKING RELATIONSHIPS WORK	2013	120	6	VIS-1-381-2013-MUM	58.53	0x0000A1AC00000000	2013-04-26 00:00:00	VEDANTA LIFE INSTITUTE, INDIA	12	0	0	VIS/1142/2010-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393147	44	PROMO NO 1+2 OF ' I LOVE DESI' SONG : NAIN GLASSY	2015	120	6	VIS-1-381-2015-MUM	2.4	0x0000A48300000000	2015-04-23 00:00:00	SHUBH FILM, INDIA	12	0	0	VIS/1/381/2015	0	0	0	N	SHUBH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393148	58	NERMUGAM - VIDEO TRAILER 1	2016	120	3	VIS-1-381-2016-CHEN	0.1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S HI-TECH PICTURES, INDIA	12	0	0	VIS/T/231/2016-CHE	0	0	0	N	M/S HI-TECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393149	44	MAIN SOLAH BARAS KI  KA GANA - MAIN PUKARU AA BHI JA	1997	120	6	VIS-1-381-97-MUM	5.28	0x00008B5800000000	1997-09-01 00:00:00	NAVKETAN INTERNATIONAL FILMS MUMBAI	12	0	0	VIS/S-312/97	0	0	0	N	NAVKETAN INTERNATIONAL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393150	44	SAI BABA EPI.67	2008	120	6	VIS-1-3810-2008-MUM	42	0x00009B8100000000	2008-12-29 00:00:00	GAYATRI FILMS AND MUSIC PVT.LTD.,MUMABAI	12	0	0	VIS/1/3810/2008	0	0	0	N	MOJAR BAYER INDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393151	105	DO RAFOQUE	2008	120	6	VIS-1-3812-2008-MUM	15	0x00009B8100000000	2008-12-29 00:00:00	MADHUSHREE DUTTA MAILIS, MUMBAI	12	0	0	VIS/716/08	0	0	0	N	MADHUSHREE DUTTA MAILIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393152	54	SONG: REPORT SONG: YAAR NAGINE VARGE	2008	120	6	VIS-1-3815-2008-MUM	6.11	0x00009B8200000000	2008-12-30 00:00:00	DHI RECORDS, MUMBAI	12	0	0	VIS/S/1693/2008-MUM	0	0	0	N	DHI RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393153	51	ALBUM TOP-30 CHALA DHAMAL NACHUYA DHOL TAASHACHYA GAJRAT	2007	120	6	VIS-1-3816-2007-MUM (1)	49.54	0x000099BC00000000	2007-10-03 00:00:00	M/S. KRUNAL MUSIC CO, MUMBAI	12	0	0	VIS/1/3816/2007	0	0	0	N	M/S. KRUNAL MUSIC CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393154	58	TRAILER NO. 8 OF 'VANAKKAM THALAIYAA'	2005	120	3	VIS-1-382-05-CHEN	2.51	0x0000973800000000	2005-12-28 00:00:00	M/S A. P. FILM GARDEN	12	0	0	VIS/1/382/2005	0	0	0	Y	M/S A. P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393155	44	VASTAV , SONG- APANI TO NIKAL PADI	1999	120	6	VIS-1-382-1999-MUM	4.29	0x00008E2D00000000	1999-08-27 00:00:00	AADISHAKTI FILMS AND VISIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/382/1999	0	0	0	Y	AADISHAKTI FILMS AND VISIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393156	58	RIGHT RANGA - BE FAITHFUL	2006	120	3	VIS-1-382-2006-CHEN	0	0x0000985600000000	2006-10-10 00:00:00	M/S SRESHTA COMMUNICATIONS	12	0	0	VIS-1-382-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393157	44	GLORIOUS LEAR-ELECTRIFYING EICHTIES	2007	120	3	VIS-1-382-2007-CHEN	69	0x0000991300000000	2007-04-17 00:00:00	M/S ESHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIS1/382/2007/CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393158	44	BEMISAAL TENALI RAMAN	2008	120	3	VIS-1-382-2008-CHEN	56.55	0x00009ADC00000000	2008-07-17 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT LTD.	12	0	0	VIS-1-382-2008-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393159	58	NOT READABLE	2009	120	3	VIS-1-382-2009-CHEN	0.2	0x00009C8E00000000	2009-09-24 00:00:00	SHRI SY.PALANIAPPON	12	0	0	VIS-1-382-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393160	58	BIRIYANI	2010	120	3	VIS-1-382-2010-CHEN	29.53	0x00009D7500000000	2010-05-13 00:00:00	M/S. BHAGYAJALI GLOBAL MEDIA	12	0	0	VIS-1-382-2010-CHEN	0	0	0	N	SHRI VIJAYA VARMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393161	58	TERILER NO. 1 OF DOO	2011	120	3	VIS-1-382-2011-CHEN	2	0x00009F1200000000	2011-06-30 00:00:00	M/S AG ENTERTAINMENT	12	0	0	VIS/1/382/2011	0	0	0	N	M/S AG ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393162	61	PRIT CULTURE AND THE MODERN WORLS	2011	120	6	VIS-1-382-2011-MUM	60.7	0x00009EBE00000000	2011-04-07 00:00:00	NEXUS EDUCATION (P) LTD., GUJARAT	12	0	0	VIS/133/2011-MUM	0	0	0	N	NEXUS EDUCATION (P) LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393163	44	SONG: CHIRAIYYA VERSION 1 & 2 OF SATYAMEV JAYATE (T. V.SHOW)	2012	120	6	VIS-1-382-2012-MUM	4.38	0x0000A04400000000	2012-05-01 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD,INDIA	12	0	0	VIS/1/382/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393164	61	WHO AM I	2013	120	6	VIS-1-382-2013-MUM	58.53	0x0000A1AC00000000	2013-04-26 00:00:00	VEDANTA LIFE INSTITUTE,INDIA	12	0	0	VIS/1143/2013-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393165	44	SONG SEEDHA FILM MANJUNATH	2014	120	6	VIS-1-382-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/382/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393166	58	TRAILER NO.14 PF 'MAARI'	2015	120	3	VIS-1-382-2015-CHEN	2	0x0000A4D600000000	2015-07-15 00:00:00	R. SARATHKUMAR, R.RADIKAS SARATHKUMAR, LIATIN STAPHEN, M/S MAGIC FRAMES	12	0	0	VIS-1-382-2015-CHEN	0	0	0	N	R. SARATHKUMAR, R.RADIKAS SARATHKUMAR, LIATIN STAPHEN, M/S MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393167	44	SONG PROMO NO 17 TO 21 OF FILM- ISHQEDARRIYAAN	2015	120	6	VIS-1-382-2015-MUM	3.45	0x0000A48300000000	2015-04-23 00:00:00	CHARIOT FILMS,INDIA	12	0	0	VIS/1/382/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393168	58	NERMUGAM - VIDIO TRAILER 2	2016	120	3	VIS-1-382-2016-CHEN	0.1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S HI-TECH PICTURES, INDIA	12	0	0	VIS/1/382/2016	0	0	0	N	M/S HI-TECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393169	61	SONG-ALREADY HERE	2016	120	6	VIS-1-382-2016-MUM	3.27	0x0000A5BE00000000	2016-03-03 00:00:00	QUUKI DIGITAL MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/382/2016	0	0	0	N	QUUKI DIGITAL MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393170	44	MAHAYUDHA KA GANA  TINAK TIN TANI	1997	120	6	VIS-1-382-97-MUM	5.36	0x00008B5800000000	1997-09-01 00:00:00	M/S K.D.S. FILMS MUMBAI	12	0	0	VIS/S-314/1997-MUM	0	0	0	N	M/S K.D.S. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393171	58	TRAILER NO. 9 OF VANAKKAM THALAIVAA	2005	120	3	VIS-1-383-05-CHEN	3.1	0x0000973800000000	2005-12-28 00:00:00	M/S A.P. FILM GARDEN	12	0	0	VIS-1-383-05-CHEN	0	0	0	Y	M/S A.P. FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393172	59	TRAILER NOS. 1 TO 3 OF 'PREMA BAMDHAM'	2006	120	3	VIS-1-383-2006-CHEN	0.9	0x0000985700000000	2006-10-11 00:00:00	SHRI R. JEYAB HJAATHEESNAN	12	0	0	VIS-1-383-2006-CHEN	0	0	0	N	M/S JAI BALAJI MOVIE MALKARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393173	44	ALBUM CHUPKE HE GANA CHUPAKE SE	2006	120	6	VIS-1-383-2006-MUM	3.39	0x000097D400000000	2006-06-02 00:00:00	P.T.M. AUDIO,MUMBI	12	0	0	VIS/S/271/2006-MUM	0	0	0	N	P.T.M. AUDIO,MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393174	61	VIKRAM AND BETAL-VOL. 1&2	2007	120	3	VIS-1-383-2007-CHEN	90	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS/1/383/2007	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393175	44	AKBAR AUR BIRBAL	2008	120	3	VIS-1-383-2008-CHEN	53.13	0x00009AE000000000	2008-07-21 00:00:00	M/S SUPER AUDIO( MADRAS) PVT. LTD	12	0	0	VIS/1/383/2008	0	0	0	N	M/S SUPER AUDIO( MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393176	58	' BIRLA SUNLIFE INSURANYCE '	2009	120	3	VIS-1-383-2009-CHEN	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S BIRLA IMAGE SUNLIFE INSURANCE	12	0	0	VIS-1-383-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393177	58	' SONG 1&2 OF KURTRA PIRAVU'	2010	120	3	VIS-1-383-2010-CHEN	4.14	0x00009D7500000000	2010-05-13 00:00:00	M/S DHIVYA PICTURES	12	0	0	VIS-1-383-2010-CHEN	0	0	0	N	M/S DHIVYA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393178	59	VAISHALI	2011	120	3	VIS-1-383-2011-CHEN	0	0x00009F1200000000	2011-06-30 00:00:00	M/S SRI VENKATESWARA CREATIONS	12	0	0	VIS-1-383-2011-CHEN	0	0	0	N	M/S SRI VENKATESWARA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393179	51	PROMO NO.1 TO 3 TARYANCHE BAIT	2011	120	6	VIS-1-383-2011-MUM	0.6	0x00009EBE00000000	2011-04-07 00:00:00	ALT ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/383/2011	0	0	0	N	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393180	58	TRAILER OF KALAPPADAM	2012	120	3	VIS-1-383-2012-CHEN	2	0x0000A0A600000000	2012-08-07 00:00:00	KAY BEEST CREATIONS, INDIA	12	0	0	VIS/1/383/2012	0	0	0	Y	KAY BEEST CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393181	51	PROMO NO .19 TO23 OF AJINTHA	2011	120	6	VIS-1-383-2012-MUM	2.15	0x00009ED600000000	2011-05-01 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT , LTD , INDIAN	12	0	0	VIS/609/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393182	44	SONGS: SUROOR & SAWARE OF ALBUM MEETHI SARGOSHIYAN	2013	120	6	VIS-1-383-2013-MUM	3.3	0x0000A1AB00000000	2013-04-25 00:00:00	M/S. ENIOLA FILMS., INDIA	12	0	0	VIS/S/202/2013-MUM	0	0	0	N	M/S. ENIOLA FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393183	58	SARAVARA SELVARATHINAM	2015	120	3	VIS-1-383-2015-CHEN	1	0x0000A4D600000000	2015-07-15 00:00:00	SHRI VIJAY, M/S THINK BIG STUDIOS	12	0	0	VIS/1/383/2015	0	0	0	N	M/S THINK BIG STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393184	58	NERMUGAM - VIDEO TRAILER 3	2016	120	3	VIS-1-383-2016-CHEN	0.1	0x0000A6AC00000000	2016-10-27 00:00:00	M/S HI-TECH PICTURES, INDIA	12	0	Others	VIS-1-383-2016-CHEN	0	0	0	N	M/S HI-TECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393185	44	PROMO NO. 9 TO 11 (SONG: 'DA RI DA') OF FILM: 'CUTE KAMEENA'	2016	120	6	VIS-1-383-2016-MUM	2.11	0x0000A5BE00000000	2016-03-03 00:00:00	SHREE VENKATESHWARA MOTION PICTURE PVT. LTD., INDIA	12	0	0	VIS/423/2016-MUM	0	0	0	N	SHREE VENKATESHWARA MOTION PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393186	44	PROMO NO. 35 OF GHAMINI SONG KAISE TUM MUJHE MIL GAYEE	2008	120	6	VIS-1-3836-2008-MUM	4.3	0x00009B8300000000	2008-12-31 00:00:00	GEETHA ARTA, MUMBAI	12	0	0	VIS/T-1232/08	0	0	0	N	GEETHA ARTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393187	58	SONG 2 ' AANDAVAN KODUTHATHU ' FROM THE FILM ' VANAKKAM THALAVAA '	2005	120	3	VIS-1-384-05-CHEN	0	0x0000973800000000	2005-12-28 00:00:00	M/S. A.P. FILM GARDAN	12	0	0	VIS-1-384-05-CHEN	0	0	0	N	M/S. A.P. FILM GARDAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393188	44	ALBUM: PALOBHA KA GANA MUSIC IS FOR FUN	1999	120	6	VIS-1-384-1999-MUM	3.5	0x00008E3100000000	1999-08-31 00:00:00	ARCHIS MUSIC, MUMBAI	12	0	0	VIS/S-243/99	0	0	0	N	ARCHIS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393189	44	SARKAR KA PROMO NO. 7	2005	120	6	VIS-1-384-2005-MUM	0.15	0x0000966F00000000	2005-06-10 00:00:00	DE SERA SERA PRODUCTIONS, LTD., MUMBIA	12	0	0	VIS/1/384/2005	0	0	0	N	DE SERA SERA PRODUCTIONS, LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393190	59	TRAILER NOS. 1 TO 4 OF ''POKIRI BROTHERS''	2006	120	3	VIS-1-384-2006-CHEN	2	0x0000985700000000	2006-10-11 00:00:00	M/S VENKATA SIVA SAI FILMS	12	0	0	VIS/1/384/2006	0	0	0	N	M/S VENKATA SIVA SAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393191	61	A TO Z	2007	120	3	VIS-1-384-2007-CHEN	30	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V.GANESAN	12	0	0	VIS/1/384/2007	0	0	0	N	SHRI L.V.GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393192	44	HARISHCHANDRA AND VISWAMITRA	2008	120	3	VIS-1-384-2008-CHEN	57.14	0x00009AE000000000	2008-07-21 00:00:00	M/S. SUPER AUDIO(MADRAS) PVT. LTD.	12	0	0	VIS/1/384/2008	0	0	0	N	M/S. SUPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393193	49	CHAVARA SCHOOL OF TOURISH STUDIES	2000	120	3	VIS-1-384-2009-CHEN	0.1	0x00008FB700000000	2000-09-24 00:00:00	M/S MEGA MAKARS	12	0	0	VIS /1/384/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393194	58	SONG ' AATAIYA DODU FROM THE FILM ' GURU SISHYAN'	2010	120	3	VIS-1-384-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	SMT. RADHA SHAKTHI CIDAMBARAM	12	0	0	VIS-1-384-2010-CHEN	0	0	0	N	M/S CINOMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393195	58	PREETHI INDI COOK (SERIAL)	2011	120	3	VIS-1-384-2011-CHEN	0.3	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-384-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393196	44	SUB TV F.I.R. BAJARANG PANDEV (INTRO)	2011	120	6	VIS-1-384-2011-MUM	0.3	0x00009EBE00000000	2011-04-07 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	VIS/20/11	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393197	58	KUMKI-TRAILER 1	2012	120	3	VIS-1-384-2012-CHEN	1.47	0x0000A0A600000000	2012-08-07 00:00:00	N. SUBASH CHANDRA BOSE,M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,INDIA	12	0	0	VIS/T/200/2012	0	0	0	N	N. SUBASH CHANDRA BOSE,M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393198	51	PROMO 7 TO12 OF FILM 'TUKARAM'	2012	120	6	VIS-1-384-2012-MUM	2.1	0x0000A04400000000	2012-05-01 00:00:00	MR.SANJAY CHHABRIA;EVERST ENTERTAINMENT PVT,LTD                                                  INDIA	12	0	0	VIS/560/2012-MUM	0	0	0	N	MR.SANJAY CHHABRIA;EVERST ENTERTAINMENT PVT,LTD                                                     MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393199	44	FILM - BOMBAY TALKIES / SONG / PROMO APNA BOMBAY TALKIES	2013	120	6	VIS-1-384-2013-MUM	4.3	0x0000A1AC00000000	2013-04-26 00:00:00	VIACOM 18 MEDIA PVT. LTD,INDIA	12	0	0	VIS/675/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393200	44	PROMO NO 2 : HAWAA HAWAAI	2014	120	6	VIS-1-384-2014-MUM	1	0x0000A30F00000000	2014-04-16 00:00:00	AMOLE GUPTE CINEMA PVT. LTD., INDIA	12	0	0	VIS/1/384/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393201	44	PROMO NO 28 : KAPOOR & SONS -BUDDHU SA MAN	2016	120	6	VIS-1-384-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTION PVT LTD  INDIA	12	0	0	VIS/412/2016-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393202	59	TRAILER NOS. 1 TO & OF 'CHALIENOE'	2015	120	3	VIS-1-384-387-2015-CHEN	0	0x0000A4D600000000	2015-07-15 00:00:00	M/S JAI MARUTHI PICTURES	12	0	0	VIS-1-384-387-2015-CHEN	0	0	0	N	M/S JAI MARUTHI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393203	44	ALBUM NOJAVAN /SHAN AUR SAGRIKA KA GANA DISCO DIWANE	1996	120	6	VIS-1-384-96-MUM	3.21	0x00008A2700000000	1996-10-31 00:00:00	MAGNASOUND INDIA LTD,	12	0	0	VIS/1/384/96	0	0	0	N	MAGNASOUND INDIA LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393204	54	ALBUM GAL BAN GAI KA GANA GAL BAN GAI	1997	120	6	VIS-1-384-97-MUM	3.33	0x00008B5900000000	1997-09-02 00:00:00	BMG CRESEND INDIA PVT LTD MUMBAI	12	0	0	VIS/S-250/1997-MUM	0	0	0	N	BMG CRESEND INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393205	58	AATHI	2005	120	3	VIS-1-385-05-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S. SOORIYAN ARTS	12	0	0	VIS-1-385-05-CHEN	0	0	0	N	M/S. SOORIYAN ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393206	54	ALBUM : SOLVA SAAL OF SONG MELODY	1999	120	6	VIS-1-385-1999-MUM	3.22	0x00008E3100000000	1999-08-31 00:00:00	SUPER CASETTES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/385/1999	0	0	0	N	SUPER CASETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393207	58	TRAILER NOS.1&2 ' MARANDHEN MEI MARANDHEN'	2006	120	3	VIS-1-385-2006-CHEN	0.46	0x0000985700000000	2006-10-11 00:00:00	M/S FOOT STOPE PRODUCTIONS	12	0	0	VIS-1-385-2006-CHEN	0	0	0	N	M/S FOOT STOPE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393208	44	'KAMBHO ALVANDA NA KAHANA 'KA PROMO  NO.2	2006	120	6	VIS-1-385-2006-MUM	0.6	0x000097B500000000	2006-05-02 00:00:00	SHRMA FOUNDATION,MUMBAI	12	0	0	VIS/T/162/2006-MUM	0	0	0	N	SHRMA FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393209	58	'TENNUM YEZHUTHUM'	2007	120	3	VIS-1-385-2007-CHEN	0.3	0x0000991400000000	2007-04-18 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS/1/385/2007	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393210	44	PANCHATANTRA KAHANIYA	2008	120	3	VIS-1-385-2008-CHEN	54.36	0x00009AE000000000	2008-07-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT LTD	12	0	0	VIS-1-385-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393211	61	SARATHA TEXTILES (PART I & 2))	2009	120	3	VIS-1-385-2009-CHEN	0.9	0x00009C8E00000000	2009-09-24 00:00:00	M/S. NIB & LENS	12	0	0	VIS/1/385/2009	0	0	0	N	M/S. REAL IMAGE MEDIA TECHONOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393212	58	AGAVIZHI	2010	120	3	VIS-1-385-2010-CHEN	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI P.N.S. PANDIAN	12	0	0	VIS-1-385-2010-CHEN	0	0	0	N	SHRI P.N.S. PANDIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393213	58	PREETHI INDI COOK (DOUBLE SAFETY)	2011	120	3	VIS-1-385-2011-CHEN	0.3	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-385-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393214	44	ALBAM- RAMAJI LAGA DO BADAA PAAR	2011	120	6	VIS-1-385-2011-MUM	40	0x00009EBF00000000	2011-04-08 00:00:00	M/S. VANSHIKA MUSIC, MUMBAI	12	0	0	VIS/1/385/2011	0	0	0	N	M/S. VANSHIKA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393215	58	KUMKI-SONG 1 (AYIYAO)	2012	120	3	VIS-1-385-2012-CHEN	0.34	0x0000A0A600000000	2012-08-07 00:00:00	N.SUBHAS CHANDRA BOSE, M/S THIRUPATI BROTHERS FILMS MEDIA (P) LTD.,INDIA	12	0	0	VIS/S/66/2012-CHE	0	0	0	N	N.SUBHAS CHANDRA BOSE, M/S THIRUPATI BROTHERS FILMS MEDIA (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393216	61	FENGSHUI	2012	120	6	VIS-1-385-2012-MUM	34	0x0000A04500000000	2012-05-02 00:00:00	N.M BORA FILM ASSOCIATE,INDIA	12	0	0	VIS/438/2012-MUM	0	0	0	N	N.M BORA FILM ASSOCIATE,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393217	44	PROMO NO 27 : GIPPI	2013	120	6	VIS-1-385-2013-MUM	0.2	0x0000A1AC00000000	2013-04-26 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/670/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393218	44	SONG- AMMA FILM MANJUNATH	2014	120	6	VIS-1-385-2014-MUM	1.4	0x0000A30F00000000	2014-04-16 00:00:00	VIA COM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/385/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393219	59	REMO - TV PROMO 2	2016	120	3	VIS-1-385-2016-CHEN	0.28	0x0000A6AC00000000	2016-10-27 00:00:00	R.D. RAJA , M/S 24AM STUDIOS PVT LTD , INDIA	12	0	0	VIS/T/235/2016-CHE	0	0	0	N	R.D. RAJA , M/S 24AM STUDIOS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393220	44	PROMO NO. 29 : KAPOOR & SONS	2016	120	6	VIS-1-385-2016-MUM	0.2	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTIONS PVT. LTD, MUMBAIDHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/413/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393221	44	DASTAK OF SONG : TUMHE KAISE...	1996	120	6	VIS-1-385-96-MUM	4.3	0x00008A2800000000	1996-11-01 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/385/1996	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393222	44	SONG OF 'DASTAK' - 'TUMHE KAISE...'	1996	120	6	VIS-1-385-96-MUM	4.3	0x00008A2800000000	1996-11-01 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/385/1996	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393223	44	ALBUM 9 RAPONE TO SMART KA GANA VAJAHI  MAKUARNAKI	1997	120	6	VIS-1-385-97-MUM	4.33	0x00008B5900000000	1997-09-02 00:00:00	MANASHUID INDIA LTD ,MUMBAI	12	0	0	VIS/S/303/1997-MUM	0	0	0	N	MANASHUID INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393224	61	SONG : WAKE UP	2007	120	6	VIS-1-3859-2007-MUM	3.37	0x000099BD00000000	2007-10-04 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/3859/2007	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393225	59	tr. of 1 & 2 natudu	2005	120	3	VIS-1-386-05-CHEN Trailer of Natudu Telegu	0.3	0x0000972500000000	2005-12-09 00:00:00	MR. YELURU SURENDRA REDDY	12	0	0	VIS-1-386-05-CHEN 	0	0	0	N	MR. YELURU SURENDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393226	58	VIDINCHA DEEPAVALI	2006	120	3	VIS-1-386-2006-CHEN	20	0x0000985700000000	2006-10-11 00:00:00	SHRI M.R. TAMILSELVAM	12	0	0	VIS/1/386/2006	0	0	0	N	M/S SELVA'S CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393227	61	' PANCHATANTRA - VOL.2 '	2007	120	3	VIS-1-386-2007-CHEN	45	0x0000991400000000	2007-04-18 00:00:00	SHRI L. V. GANESAN	12	0	0	VIS/1/386/2007	0	0	0	N	SHRI L. V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393228	58	EM AAR FASHIONS	2008	120	3	VIS-1-386-2008-CHEN	0.3	0x00009AE000000000	2008-07-21 00:00:00	M/S  LADDER COMMARCIAL SOLUTIONS (P) LTD.	12	0	0	VIS/1/386/2008	0	0	0	N	M/S  LADDER COMMARCIAL SOLUTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393229	58	SWEET EDUTHUKONGA	2009	120	3	VIS-1-386-2009-CHEN	65	0x00009C9400000000	2009-09-30 00:00:00	SHRI S. D. RAJKUMAR	12	0	0	VIS/1/386/2009	0	0	0	N	SHRI S. D. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393230	58	TRAILER OF ETHIRNARAI	2010	120	3	VIS-1-386-2010-CHEN	2	0x00009D7600000000	2010-05-14 00:00:00	SHRI G. ARUN	12	0	0	VIS-1-386-2010-CHEN	0	0	0	N	M/S EACOPE INTERANATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393231	58	PREETHI INDI COOK	2011	120	3	VIS-1-386-2011-CHEN	0	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-386-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393232	61	ALBUM : THE POWER OF CHANTING MADRAS	2011	120	6	VIS-1-386-2011-MUM	45.9	0x00009EBF00000000	2011-04-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/386/2011-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393233	61	PAPRIKA	2012	120	3	VIS-1-386-2012-CHEN	0.35	0x0000A0A600000000	2012-08-07 00:00:00	MURUGAN, INDIA	12	0	0	VIS-360-2012-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393234	44	PROMO OF SONG : BOO DOO BOD DOO FILM LOVE RECIPE	2012	120	6	VIS-1-386-2012-MUM	0.3	0x0000A04500000000	2012-05-02 00:00:00	NURSON MEDIA ENTERTAINEMNT, INDIA	12	0	0	VIS/1/386/2012	0	0	0	N	NURSON MEDIA ENTERTAINEMNT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393235	44	PROMO NO 28 : GIPPI	2013	120	6	VIS-1-386-2013-MUM	0.2	0x0000A1AC00000000	2013-04-26 00:00:00	DHARMA PRODUCTIONS PVT.LTD,INDIA	12	0	0	VIS/671/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393236	58	SONG AVAL APPADI NEE ENGE EN ANBE	2014	120	6	VIS-1-386-2014-MUM	1.53	0x0000A30F00000000	2014-04-16 00:00:00	VIA COM 18 MEDIA PVT LTD INDIA	12	0	0	VIS/S/452/14-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393237	59	REMO - TV PROMO 1	2016	120	3	VIS-1-386-2016-CHEN	0.12	0x0000A6AC00000000	2016-10-27 00:00:00	R D RAJA M/S 24AM STUDIOS PVT LTD, INDIA	12	0	0	VIS/1/386/2016	0	0	0	N	R D RAJA M/S 24AM STUDIOS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393238	44	PROMO NO. 30 : KAPOOR & SONS	2016	120	6	VIS-1-386-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTIONS PVT LTD ,  INDIA	12	0	0	VIS/414/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393239	44	PROMO NO. 30 : KAPOOR & SONS	2016	120	6	VIS-1-386-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/414/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393240	44	NIRNAYK KA GANA-TERI HANSI...	1996	120	6	VIS-1-386-96-MUM	2.5	0x00008A2800000000	1996-11-01 00:00:00	SUSHIL KUMAR AGRAWAL,ULTRA AUDIO PVT LTD.,MUMBAI	12	0	0	VIS/1/386/96	0	0	0	N	SUSHIL KUMAR AGRAWAL,ULTRA AUDIO PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393241	44	ALBOM A RESON TO SMILES KA GANA DHOLA	1997	120	6	VIS-1-386-97-MUM	4.1	0x00008B5900000000	1997-09-02 00:00:00	MAGNOSOUND INDIA LTD.,MUMBAI	12	0	0	VIS/S-304/97	0	0	0	N	MAGNOSOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393242	58	' PREMIER STORE'	2005	120	3	VIS-1-387-05-CHEN PremierStore Tamil	0.35	0x0000972500000000	2005-12-09 00:00:00	M/S. YOUTH INCA	12	0	0	VIS-1-387-05-CHEN 	0	0	0	N	M/S. YOUTH INCA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393243	58	TRAILER NO. 3 OF ' AATHI '	2005	120	3	VIS-1-387-05-CHEN Trailer3 of Aathi Tamil'	0	0x0000973B00000000	2005-12-31 00:00:00	M/S . SOORIYAN ASTS	12	0	0	VIS-1-387-05-CHEN 	0	0	0	N	M/S . SOORIYAN ASTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393244	44	SPOT OF THE ALBUM MARASOM	1999	120	6	VIS-1-387-1999-MUM	0.3	0x00008E3700000000	1999-09-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/387/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393245	58	TRAILER OF 'RASIGAR MANDRAM'	2006	120	3	VIS-1-387-2006-CHEN	1.3	0x0000985700000000	2006-10-11 00:00:00	SHRI T. VELLELAN	12	0	0	VIS/1/387/2006	0	0	0	N	SHRI PUGAZENDHI THANGARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393246	61	VISHNU-LAKSHMI	2007	120	3	VIS-1-387-2007-CHEN	0	0x0000991400000000	2007-04-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-387-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393247	58	UNIVERCELL	2000	120	3	VIS-1-387-2009-CHEN	0.15	0x00008FBD00000000	2000-09-30 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (I) PVT. LTD.	12	0	0	VIS/1/387/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393248	58	THE CHENNAI SILKS	2010	120	3	VIS-1-387-2010-CHEN	0	0x00009D7600000000	2010-05-14 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS-1-387-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393249	58	PREETHI INDI COOK (TRAVEL)	2011	120	3	VIS-1-387-2011-CHEN	0.23	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-387-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393250	61	TRIBALS DIJUS AND VISION OF A 1- GOLDEN AGE	2011	120	6	VIS-1-387-2011-MUM	18.59	0x00009EBF00000000	2011-04-08 00:00:00	MEXUE EDUCATION (P) LTD, GUJARAT	12	0	0	VIS/1/387/2011	0	0	0	N	MEXUE EDUCATION (P) LTD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393251	59	SREE VENKATESWARA COLLEGE OF ENGINEERIG PART 1	2012	120	3	VIS-1-387-2012-CHEN	0.28	0x0000A0A600000000	2012-08-07 00:00:00	PENUBALLI BABU NADIU, INDIA	12	0	0	VIS/1/387/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393252	59	SATYAMEV JAYATE	2012	120	6	VIS-1-387-2012-MUM	0	0x0000A04500000000	2012-05-02 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/S/181/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393253	44	PROMO NO 29 : GIPPI	2013	120	6	VIS-1-387-2013-MUM	0.2	0x0000A1AC00000000	2013-04-26 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/672/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393254	44	PROMO NO 55 TO 57: 2 STATES: HULLA RE	2014	120	6	VIS-1-387-2014-MUM	2.15	0x0000A30F00000000	2014-04-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD AND DHARMA PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/1/387/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD AND DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393255	59	REMO - TV PROMO 3	2016	120	3	VIS-1-387-2016-CHEN	0.2	0x0000A6AC00000000	2016-10-27 00:00:00	R.D. RAJA, M/S. 24AM STUDIOS PVT LTD, INDIA	12	0	0	VIS/1/387/2016	0	0	0	N	R.D. RAJA, M/S. 24AM STUDIOS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393256	44	PROMO NO. 32: KAPOOR AND SONG	2016	120	6	VIS-1-387-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/387/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393257	44	SURAJ KA SONG - SAJNA CHODO DIL NO...	1996	120	6	VIS-1-387-96-MUM	4.4	0x00008A2800000000	1996-11-01 00:00:00	MS. N. V. PUROHIT, MS SNMIT FILMS, MUMBIA	12	0	0	VIS/1/387/96	0	0	0	N	MS. N. V. PUROHIT, MS SNMIT FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393258	44	ALBUM A  REASON TO SMILE KA GANA APNA YE ZAMANA HAI	1997	120	6	VIS-1-387-97-MUM	3.27	0x00008B5900000000	1997-09-02 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	0	VIS/S-305/97	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393259	58	PREMIER SUPER STORE	2005	120	3	VIS-1-388-05-CHEN	0.5	0x0000972400000000	2005-12-08 00:00:00	M/S. YOUTH INCA	12	0	0	VIS-1-388-05-CHEN	0	0	0	N	M/S. YOUTH INCA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393260	58	' THAKKAYIN MEEDHU NAANGU KANGAL- IT	2005	120	3	VIS-1-388-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI S.M. VESANTH	12	0	0	VIS-1-388-2005-CHEN	0	0	0	N	SHRI S.M. VESANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393261	58	' MAHA VIJAYAM '	2006	120	3	VIS-1-388-2006-CHEN	0	0x0000985800000000	2006-10-12 00:00:00	SHRI BOMBAY KORNAN	12	0	0	VIS-1-388-2006-CHEN	0	0	0	N	M/S SUBHA CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393262	61	SITA - LUV & KUSH	2007	120	3	VIS-1-388-2007-CHEN	39	0x0000991400000000	2007-04-18 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	12	0	0	VIS/1/388/2007	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393263	58	POORVIKA MOBILE	2009	120	3	VIS-1-388-2009-CHEN	0.3	0x00009C9400000000	2009-09-30 00:00:00	M/S POORVIKA MOBILES PVT. LTD.	12	0	0	VIS/1/388/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393264	58	'TIP TOP BAGS AND SHOES'	2010	120	3	VIS-1-388-2010-CHEN	0.3	0x00009D7600000000	2010-05-14 00:00:00	M/S AD MEGIX	12	0	Social	VIS-1-388-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393265	49	LEEMAAS THE FANCY MALL	2011	120	3	VIS-1-388-2011-CHEN	0.3	0x00009F1300000000	2011-07-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-388-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393266	61	THE MAKING OF THE NATIONAL MOVEMENT -18705-1947	2011	120	6	VIS-1-388-2011-MUM	50.43	0x00009EBF00000000	2011-04-08 00:00:00	NEXUS EDUCATION (P) LTD., GUJARAT	12	0	0	VIS/134/11	0	0	0	N	NEXUS EDUCATION (P) LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393267	59	SREE VENKATESWARA COLLEGE OF ENGINEERING PART 2	2012	120	3	VIS-1-388-2012-CHEN	0.31	0x0000A0A600000000	2012-08-07 00:00:00	PENUBALLI BABU NADIU , INDIA	12	0	0	VIS/362/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393268	59	PROMO NO. 06 (SONG: CHIRAIYYA) OF SATYAMEV JAYTE (T.V. SHOW)	2012	120	6	VIS-1-388-2012-MUM	0.3	0x0000A04500000000	2012-05-02 00:00:00	AAMIR KHAN PRODUCTION (P) LTD., INDIA	12	0	0	VIS/625/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393269	58	PONNANA NERAN	2013	120	3	VIS-1-388-2013-CHEN	11.15	0x0000A23C00000000	2013-09-17 00:00:00	M/S DIGITHIAK MEDIA WORKS	12	0	0	VIS/1/388//2013	0	0	0	N	M/S DIGITHIAK MEDIA WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393270	44	PROMO NO. 31 : GIPPI	2013	120	6	VIS-1-388-2013-MUM	0.3	0x0000A1AC00000000	2013-04-26 00:00:00	DHRMA PRODUCTIONS PVT LTD., INDIA	12	0	Social	VIS/674/2013-MUM	0	0	0	N	DHRMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393271	58	SONG NO.1 DON'T U  DON'T U DON'T U FROM THE  FILM 'NAARI'	2013	120	3	VIS-1-388-2015-CHEN	2.56	0x0000A1FD00000000	2013-07-16 00:00:00	M/S.MAGIC FRAMES	12	0	Social	VIS/1/388/2015	0	0	0	Y	M/S.MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393272	59	REMO - TV TRAILER 1	2016	120	3	VIS-1-388-2016-CHEN	2.6	0x0000A6AC00000000	2016-10-27 00:00:00	R.D. RAJA, M/S. 24AM STUDIOS PVT LTD, INDIA	12	0	0	VIS/1/388/2016	0	0	0	N	R.D. RAJA, M/S. 24AM STUDIOS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393273	54	SONG MAIN DEEWANA	2016	120	6	VIS-1-388-2016-MUM	3.19	0x0000A5BF00000000	2016-03-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.  INDIA	12	0	0	VIS/1/388/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393274	44	MACHIES KA SANGITMAY TRAIER NO. 1	1996	120	6	VIS-1-388-96-MUM	90	0x00008A5000000000	1996-12-11 00:00:00	B M. G. CRESENDO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/388/96	0	0	0	N	B M. G. CRESENDO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393275	172	ALBUM STERIO NATION KA GANA I HAVE BEEN WIATING	1997	120	6	VIS-1-388-97-MUM	2.45	0x00008B5900000000	1997-09-02 00:00:00	PLUS MUSIC MUMBAI	12	0	0	VIS-1-388-97-MUM	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393276	44	ALBUM O MERI MUNNI KA GANA KUCH CHEHRE	1999	120	6	VIS-1-389-1999-MUM	4.26	0x00008E3800000000	1999-09-07 00:00:00	MAGNASOUND (INDIA) LTD., MUMBAI	12	0	0	VIS/1/389/1999	0	0	0	N	MAGNASOUND (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393277	58	MARUTHI TRUE VALUE EXCHANGE OFFER	2005	120	3	VIS-1-389-2005-CHEN	0.3	0x0000973B00000000	2005-12-31 00:00:00	SHRI APOCALYPSO	12	0	Social	VIS-1-389-2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIEE PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393278	59	AYYA	2006	120	3	VIS-1-389-2006-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	SHRI CH RAMAKRISHNA	12	0	0	VIS-1-389-2006-CHEN	0	0	0	N	M/S VICTORY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393279	44	''UTTHAN'' KA PROMO NO.2	2006	120	6	VIS-1-389-2006-MUM	0.3	0x000097D800000000	2006-06-06 00:00:00	KUMAR SANU, SANA KRIATION , MUMBAI	12	0	0	VIS/T-36/06	0	0	0	N	KUMAR SANU, SANA KRIATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393280	58	YEN PRYAMAANAVARR	2007	120	3	VIS-1-389-2007-CHEN	49.15	0x0000991400000000	2007-04-18 00:00:00	SHRI. P. RAJAMONICKAM	12	0	0	VIS-1-389-2007-CHEN	0	0	0	N	SHRI. P. RAJAMONICKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393281	58	SONG NOS. 1 TO 3 OF RAMAN THEDIYA SEETHA	2008	120	3	VIS-1-389-2008-CHEN	4.33	0x00009AE200000000	2008-07-23 00:00:00	SHRI K. RAMESH	12	0	0	VIS/1/389/2008	0	0	0	N	M/S GLOBAL ONE STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393282	67	ALBUM - GHAT GHAT BASE SATNAM	2008	120	6	VIS-1-389-2008-MUM	31	0x00009A4300000000	2008-02-15 00:00:00	SUNDARANI FILMS, RAIPUR CHHATTISGARH	12	0	0	VIS/129/08	0	0	0	N	SUNDARANI FILMS, RAIPUR CHHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393283	58	THE CHENNAI SILKS IN DEEPAWALI COLLECTION	2009	120	3	VIS-1-389-2009-CHEN	0.3	0x00009C9400000000	2009-09-30 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS-1-389-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393284	61	BATPUR INSTITVTR OF TECHWOLOOY	2010	120	3	VIS-1-389-2010-CHEN	0.6	0x00009D7600000000	2010-05-14 00:00:00	M/S RITEE GROUP OF INSTITUTES	12	0	0	VIS-1-389-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393285	58	SKC SILKS	2011	120	3	VIS-1-389-2011-CHEN	0	0x00009F1300000000	2011-07-01 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	VIS-1-389-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393286	44	PROMO NO. 41 UME BHAI	2011	120	6	VIS-1-389-2011-MUM	0.3	0x00009EBF00000000	2011-04-08 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES, PVT, LTD., MUMBAI	12	0	0	VIS/T-296/11	0	0	0	N	RAKESH OM PRAKASH MEHRA PICTURES, PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393287	58	KUMKI SONG 2 (SOLITTALE)	2012	120	3	VIS-1-389-2012-CHEN	0.34	0x0000A0A600000000	2012-08-07 00:00:00	N.SUBHASH CHANDRA BOSE, M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD INDIA	12	0	0	VIS/S/67/12-CHE	0	0	0	N	N.SUBHASH CHANDRA BOSE, M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393288	44	KHOJ THE SEARCH	2012	120	6	VIS-1-389-2012-MUM	71.11	0x0000A04500000000	2012-05-02 00:00:00	INDIA CAMPUS CRUSADE FOR CHRIST, INDIA	12	0	0	VIS/365/2012-MUM	0	0	0	N	INDIA CAMPUS CRUSADE FOR CHRIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393289	49	SHEEHLAC PAINT	2013	120	3	VIS-1-389-2013-CHEN	0	0x0000A23D00000000	2013-09-18 00:00:00	M/S CLOUDE ADVERTISING	12	0	0	VIS-1-389-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393290	44	PROMO NO 25 & 26 GIPPI : PEN DI TAKKI	2013	120	6	VIS-1-389-2013-MUM	0.5	0x0000A1AC00000000	2013-04-26 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/665/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393291	61	SONG - RENEGADE	2014	120	6	VIS-1-389-2014-MUM	3.46	0x0000A31000000000	2014-04-17 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/389/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393292	58	' SONG NO.2 ' PERU PERUSU ' FROM THE FILM ' HAARI '	2015	120	3	VIS-1-389-2015-CHEN	0	0x0000A4D700000000	2015-07-16 00:00:00	M/S MAGIC FRAMES	12	0	0	VIS-1-389-2015-CHEN	0	0	0	Y	M/S MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393293	59	REMO - TV TEASER 1	2016	120	3	VIS-1-389-2016-CHEN	0.53	0x0000A6AC00000000	2016-10-27 00:00:00	R.D. RAJA, M/S 24AM STUDIOS PVT LTD., INDIA	12	0	0	VIS/1/389/2016	0	0	0	N	R.D. RAJA, M/S 24AM STUDIOS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393294	61	SONG 'SISTERHOOD'	2016	120	6	VIS-1-389-2016-MUM	5.25	0x0000A5BF00000000	2016-03-04 00:00:00	SOOPERFLY, INDIA	12	0	0	VIS/1/389/2016	0	0	0	N	SOOPERFLY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393295	44	MACHIS KA SANGEETMAY TRAILER NO.2	1996	120	6	VIS-1-389-96-MUM	0.9	0x00008A2800000000	1996-11-01 00:00:00	BMG CRISCENDO (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/38996	0	0	0	N	BMG CRISCENDO (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393296	61	A SILENT KILLER	2003	120	2	VIS-1-39-03-KOL	30	0x000093E600000000	2003-08-31 00:00:00	NOU FILMS.	12	0	0	VIS/1/39/03	0	0	0	N	NOU FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393297	61	A SILENT KILLER	2003	120	2	VIS-1-39-03-KOL	30	0x000093E600000000	2003-08-31 00:00:00	MOU FILMS	12	0	0	VIS/1/39/03	0	0	0	N	MOU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393298	42	DEVIPITH MA  KAMAKHYA	2005	120	2	VIS-1-39-05-KOL	56.18	0x0000966E00000000	2005-06-09 00:00:00	M/S MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-39-05-KOL	0	0	0	N	M/S MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393299	68	PAON ME PAAYAL	2006	120	2	VIS-1-39-06-KOL	28.8	0x0000982800000000	2006-08-25 00:00:00	LIYDER ALI (SANNU)	12	0	0	VIS-1-39-06-KOL	0	0	0	N	LIYDER ALI (SANNU)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393300	42	AMRA SABAI RAJA	2006	120	2	VIS-1-39-07-KOL	31.55	0x0000976000000000	2006-02-06 00:00:00	ATLANTIS MUSIC	12	0	0	VIS-1-39-07-KOL	0	0	0	N	ATLANTIS MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393301	42	TENIDA (VOL 3)	2008	120	2	VIS-1-39-08-KOL	54.12	0x00009A5F00000000	2008-03-14 00:00:00	ARIJIT BHADRA	12	0	0	VIS-1-39-08-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393302	42	atto atto bhooter gappo	2009	120	2	VIS-1-39-09-KOL	39.57	0x00009BE000000000	2009-04-03 00:00:00	arijit bhadra	12	0	0	VIS-1-39-09-KOL	0	0	0	N	arijit bhadra	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393303	42	TRAILER OF PARAM PURUSH	2010	120	2	VIS-1-39-10-KOL	0.5	0x00009D4900000000	2010-03-30 00:00:00	SANKAR SARKAR	12	0	0	VIS-1-39-10-KOL	0	0	0	N	SANKAR SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393304	42	SIYAL PANDIT	2011	120	2	VIS-1-39-11-KOL	38.58	0x00009EA100000000	2011-03-09 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/39/11	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393305	58	TR. OF GIRIVALAM	2005	120	3	VIS-1-39-2005-CHEN Tr Girivalam	8	0x0000960A00000000	2005-03-01 00:00:00	SHRI ALTAF AHMOD	12	0	0	VIS/1/39/2005	0	0	0	N	M/S. VARIETY FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393306	58	TR. OF ''LONDON''	2005	120	3	VIS-1-39-2005-CHEN Tr London	2.4	0x0000960C00000000	2005-03-03 00:00:00	SHUBHA SANDEEP	12	0	0	VIS/1/39/2005	0	0	0	N	M/S. SPICE TEAM ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393307	58	TR. NO. 3 OF 'DISHYUM '	2006	120	3	VIS-1-39-2006-CHEN	2.33	0x0000976200000000	2006-02-08 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-39-2006-CHEN	0	0	0	Y	M/S. OSCAR FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393308	44	' SUPER SOLOS- ASHA -ASHA BHOSLE- DUM MAARO DUM-VOL-1'	2007	120	3	VIS-1-39-2007-CHEN	56.35	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/39/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393309	58	THOZHA	2008	120	3	VIS-1-39-2008-CHEN	0	0x00009A3300000000	2008-01-30 00:00:00	M/S AROWANA FILMS	12	0	0	VIS-1-39-2008-CHEN	0	0	0	N	M/S AROWANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393310	58	TRAILER OF 'VATTAPAARAI'	2009	120	3	VIS-1-39-2009-CHEN	2.16	0x00009BA400000000	2009-02-02 00:00:00	M/S VIJAYRAJ FILMS	12	0	0	VIS-1-39-2009-CHEN	0	0	0	Y	M/S VIJAYRAJ FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393311	58	SEELIN	2010	120	3	VIS-1-39-2010-CHEN	0.3	0x00009CFC00000000	2010-01-12 00:00:00	M/S ASHOK RAJ IMPEX PVT. LTD.	12	0	0	VIS/1/39/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393312	59	TRAILER NO. 5 & 6 OF KHILADI	2011	120	3	VIS-1-39-2011-CHEN	0.3	0x00009E7100000000	2011-01-20 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/39/2011	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393313	63	ALBUM & SONG SHOOP  DOGG FEAT JAMIR FOXX-1 WANNA ROCK	2010	120	6	VIS-1-39-2011-MUM	3.3	0x00009CF600000000	2010-01-06 00:00:00	VIRGIN RECORDS I PVT.LTD.,MUMBAI	12	0	0	VIS/S/09/2010-MUM	0	0	0	N	VIRGIN RECORDS I PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393314	45	TRAILER OF KANNADA FILM, SRI KSHETHRA AADI CHUNCHUNAGIRI	2012	120	4	VIS-1-39-2012-BAN 	13.3	0x0000A05200000000	2012-05-15 00:00:00	SRI. NARASIMHAIAH OF M/S. J.M.FILMS, INDIA	12	0	0	VIS/1/39/2012	0	0	0	N	SRI. NARASIMHAIAH OF M/S. J.M.FILMS, BANGAORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393315	58	'NUGARVOR URINAYAI ARIYA PASHAGUGA'	2012	120	3	VIS-1-39-2012-CHEN	37.59	0x00009FDD00000000	2012-01-19 00:00:00	M/S MINDAON INDIA PVT.LTD.	12	0	0	VIS-1-39-2012-CHEN	0	0	0	N	M/S MINDAON INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393316	44	'DHOLKPUR TO KATHMANDU'	2012	120	8	VIS-1-39-2012-HYD	60	0x0000A00500000000	2012-02-28 00:00:00	SHRI RAJIV CHALKA M/S .GREEN GOLD ANIMATION	12	0	0	VIS/1/39/2012-HYD	0	0	0	N	SHRI RAJIV CHALKA M/S .GREEN GOLD ANIMATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393317	51	SONG: FHAJAN OF SHANKAR FILM: SHIV,SHANKAR,KARUNA	2012	120	6	VIS-1-39-2012-MUM	4.19	0x00009FDB00000000	2012-01-17 00:00:00	KIMAYA MOTION PICTURES,MUMBAI	12	0	0	VIS/68/2012-MUM	0	0	0	N	KIMAYA MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393318	58	SETTAIN-SONG 3 -EDHATHAAN KANDUTA	2013	120	3	VIS-1-39-2013-CHEN	2.46	0x0000A14F00000000	2013-01-23 00:00:00	M/S RONNIE SCREWALA,INDIA	12	0	0	VIS-1-39-2013-CHEN	0	0	0	N	M/S RONNIE SCREWALA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393319	42	TRAILER OF GOENDA GOGOL (PROMO NO. 1& 2)	2013	120	2	VIS-1-39-2013-KOL	0.4	0x0000A1C400000000	2013-05-20 00:00:00	MR. SUPRATIK GHOSH	12	0	0	VIS-1-39-2013-KOL	0	0	0	N	MR. SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393320	44	TITLE SONG OF FILM INKAAR	2013	120	6	VIS-1-39-2013-MUM	2.5	0x0000A14300000000	2013-01-11 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/39/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393321	58	MUNDASUPATTI- TV TRTAILER 2	2014	120	3	VIS-1-39-2014-CHEN	2.2	0x0000A31F00000000	2014-05-02 00:00:00	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENT , INDIA	12	0	0	VIS/T/25/2014-CHE	0	0	0	N	C.V. KUMAR M/S THIRUKUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393322	42	BBEYOND BELIEF 7	2014	120	2	VIS-1-39-2014-KOL	19.58	0x0000A39400000000	2014-08-27 00:00:00	KOLKATA SUKRITTI FUNDATION	12	0	0	VIS-1-39-2014-KOL	0	0	0	N	MR. ABHIJIT DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393323	85	JEEVAN SETU	2014	120	6	VIS-1-39-2014-MUM	0.45	0x0000A2AF00000000	2014-01-10 00:00:00	FILMS DIVISION, INDIA	12	0	0	VIS/1/39/2014	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393324	58	TOURING TALKIES	2015	120	3	VIS-1-39-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S. A. CHANDRASEKARAN, INDIA	12	0	0	VIS/1/39/2015	0	0	0	N	M/S STAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393325	54	SONG-'TIME TABLE'	2015	120	6	VIS-1-39-2015-MUM	3.56	0x0000A41B00000000	2015-01-09 00:00:00	MESHI CREATIONS PVT LTD.,INDIA	12	0	0	VIS/S/10/2015-MUM	0	0	0	N	MESHI CREATIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393326	58	MIRUTHAN - VIDEO SONG 1 ' MINNAL KADHALI '	2016	120	3	VIS-1-39-2016-CHEN	0	0x0000A58D00000000	2016-01-14 00:00:00	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT. LTD. INDIA	12	0	0	VIS/S/13/2016-CHE	0	0	0	N	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393327	59	TRAILER OF 'MEEKU MEERE MAAKU MEME	2016	120	8	VIS-1-39-2016-HYD	1	0x0000A5C600000000	2016-03-11 00:00:00	SRI HUSSAIN SHA KIRAN SATYAVOLU,M/S.NAKAMA PLANET GREEN STUDIOS,INDIA	12	0	0	VIS/T/79/2016-HYD	0	0	0	N	SRI HUSSAIN SHA KIRAN SATYAVOLU,M/S.NAKAMA PLANET GREEN STUDIOS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393328	44	SONG: PYAAR KA DIYA JAL TA RAHE	2016	120	6	VIS-1-39-2016-MUM	3.9	0x0000A58B00000000	2016-01-12 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	0	VIS/S/19/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393329	58	INAYATHALAM (CHANNEL)	2017	120	3	VIS-1-39-2017-CHEN	1.11	0x0000A70C00000000	2017-01-31 00:00:00	SHANAR R. UMAMAMHESHWARI S, M/S ANUGRAHADA ART FILMS, INDIA	12	0	0	VIS/T/26/2017-CHE	0	0	0	N	SHANAR R. UMAMAMHESHWARI S, M/S ANUGRAHADA ART FILMS, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393330	58	THALIR ONDRU SARUKANATHU	2005	120	3	VIS-1-390-2005-CHEN	8.46	0x0000973B00000000	2005-12-31 00:00:00	MS.K.SURESH	12	0	0	VIS-1-390-2005-CHEN	0	0	0	Y	MS.K.SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393331	70	' FLY BY RED SHOES '	2006	120	3	VIS-1-390-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	M/S NATIONAL INTITUTO OF DEAIGN	12	0	0	VIS-1-390-2006-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393332	58	TRAILER OF PERIYAR	2007	120	3	VIS-1-390-2007-CHEN	2	0x0000991400000000	2007-04-18 00:00:00	M/S LIBERTY CREATIONS LTD	12	0	0	VIS-1-390-2007-CHEN	0	0	0	N	M/S LIBERTY CREATIONS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393333	58	TRAILER NO. 2 OF POI SOLLA PROMO	2008	120	3	VIS-1-390-2008-CHEN	2.41	0x00009AE200000000	2008-07-23 00:00:00	M/S FOUR FRAMES PICTURES	12	0	0	VIS-1-390-2008-CHEN	0	0	0	Y	M/S FOUR FRAMES PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393334	58	UNIVERSAL DEEPAVALI (NOKIA)	2009	120	3	VIS-1-390-2009-CHEN	0.15	0x00009C9400000000	2009-09-30 00:00:00	M/S UNIVECELL TELECOMMUNICATION (INDIA)PVT. LTD.	12	0	0	VIS-1-390-2009-CHEN	0	0	0	N	SHRI  V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393335	49	RAJADHANI FURNITURE	2010	120	3	VIS-1-390-2010-CHEN	0.2	0x00009D7600000000	2010-05-14 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-390-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393336	187	JAI HANUMAN	2011	120	3	VIS-1-390-2011-CHEN	49	0x00009F1300000000	2011-07-01 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-390-2011-CHEN	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393337	67	TRAILER -KISMAT KE KHAIR	2011	120	6	VIS-1-390-2011-MUM	3	0x00009EBF00000000	2011-04-08 00:00:00	DEV SHRI PRODUCTION , RAIPUR. (CHATTISGARAH)	12	0	0	VIS/T-322/11	0	0	0	N	DEV SHRI PRODUCTION , RAIPUR. (CHATTISGARAH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393338	58	YA ALLAH	2012	120	3	VIS-1-390-2012-CHEN	4.19	0x0000A0A700000000	2012-08-08 00:00:00	FATHIMA RAFIQ, INDIA	12	0	0	VIS/1/390/2012	0	0	0	N	FATHIMA RAFIQ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393339	44	' WHO AM I'	2012	120	6	VIS-1-390-2012-MUM	40.43	0x0000A04600000000	2012-05-03 00:00:00	CHAND MISHRA, B.K MRUTHYUNJAYA, DIVINE VISION INTERNATIONAL PRODUCTION, INDIA	12	0	0	VIS-46-2012-MUM	0	0	0	N	CHAND MISHRA, B.K MRUTHYUNJAYA, DIVINE VISION INTERNATIONAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393340	58	TRAILER OF IRUVAR ONDRAHAL	2013	120	3	VIS-1-390-2013-CHEN	120.3	0x0000A23E00000000	2013-09-19 00:00:00	SHRI A. M. SAMPATH KUMAR	12	0	0	VIS/1/390/2013	0	0	0	N	M/S RAMANA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393341	44	PROMO NO. 45 TO 48 OF ' AASHIQIUI- 2 SONG: BHULA DENA	2013	120	6	VIS-1-390-2013-MUM	4.16	0x0000A1AC00000000	2013-04-26 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/669/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393342	54	SONG:DILA MERIA	2014	120	6	VIS-1-390-2014-MUM	4.18	0x0000A31000000000	2014-04-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/390/2014	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393343	58	' THANGANGAL '	2015	120	3	VIS-1-390-2015-CHEN	22.32	0x0000A4D700000000	2015-07-16 00:00:00	SHRI N.R.EHANSOANLAN	12	0	0	VIS-1-390-2015-CHEN	0	0	0	N	M/S WRD CINOMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393344	44	SONG PROMO NO.1,2,3OF SONG PIYA BHAVRE FILM- FLAME AN UNTOLD LOVE STORY	2015	120	6	VIS-1-390-2015-MUM	3	0x0000A48700000000	2015-04-27 00:00:00	HEART CORE PICTURES PVT LTD,INDIA	12	0	0	VIS/1/390/2015	0	0	0	N	HEART CORE PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393345	58	OYESTER HOMES	2016	120	3	VIS-1-390-2016-CHEN	1.17	0x0000A6AC00000000	2016-10-27 00:00:00	BALA SUNDARAM,M/S OYESTER HOMES,INDIA	12	0	0	VIS/1/390/2016	0	0	0	N	BALA SUNDARAM,M/S OYESTER HOMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393346	54	SONG PROMO NO. 13 TO 17 SONG : HEERIYE OF FILM : LOVE PUNJAB	2016	120	6	VIS-1-390-2016-MUM	3.14	0x0000A5BF00000000	2016-03-04 00:00:00	RHYTHM BOYZ ENTERTAINMENT, INDIA	12	0	0	VIS/1/390/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393347	44	TRAILER NO. 3 OF FILM MACHIS	1996	120	6	VIS-1-390-96-MUM	0.9	0x00008A2800000000	1996-11-01 00:00:00	BMG CRESENDO (INDIA) PVT. LTD.,MUMBAI	12	0	0	VIS/18/390/96	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393348	44	ALBUM: AIRA GAIRA NATTHU KHERA KA GANA AIRA GAIRA NATTHU KHERA	1998	120	6	VIS-1-390-98-MUM	3.14	0x00008CCE00000000	1998-09-10 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/S-256/98	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393349	44	ALBUM MUSAFIR KA SONG JANE MUZE KYA HUA	1999	120	6	VIS-1-391-1999-MUM	4	0x00008E4000000000	1999-09-15 00:00:00	MAYLSTONE ENTERTAINMENT PVT LTD.,  MUMBAI	12	0	0	VIS/1/391/1999	0	0	0	N	MAYLSTONE ENTERTAINMENT PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393350	59	TR. OF GHAJINI	2005	120	3	VIS-1-391-2005-CHEN	0.3	0x0000973B00000000	2005-12-31 00:00:00	M/S LEO ENTERAINMENT (P) LIMITED	12	0	0	VIS/1/391/05	0	0	0	N	M/S LEO ENTERAINMENT (P) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393351	58	IDHU VERU KAGIDHAM	2006	120	3	VIS-1-391-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI T. THAYAPARON	12	0	0	VIS-1-391-2006-CHEN	0	0	0	N	SHRI ASHVIN RAJAGUPAIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393352	58	SONG NOS. 1 TO 4 OF MUDHALKKANAVAE	2007	120	3	VIS-1-391-2007-CHEN	20.2	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI CREATIONS	12	0	0	VIS-1-391-2007-CHEN	0	0	0	N	M/S LAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393353	61	LEARN DANCE	2009	120	3	VIS-1-391-2009-CHEN	30	0x00009C9400000000	2009-09-30 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-391-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393354	58	NEHRU GROUP OF INSTITUTIONS	2010	120	3	VIS-1-391-2010-CHEN	0.2	0x00009D7600000000	2010-05-14 00:00:00	M/S. CHINNA'S VISION	12	0	0	VIS-1-391-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393355	58	MANN VASAMAI	2011	120	3	VIS-1-391-2011-CHEN	0	0x00009F1300000000	2011-07-01 00:00:00	M/S RAJ TV NETWORKS LTD.	12	0	0	VIS-1-391-2011-CHEN	0	0	0	N	M/S RAJ TV NETWORKS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393356	44	LOVE EXPRESS KA PROMO NO. 1 TO 5	2011	120	6	VIS-1-391-2011-MUM	4	0x00009EC300000000	2011-04-12 00:00:00	MUKTA ARTS LTD.MUMBAI	12	0	Social	VIS/1/391/11	0	0	0	Y	MUKTA ARTS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393357	58	NAAN -SONG 1(ULAKINIL MIGA UYARAM)	2012	120	3	VIS-1-391-2012-CHEN	4.17	0x0000A0A800000000	2012-08-09 00:00:00	M/S VIJAY ANTHONY FILM CORPORATION, INDIA	12	0	0	VIS/1/391/2012	0	0	0	N	M/S VIJAY ANTHONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393358	44	PROMO NO. 10 TO 13 OF FERRARI KI SAWARI SONG : MAARE RE	2012	120	6	VIS-1-391-2012-MUM	3.6	0x0000A04700000000	2012-05-04 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1/1391/2012	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393359	61	MAMACING CHILIKA	2013	120	3	VIS-1-391-2013-CHEN	15	0x0000A23E00000000	2013-09-19 00:00:00	SHRI SHANKAR DATTATRI	12	0	0	VIS-1-391-2013-CHEN	0	0	0	N	SHRI SHANKAR DATTATRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393360	44	PROMO NO 1,2,3 OF SONG NASHA BANKE FILM - ANKUR ARORA MURDER CASE	2013	120	6	VIS-1-391-2013-MUM`	2.22	0x0000A1B000000000	2013-04-30 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, INDIA	12	0	0	VIS/679/2013-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393361	44	SONG: PROMO NO. 25 & 26 SONG KAAFI NAHI OF REVOLVER RANI	2014	120	6	VIS-1-391-2014-MUM	0.45	0x0000A31000000000	2014-04-17 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	VIS-540-2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393362	58	' RANDAS NUBAAK '	2015	120	3	VIS-1-391-2015-CHEN	3.56	0x0000A4D700000000	2015-07-16 00:00:00	M/S/ AKTHAR ART HOUSE	12	0	0	VIS/1/391/2015-CHE	0	0	0	N	M/S AKTHAR ART HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393363	84	SONG'MAUJ MAHARAJA-LISTEN UP''	2015	120	6	VIS-1-391-2015-MUM	5.5	0x0000A48700000000	2015-04-27 00:00:00	AALOK PADHYE, INDIA	12	0	0	VIS/1/391/2015	0	0	0	N	AALOK PADHYE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393364	58	MEESAIYAH MURUKKU- SAIT JI SAIT JI TV PROMO SONG	2016	120	3	VIS-1-391-2016-CHEN	4.3	0x0000A6AC00000000	2016-10-27 00:00:00	SUNDAR. C M.S  AVNI MOVIES, INDIA	12	0	0	VIS/S/127/2016-CHE	0	0	0	Y	SUNDAR. C M.S  AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393365	54	PROMO NO. 16 TO 19	2016	120	6	VIS-1-391-2016-MUM	3.24	0x0000A5BF00000000	2016-03-04 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/391/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393366	44	DILLAGI KA TRAILER NO.1	1999	120	6	VIS-1-392-1999-MUM	0.6	0x00008E4000000000	1999-09-15 00:00:00	VIJAYTA FILMS ,MUMBAI	12	0	0	VIS/1/392/99	0	0	0	N	VIJAYTA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393367	59	GHAJINI	2005	120	3	VIS-1-392-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S. LEO ENTERTAINMENT (P) LIMITED	12	0	0	VIS-1-392-2005-CHEN	0	0	0	N	M/S. LEO ENTERTAINMENT (P) LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393368	58	SUGAVASI	2006	120	3	VIS-1-392-2006-CHEN	10	0x0000985D00000000	2006-10-17 00:00:00	SHRI G. MURELI	12	0	0	VIS/1/392/2006	0	0	0	N	SHRI ASHVIN KEJEGOPION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393369	58	TRAILER NOS. 2 TO 6 OF MUDHALKKANAVAE	2007	120	3	VIS-1-392-2007-CHEN	3.54	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI CREATIONS	12	0	0	VIS/1/392/2007	0	0	0	N	M/S LAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393370	58	DABUR RTP- MAMBA STYLE	2008	120	3	VIS-1-392-2008-CHEN	0.35	0x00009AE700000000	2008-07-28 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS/1/392/2008	0	0	0	N	M/S  REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393371	54	ALBUM : KABOOTAR CHEENA SONG-COLLEGE GANA -KABOOTAR CHEENA	2008	120	6	VIS-1-392-2008-MUM	7.24	0x00009A4300000000	2008-02-15 00:00:00	H.M.RECORDING ,MUMBAI	12	0	Social	VIS/1/392/08	0	0	0	N	H.M.RECORDING ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393372	61	SARAVANA STORES THANGA NAGAI MALIGAI (FIRE, SMOKEV+ JEWELLERY)	2009	120	3	VIS-1-392-2009-CHEN	1	0x00009C9400000000	2009-09-30 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS/1/392/2009	0	0	0	N	M/S JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393373	61	'IRON MAN 2- VIDEO GAMR'	2010	120	3	VIS-1-392-2010-CHEN	0.6	0x00009D7600000000	2010-05-14 00:00:00	M/S SPI CINEMAA PRIVATA LTD.	12	0	0	VIS-1-392-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393374	58	THUVANDHA YUDDHAM	2011	120	3	VIS-1-392-2011-CHEN	15	0x00009F1900000000	2011-07-07 00:00:00	SHRI S. ASHOK KUMAR	12	0	0	VIS-1-392-2011-CHEN	0	0	0	N	M/S INNOVATIVE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393375	61	''KALYAN WEDDING COLLECTION'' (SANKALP)	2011	120	6	VIS-1-392-2011-MUM	0.6	0x00009EC300000000	2011-04-12 00:00:00	RELIANCE MEDIA WORKS, MUMBAI	12	0	0	VIS/1/392/2011	0	0	0	N	RELIANCE MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393376	58	NAAN - SONG 2 (THAPPELLAM THAPPE ILLAI)	2012	120	3	VIS-1-392-2012-CHEN	4.25	0x0000A0A800000000	2012-08-09 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/1/392/2012	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393377	44	PROMO NO. 29 & 30 OF ISHQZAADE	2012	120	6	VIS-1-392-2012-MUM	0.25	0x0000A04700000000	2012-05-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/637/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393378	61	CHILIKA-JEWEL OF ODISHA	2013	120	3	VIS-1-392-2013-CHEN	0	0x0000A23E00000000	2013-09-19 00:00:00	SHRI SHEKAR DATTATRI	12	0	0	VIS-1-392-2013-CHEN	0	0	0	N	SHRI SHEKAR DATTATRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393379	44	SONG:- PAKEEZA OF ALBUM PAKEEZA	2013	120	6	VIS-1-392-2013-MUM	3.35	0x0000A1B000000000	2013-04-30 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/205/2013-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393380	54	SONG SARDARJI	2014	120	6	VIS-1-392-2014-MUM	4.25	0x0000A31000000000	2014-04-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/456/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393381	84	SONG- SWAY WITH ME	2015	120	6	VIS-1-392-2015-MUM	4.4	0x0000A48700000000	2015-04-27 00:00:00	QTUKI DIGITAL MEIDIA PRIVATE LTD., INDIA	12	0	0	VIS/1/392/2015	0	0	0	N	QTUKI DIGITAL MEIDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393382	58	ENNODU VILAIYADU - VIDEO SONG -1 ' LIFTYUM KOODA '	2016	120	3	VIS-1-392-2016-CHEN	0	0x0000A6B400000000	2016-11-04 00:00:00	M/S TORONTO REELS INDIA , INDIA	12	0	0	VIS/S/128/2016-CHE	0	0	0	N	M/S TORONTO REELS INDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393383	44	KUNAL	2016	120	6	VIS-1-392-2016-MUM	5.1	0x0000A5BF00000000	2016-03-04 00:00:00	DHRUV SEHGAL,INDIA	12	0	Social	VIS/1/392/2016	0	0	0	N	DHRUV SEHGAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393384	59	TRAILER NOS. 1 & 3OF 'JILLA'	2015	120	3	VIS-1-392-393-2015-CHEN	1.3	0x0000A4E200000000	2015-07-27 00:00:00	M/S SRI ODULEWARA PRODUCTIONS	12	0	0	VIS-1-392-393-2015-CHEN	0	0	0	N	M/S SRI ODULEWARA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393385	44	'NIRNAYAK' OF SONG : DIL MERA...	1996	120	6	VIS-1-392-96-MUM	2	0x00008A2800000000	1996-11-01 00:00:00	SUSHEEL KUMAR AGARWAL, ULTRA AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/1/392/1996	0	0	0	N	SUSHEEL KUMAR AGARWAL, ULTRA AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393386	44	ALBUM - JOYTI KALASH CHALKE	2007	120	6	VIS-1-3923-2007-MUM	55.57	0x000099C400000000	2007-10-11 00:00:00	BHOLA PLASTIK IND. LTD., DHILI	12	0	0	VIS-S-1975-2007-MUM	0	0	0	N	BHOLA PLASTIK IND. LTD., DHILI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393387	58	ELDORADO	2005	120	3	VIS-1-393-05-CHEN	20	0x0000973B00000000	2005-12-31 00:00:00	SHRI SRINIVASAN, M/S SAGAUINE MEDIA LTD.	12	0	0	VIS-1-393-05-CHEN	0	0	0	N	SHRI SRINIVASAN, M/S SAGAUINE MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393388	44	ALBUM JINDAGI KA GANA PIYA SUN JARA	1999	120	6	VIS-1-393-1999-MUM	4.2	0x00008E4000000000	1999-09-15 00:00:00	THE GRAMOPHONE COMPANY OF INDIA, MUMBAI	12	0	0	VIS/1/393/1999	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393389	58	OVIYAM	2006	120	3	VIS-1-393-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	SHRI S. RAGHAVENDRA PRABHU	12	0	0	VIS-1-393-2006-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPAIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393390	58	GANAPATHIYAE VARUVAAI	2007	120	3	VIS-1-393-2007-CHEN	40	0x0000991500000000	2007-04-19 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS-1-393-2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393391	61	ANIMATED DICTIONARY	2008	120	3	VIS-1-393-2008-CHEN	20	0x00009AE700000000	2008-07-28 00:00:00	MS. RUPALEE MATHUR	12	0	0	VIS/1/393/2008	0	0	0	N	MS. RUPALEE MATHUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393392	61	'SARAVANA STORES THANOA NAGAI MALIGAL	2009	120	3	VIS-1-393-2009-CHEN	1	0x00009C9400000000	2009-09-30 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS/1/393/2009	0	0	0	N	M/S JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393393	58	' SURYADEV ALLOYS'	2010	120	3	VIS-1-393-2010-CHEN	0.6	0x00009D7600000000	2010-05-14 00:00:00	M/S CRAYONS ADVERTISING  LTD.	12	0	0	VIS-1-393-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393394	58	LALITHA JEWELLERY	2011	120	3	VIS-1-393-2011-CHEN	0.6	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-393-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393395	44	PROMO NO. 1 TO 5 REDDY	2011	120	6	VIS-1-393-2011-MUM	6.22	0x00009EC300000000	2011-04-12 00:00:00	SUPER CASETES INDUSTRESS LTD. MUMBAI	12	0	0	VIS/1/393/11	0	0	0	N	SUPER CASETES INDUSTRESS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393396	58	NAAN- SONG 4 (OPEN THE DOOR)	2012	120	3	VIS-1-393-2012-CHEN	2.1	0x0000A0A800000000	2012-08-09 00:00:00	M/S VIJAY ANTONY FILM CORPRATION, INDIA	12	0	0	VIS/1/393/2012	0	0	0	N	M/S VIJAY ANTONY FILM CORPRATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393397	49	SONG: 'CHIRAIYYA' - VERSION 1 & 2 OF 'SATYAMEV JAYATE' (T.V.SHOW)	2012	120	6	VIS-1-393-2012-MUM	4.38	0x0000A04700000000	2012-05-04 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/S/182/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393398	58	SREE DAKSHA	2013	120	3	VIS-1-393-2013-CHEN	0.3	0x0000A23F00000000	2013-09-20 00:00:00	SHRI R. PARTHIEPAN, M/S BIO SCOPE FILM FRAMERS	12	0	0	VIS/1/393/2013	0	0	0	N	M/S BIO SCOPE FILM FRAMERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393399	54	PROMO NO.7 TO 9, SONG RANGEELEY FILM OF RANGEELEY	2013	120	6	VIS-1-393-2013-MUM	4	0x0000A1B000000000	2013-04-30 00:00:00	JIMMY SHEIRGILL PRODUCTION INDIA	12	0	0	VIS/680/2013-MUM	0	0	0	N	JIMMY SHEIRGILL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393400	42	ALBUM-PANCHFORON, SONG-906	2014	120	6	VIS-1-393-2014-MUM	2.4	0x0000A31000000000	2014-04-17 00:00:00	MUSIC SALAD ENT., INDIA	12	0	0	VIS/1/393/2014	0	0	0	N	MUSIC SALAD ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393401	44	PROMO NO. 28 & 29 PIKU -DEEPHIKA / IRFAN	2015	120	6	VIS-1-393-2015-MUM	0.4	0x0000A48700000000	2015-04-27 00:00:00	RISING SUN FILMS PVT. LTD. INDIA	12	0	0	VIS/1/393/2015	0	0	0	N	RISING SUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393402	58	ENNODU VILAIYADU-VIDEO SONG-2 VIDIYA VIDIYA	2016	120	3	VIS-1-393-2016-CHEN	3.55	0x0000A6B400000000	2016-11-04 00:00:00	M/S TORONTO REELS INDIA, INDIA	12	0	0	VIS-1-393-2016-CHEN	0	0	0	N	M/S TORONTO REELS INDIA, CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393403	44	PROMO NO .28 & 29 - KI & KA (WOMEN'S DAY)	2016	120	6	VIS-1-393-2016-MUM	1.1	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/427/2016-MUM	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393404	58	PARAMASIVAN	2005	120	3	VIS-1-394-05-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	SHRI RAMESH BABU	12	0	0	VIS-1-394-05-CHEN	0	0	0	N	SHRI RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393433	54	SONG - AJNABI	2013	120	6	VIS-1-395-2013-MUM	4.36	0x0000A1B000000000	2013-04-30 00:00:00	ISHA DUTTA FILMS,INDIA	12	0	0	VIS/S/208/2013-MUM	0	0	0	N	ISHA DUTTA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393405	55	ALBUM- SHIV TANDAV SROTRA SONG- JATAT VIG LAJJAL PRAVAH STHALE	1999	120	6	VIS-1-394-1999-MUM	7.53	0x00008E4000000000	1999-09-15 00:00:00	ARVIND TRIVEDI, ANNAPURNA PRODUCTION, MUMBAI	12	0	0	VIS/1/394/1999	0	0	0	N	ARVIND TRIVEDI, ANNAPURNA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393406	61	THAKKAR'S STITCH PVT.LTD.,	2005	120	6	VIS-1-394-2005-MUM (1)	0.73	0x0000966F00000000	2005-06-10 00:00:00	MIRACLE MOVIE AD.JAMNAGAR	12	0	0	VIS/1/394/2005Q	0	0	0	N	MIRACLE MOVIE AD.JAMNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393407	61	' CITY TREES - OUR LIFE LINE '	2006	120	3	VIS-1-394-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	MS.QUEENA NANDA	12	0	0	VIS-1-394-2006-CHEN	0	0	0	N	SHRI AAHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393408	61	MULTIPLICATION TABLE	2007	120	3	VIS-1-394-2007-CHEN	37	0x0000991500000000	2007-04-19 00:00:00	M/S. ABIRANI RACORDING COPMPANY	12	0	0	VIS-1-394-2007-CHEN	0	0	0	N	M/S. ABIRANI RACORDING COPMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393409	58	SONG NOS .2 .3. 4 OF SAA BOO THIRI	2009	120	3	VIS-1-394-2009-CHEN	13.114	0x00009C9500000000	2009-10-01 00:00:00	SHRI RAJESHKANNA	12	0	0	VIS/1/394/2009	0	0	0	N	M/S R. STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393410	58	SONG NO. 1 'SIRUKKI VAADI EN CHITTU' FROM THE FILM 'GORIPALAYAM'	2010	120	3	VIS-1-394-2010-CHEN	3	0x00009D7600000000	2010-05-14 00:00:00	M/S PANDIANADU THEATRES	12	0	0	VIS-1-394-2010-CHEN	0	0	0	Y	M/S PANDIANADU THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393411	58	THE CHENNAI SILKS AADI	2011	120	3	VIS-1-394-2011-CHEN	0	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-394-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393412	85	'IPL -KOCHI TUSKERS '	2011	120	6	VIS-1-394-2011-MUM	2	0x00009EC300000000	2011-04-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	12	0	0	VIS/203/2011-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393413	58	NAAN -TRAILER 5	2012	120	3	VIS-1-394-2012-CHEN	0.1	0x0000A0A800000000	2012-08-09 00:00:00	M/S.VIJAY ANTONY FILM CORPORATION,INDIA	12	0	Social	VIS/1/394/2012	0	0	0	N	M/S.VIJAY ANTONY FILM CORPORATION,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393414	49	PROMO NO.06 (SONG; CHIRAIYYA ) OF SATYAMEV JAYATE ( T.V.SHOW)	2012	120	6	VIS-1-394-2012-MUM	0.3	0x0000A04700000000	2012-05-04 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/1/394/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393415	58	PANDIYANAADU	2013	120	3	VIS-1-394-2013-CHEN	0	0x0000A23F00000000	2013-09-20 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL	12	0	0	VIS-1-394-2013-CHEN	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393416	54	SONG - KISMAT	2013	120	6	VIS-1-394-2013-MUM	4	0x0000A1B000000000	2013-04-30 00:00:00	ISHA DUTTA FILMS, INDIA	12	0	0	VIS/S/207/2013-MUM	0	0	0	N	ISHA DUTTA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393417	84	HDFC LIFE (HAWAA HAWAAI ASSOCIATION- SAAKAR KARTE HAI)	2014	120	6	VIS-1-394-2014-MUM	0.2	0x0000A31400000000	2014-04-21 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	VIS/1/394/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393418	54	DIALOGUE PROMOS NO. 1 TO 4 OF FILM' OH YAARA AINYAHI AINYAYI LUT GAYA'	2015	120	6	VIS-1-394-2015-MUM	2.49	0x0000A48800000000	2015-04-28 00:00:00	FATHER AND SUN FILM, INDIA	12	0	0	VIS/1/394/2015	0	0	0	N	FATHER AND SUN FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393419	58	ENNODU VILAIYADU - VIDEO SONG -3 ' KAALAI THENEER'	2016	120	3	VIS-1-394-2016-CHEN	3.16	0x0000A6B400000000	2016-11-04 00:00:00	M/S TORONTO REELS INDIA, INDIA	12	0	0	VIS/S/130/2016-CHE	0	0	0	N	M/S TORONTO REELS INDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393420	54	PROMO NOS. 1 TO 3 OF SAKA-NAKANA SAHIB DE SHAHEED	2016	120	6	VIS-1-394-2016-MUM	2.36	0x0000A5BF00000000	2016-03-04 00:00:00	SUKHBIR SANDHAR FILMS PVT. LTD., INDIA	12	0	0	VIS/1/394/2016	0	0	0	N	SUKHBIR SANDHAR FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393421	58	TRAILER 08 TO OF ENNAI PRIYATHE '	2015	120	3	VIS-1-394-397-2015-CHEN	0.1	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI KONAI P. NERUJI,M/S ARUN CINE ART	12	0	0	VIS-1-394-397-2015-CHEN	0	0	0	N	SHRI KOVAI P. NERUJI,M/S AMMU CIN ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393422	44	INDRADHANUSH EPI NO.3	1996	120	6	VIS-1-394-96-MUM	25	0x00008A2D00000000	1996-11-06 00:00:00	FILMCITY MEDIA LTD.,MUMBAI	12	0	0	VIS/1/394/96	0	0	0	N	FILMCITY MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393423	44	DUNDHTE RAH JAOGE KA GANA BOLU KISI SE TO BOLANE NA DE	1998	120	6	VIS-1-394-98-MUM	3.4	0x00008CCF00000000	1998-09-11 00:00:00	M/S.AYUSH FILMS COMBINES ,MUMBAI	12	0	0	VIS/1/394/98	0	0	0	N	M/S.AYUSH FILMS COMBINES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393424	59	VEDDU THEDA	2011	120	8	VIS-1-3942011-HYD	0	0x00009F9100000000	2011-11-04 00:00:00	DO	12	0	0	VIS/1/294/2011-HYD	0	0	0	Y	SHRI CH. SRIRANGA CHAKRAVARTHY M/S.LAKSHMI NARASIMHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393425	44	PRAKASH TRAVELLING CINEMA	2006	120	3	VIS-1-395-2006-CHEN	13.39	0x0000985D00000000	2006-10-17 00:00:00	M/S NATIONAL INSTITUTE OF DESIGN	12	0	0	VIS/1/395/2006	0	0	0	N	SHRI ASHVIN RAJGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393426	59	TRAILER NO. 1 TO 3 OF GARJANA	2007	120	3	VIS-1-395-2007-CHEN	2	0x0000991500000000	2007-04-19 00:00:00	M/S LAKSHMI TALKIES	12	0	0	VIS-1-395-2007-CHEN	0	0	0	N	M/S LAKSHMI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393427	58	TRAILER NO 6 OF ' KUSELAN '	2008	120	3	VIS-1-395-2008-CHEN	60	0x00009AE700000000	2008-07-28 00:00:00	SHRI G.P. VIJAYAKUMAR	12	0	0	VIS-1-395-2008-CHEN	0	0	0	N	M/S SEVEN ARTS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393428	49	SREE DHANYA HOMES	2009	120	3	VIS-1-395-2009-CHEN	1	0x00009C9500000000	2009-10-01 00:00:00	M/S SREE DHANYA HOMES (P) LTD.	12	0	0	VVIS/1395/2009	0	0	0	N	M/S SREE DHANYA HOMES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393429	58	I SAND	2011	120	3	VIS-1-395-2011-CHEN	0.3	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-395-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393430	58	ARIWICK FRESHMATIC TINY FLOWER	2011	120	6	VIS-1-395-2011-MUM	0.3	0x00009EC300000000	2011-04-12 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	0	VIS/1/395/2011-MUM	0	0	0	N	EFX MAGIC IN MOTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393431	58	KARUMPULI-SONG	2012	120	3	VIS-1-395-2012-CHEN	5.14	0x0000A0A800000000	2012-08-09 00:00:00	MADRAS FILM ACADEMY,INDIA	12	0	Social	VIS/1/395/2012	0	0	0	Y	MADRAS FILM ACADEMY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393432	58	SONG: 'CHIRAIYYA' VERSION 1 & 2 OF SATYAMEV JAYATE' (T.V. SHOW)	2012	120	6	VIS-1-395-2012-MUM	4.38	0x0000A04700000000	2012-05-04 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/S/180/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393434	84	HDFC LIFE (HAWAA HAWAAI ASSOCIATION-APNI KISMAT LIKHTE HAI)	2014	120	6	VIS-1-395-2014-MUM	0.2	0x0000A31400000000	2014-04-21 00:00:00	HDFC STANDARD LIFE INSURANCE CO.LTD.,INDIA	12	0	0	VIS/1/395/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393435	54	PROMO NO. 1 TO 5 OF 'GADAAR-THE TRAITOR' SONG : GADAAR-TITLE SONG	2015	120	6	VIS-1-395-2015-MUM	3.25	0x0000A48800000000	2015-04-28 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/395/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393436	58	YENO VAANILAI MAARIYADHAE	2016	120	3	VIS-1-395-2016-CHEN	4.3	0x0000A6B400000000	2016-11-04 00:00:00	S. THYAGARA, C. VIJAYAKUMAR, M/S. SCRIPT BOX, INDIA	12	0	0	VIS/136/2016-CHE	0	0	0	N	S. THYAGARA, C. VIJAYAKUMAR, M/S. SCRIPT BOX, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393437	54	PROMO NOS. 11 TO 13 OF SAKA - NANKAN SAHIB DE SHAHEED	2016	120	6	VIS-1-395-2016-MUM	2.51	0x0000A5BF00000000	2016-03-04 00:00:00	SUKHBIR  SANDHAR FILMS  PVT LTD , INDIA	12	0	0	VIS/407/2016-MUM	0	0	0	N	SUKHBIR  SANDHAR FILMS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393438	58	SONG 3 & 4 OF ANJAL THURAI	2013	120	3	VIS-1-395-396-2013-CHEN	10.19	0x0000A24300000000	2013-09-24 00:00:00	M/S LATHA CINE CREATIONAS	12	0	0	VIS/1/395&396/2013-CHE	0	0	0	N	M/S LATHA CINE CREATIONAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393439	55	'VINAYAK'	2006	120	3	VIS-1-396-2006-CHEN	60	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS/1/396/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393440	59	TRAILER NOS. 1 TO 4 OF 'MUURKHUDU'	2007	120	3	VIS-1-396-2007-CHEN	0.3	0x0000991600000000	2007-04-20 00:00:00	M/S SIRI SAMPADHA FILMS	12	0	0	VIS/1/396/2007	0	0	0	N	M/S SIRI SAMPADHA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393441	42	' PROMO SONG - STAR JHALSA CHALO PALTAN	2008	120	3	VIS-1-396-2008-CHEN	2.57	0x00009AE700000000	2008-07-28 00:00:00	M/S STAR INDIA PVT LTD	12	0	0	VIS-1-396-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393442	58	STANDARD FIRE WORKS	2009	120	3	VIS-1-396-2009-CHEN	0.1	0x00009C9500000000	2009-10-01 00:00:00	M/S.STANDARD FIRE WORKS	12	0	0	VIS/1/396/2009	0	0	0	N	M/S. SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393443	58	TRAILER 2 OF 'GORIPALAYAM'	2010	120	3	VIS-1-396-2010-CHEN	1.6	0x00009D7600000000	2010-05-14 00:00:00	M/S. PANDIANADU THEATRES	12	0	0	VIS-1-396-2010-CHEN	0	0	0	N	M/S. PANDIANADU THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393444	49	ROLEX MENS GARDEN	2011	120	3	VIS-1-396-2011-CHEN	0.4	0x00009F1900000000	2011-07-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-396-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393445	105	THE FINISH LINE	2011	120	6	VIS-1-396-2011-MUM	26	0x00009EC400000000	2011-04-13 00:00:00	EDUMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED MUMBAI	12	0	0	VIS/200/2011-MUM	0	0	0	N	EDUMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393446	61	CLAM SUTRA	2012	120	3	VIS-1-396-2012-CHEN	47.49	0x0000A0A800000000	2012-08-09 00:00:00	BENNET COLEMAN & CO LTD , INDIA	12	0	0	VIS/346/2012-CHE	0	0	0	N	BENNET COLEMAN & CO LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393447	58	PROMO NO. 06 (SONG: CHIRAIYYA) OF SATYAMEV JAYATE(T.V.SHOW)	2012	120	6	VIS-1-396-2012-MUM	0.3	0x0000A04700000000	2012-05-04 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/624/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393448	44	ALBUM OF VAR DOH	2013	120	6	VIS-1-396-2013-MUM	46.43	0x0000A1B100000000	2013-05-01 00:00:00	SWING MEDIA SPECTRUM, ANDIA	12	0	Social	VIS/494/2013-MUM	0	0	0	N	SWING MEDIA SPECTRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393449	84	HDFC LIFE (HAWAA HAWAAI ASSOCIATION- HASTE HAI	2014	120	6	VIS-1-396-2014-MUM	0.2	0x0000A31400000000	2014-04-21 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD., INDIA	12	0	0	VIS/1/396/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393450	54	SONG ' SAWAN MEIN 1	2015	120	6	VIS-1-396-2015-MUM	3.15	0x0000A48800000000	2015-04-28 00:00:00	VAICOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/396/2015	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393451	59	BHETALUDU- VIDEO TRAILER	2016	120	3	VIS-1-396-2016-CHEN	1.3	0x0000A6B700000000	2016-11-07 00:00:00	M/S.MANAS RISHI ENTERTAINMENT ,INDIA	12	0	0	VIS/T/241/2016-CHE	0	0	0	N	M/S.MANAS RISHI ENTERTAINMENT ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393452	54	PROMO NO. 8 TO 10 OF SAKA-NANKANA SAHIB DE SHAHEED	2016	120	6	VIS-1-396-2016-MUM	2.42	0x0000A5BF00000000	2016-03-04 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD.,INDIA	12	0	0	VIS/409/2016-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393453	44	SAR ANKHON PAR KA GAANA BADI JODIOKA JADA	1998	120	6	VIS-1-396-98-MUM	4.1	0x00008CD200000000	1998-09-14 00:00:00	PINVALE ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/396/98	0	0	0	N	PINVALE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393454	44	ALBUM : HO RAHA HEIN SHAMA OF SONG : DHUVA DHUVA	1999	120	6	VIS-1-397-1999-MUM	5.46	0x00008E4200000000	1999-09-17 00:00:00	POLYGRAM INDIA LTD, MUMBAI	12	0	0	VIS/1/397/1999	0	0	0	N	POLYGRAM INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393455	55	SLOKAS FOR CHILDREN	2006	120	3	VIS-1-397-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-397-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393456	58	TRAILER OF 'PULAN VACHARANAI- 2	2007	120	3	VIS-1-397-2007-CHEN	2.24	0x0000991600000000	2007-04-20 00:00:00	M/S. RAVTHER THEATRES (P) LTD.	12	0	0	VIS-1-397-2007-CHEN	0	0	0	N	M/S. RAVTHER THEATRES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393457	58	DASEIL KITCHEN CLEANER	2008	120	3	VIS-1-397-2008-CHEN	0.35	0x00009AE700000000	2008-07-28 00:00:00	M/S DABUR INDIA LTD.	12	0	Social	VIS/1/397/2003	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393458	44	PROMO NO. 1 AND 2 -ALL -RESALAH	2008	120	6	VIS-1-397-2008-MUM	0.6	0x00009A4600000000	2008-02-18 00:00:00	BIG MUSIC AND HOME VEDIO MUMBAI	12	0	0	VIS/1/397/08	0	0	0	N	BIG MUSIC AND HOME VEDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393459	59	TRAILER MOS	2000	120	3	VIS-1-397-2009-CHEN	0.5	0x00008FBE00000000	2000-10-01 00:00:00	SHRI CHANDANA RAMESH	12	0	0	VIS/1/397/2009	0	0	0	N	M/S C. N. CROATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393460	61	AKSHAYA COLLEGE OF ENGINEERING & TECHNOLOGY	2010	120	3	VIS-1-397-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	M/S LADDER COMMERCIAL SOLUTION (P) LTD.	12	0	0	VIS-1-397-2010-CHEN	0	0	0	N	SHRI K. CHEZHIYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393461	58	POTHYS AADI SALES 2011	2011	120	3	VIS-1-397-2011-CHEN	0.6	0x00009F1900000000	2011-07-07 00:00:00	M/S POTHYA	12	0	0	VIS-1-397-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393462	44	PROMO NO. 4 TO 7 LOVE U... MI  KALAKAR SONG: SARPHIRA SA HAI DIL	2011	120	6	VIS-1-397-2011-MUM	1.15	0x00009EC400000000	2011-04-13 00:00:00	RAJESHRI PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/T-339/11	0	0	0	N	RAJESHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393463	58	E-SPEAK PART-1	2012	120	3	VIS-1-397-2012-CHEN	58.34	0x0000A0A900000000	2012-08-10 00:00:00	K. PRAKASH, INDIA	12	0	0	VIS/1/397/2012	0	0	0	N	K. PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393464	54	PROMO 4,5,6 OF FILM ' RAHE CHARDI KALA PUNJAVI DI'	2012	120	6	VIS-1-397-2012-MUM	4.3	0x0000A04700000000	2012-05-04 00:00:00	M/S BOHRA BROS PRODUCTION PVT LTD INDIA	12	0	0	VIS/634/2012-MUM	0	0	0	N	M/S BOHRA BROS PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393465	58	KOPERUNTMDEVI	2013	120	3	VIS-1-397-2013-CHEN	0	0x0000A24300000000	2013-09-24 00:00:00	M/S SAKTHI TALKIES	12	0	0	VIS-1-397-2013-CHEN	0	0	0	N	M/S SAKTHI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393466	44	DIALOGUE PROMO NO. 1 OF 'MUM HAI RAAHI CAR KE'	2013	120	6	VIS-1-397-2013-MUM	0.49	0x0000A1B100000000	2013-05-01 00:00:00	GOEL SCREENSCRAFT, INDIA	12	0	Social	VIS/682/2013-MUM	0	0	0	N	GOEL SCREENSCRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393467	44	PROMO NO. 1 TO 5 OF FILM : DANCE DOSTI AUR ISHQOOL DECODING TEENAGERS'	2015	120	6	VIS-1-397-2015-MUM	2.15	0x0000A48800000000	2015-04-28 00:00:00	M/S SUNITA CHALCHITRA, INDIA	12	0	0	VIS/1/397/2015	0	0	0	N	M/S SUNITA CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393468	59	RANGAM -2 (TEASER-1)	2016	120	3	VIS-1-397-2016-CHEN	0.1	0x0000A6B700000000	2016-11-07 00:00:00	M/S. SRI LAKSHMI JYOTHI CREATIONS .PROP, A.N. BALAJI INDIA	12	0	0	VIS/133/2016-CHE	0	0	0	N	M/S. SRI LAKSHMI JYOTHI CREATIONS .PROP, A.N. BALAJI HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393469	54	SONG:'BANDOOKAN'	2016	120	6	VIS-1-397-2016-MUM	3.57	0x0000A5BF00000000	2016-03-04 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/165/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393470	44	KUWANRA KA GANA KUWANRA	1999	120	6	VIS-1-398-1999-MUM	5	0x00008E4200000000	1999-09-17 00:00:00	TIPS FILM, MUMBAI	12	0	0	VIS/S-250/99	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393471	55	' ARUNACHALESWARA JOTHI '	2006	120	3	VIS-1-398-2006-CHEN	60	0x0000985E00000000	2006-10-18 00:00:00	M/S SSUPER AODIA (MADRAS) PVT.LTD.	12	0	Social	VIS-1-398-2006-CHEN	0	0	0	N	M/S SSUPER AODIA (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393472	58	PATHIMETTU VAYASU PUYALAE	2007	120	3	VIS-1-398-2007-CHEN	2.38	0x0000991600000000	2007-04-20 00:00:00	M/S COVAL FILM CITY	12	0	0	VIS/1/398/2007	0	0	0	N	M/S COVAL FILM CITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393473	58	BOOM BOOM MADU	2009	120	3	VIS-1-398-2009-CHEN	17.88	0x00009C9500000000	2009-10-01 00:00:00	M/S 01.G.K. KURAM PADAM COMPANY	12	0	0	VIS-1-398-2009-CHEN	0	0	0	N	M/S 01.G.K. KURAM PADAM COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393474	44	ALBUM - TU HI MERE RAB KI TARAH HAI GANA - KUCH DARD (MELODY)	2009	120	6	VIS-1-398-2009-MUM	4.44	0x00009BBB00000000	2009-02-25 00:00:00	SUPER CASSETTES, INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-188/09	0	0	0	N	SUPER CASSETTES, INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393475	58	'HOTEL KAILER PART I & IR'	2010	120	3	VIS-1-398-2010-CHEN	0.1	0x00009D7900000000	2010-05-17 00:00:00	M/S FRESH THORDAY	12	0	0	VIS-1-398-2010-CHEN	0	0	0	N	M/ SREAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393476	59	PREMA KADHI	2011	120	3	VIS-1-398-2011-CHEN	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S LAKSHMI GANAPATHI	12	0	0	VIS-1-398-2011-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393477	44	PROMO NO. 1 TO 3 LOVE U...MI  KALAKAR (SONG: SARPHIRA SA HAI DIL)	2011	120	6	VIS-1-398-2011-MUM	4.56	0x00009EC400000000	2011-04-13 00:00:00	RAJESHRI PRODUCTION (PVT) LTD., MUMBAI	12	0	0	VIS/T-338/11	0	0	0	N	RAJESHRI PRODUCTION (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393478	58	E-SPEAK PART-II	2012	120	3	VIS-1-398-2012-CHEN	49.42	0x0000A0A900000000	2012-08-10 00:00:00	K. PRAKASH,INDIA	12	0	0	VIS/359/2012-CHE	0	0	0	N	K. PRAKASH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393479	54	PROMO 1,2,3 OF FILM 'RAHE CHARDI KALA PUNJABI DI'	2012	120	6	VIS-1-398-2012-MUM	1.3	0x0000A04700000000	2012-05-04 00:00:00	M/S BOHRA BROS PRDUCTION PVT. LTD, INDIA	12	0	0	VIS/633/2012-MUM	0	0	0	N	M/S BOHRA BROS PRDUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393480	58	TEDDYBEARA KATTI URANGIDUA FROM THE FILM NAIYANDI	2013	120	3	VIS-1-398-2013-CHEN	0	0x0000A24300000000	2013-09-24 00:00:00	SHRI S. KATHIRASAN	12	0	0	VIS-1-398-2013-CHEN	0	0	0	N	M/S FIVE STAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393481	44	DIALOGUE PROMO NO. 5 TO 7 OF 'HUM HAI RAAHI CAR KE'	2013	120	6	VIS-1-398-2013-MUM	0.5	0x0000A1B100000000	2013-05-01 00:00:00	GOEL SCREENCRAFT , INDIA	12	0	0	VIS/683/2013-MUM	0	0	0	N	GOEL SCREENCRAFT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393482	54	SONG: IK ONKARA	2014	120	6	VIS-1-398-2014-MUM	3.17	0x0000A31400000000	2014-04-21 00:00:00	MOVE BOX INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/398/2014	0	0	0	N	MOVE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393483	44	PROMO NO. 39 : PIKU - SUBAKHI DHUP REMIX	2015	120	6	VIS-1-398-2015-MUM	1.5	0x0000A48800000000	2015-04-28 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1/398/2015	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393484	54	RANGAM -2 (TEASER-2)	2016	120	3	VIS-1-398-2016-CHEN	0.1	0x0000A6B700000000	2016-11-07 00:00:00	M/S. SRI LAKSHMI JYOTHI CREATIONS PROP A.N. BALAJI, INDIA	12	0	0	VIS/134/2016-CHE	0	0	0	N	M/S. SRI LAKSHMI JYOTHI CREATIONS PROP A.N. BALAJI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393485	44	MUSIC VEDIO PYAAR BUBBLEGUM	2016	120	6	VIS-1-398-2016-MUM	3.11	0x0000A5BF00000000	2016-03-04 00:00:00	YASH RAJ FILM PVT LTD INDIA	12	0	0	VIS/S/162/16-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393486	58	TRAILER NOS. 2 TO 6 OF 'AAVKUMARI''	2015	120	3	VIS-1-398-402-2015-CHEN	0.1	0x0000A4DD00000000	2015-07-22 00:00:00	M/S ACTION TAKE MOVIES	12	0	0	VIS/1/398-402/2015	0	0	0	N	M/S ACTION TAKE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393487	44	KUNVAARA KA GANA JAB LADKI	1999	120	6	VIS-1-399-1999-MUM	4.3	0x00008E4200000000	1999-09-17 00:00:00	TIPS FILM,MUMBAI	12	0	0	VIS/1/399/1999	0	0	0	N	TIPS INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393488	44	KUARA KA GANA JAB LADKI	1999	120	6	VIS-1-399-1999-MUM (3)	4.3	0x00008E4200000000	1999-09-17 00:00:00	TIPS INDUSTRIES, MUMBAI	12	0	0	VIS/1/399/99	0	0	0	N	TIPS INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393489	58	DHARMAPURI	2006	120	3	VIS-1-399-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI A.M. RATHNAM	12	0	0	VIS-1-399-2006-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393490	61	PREETHI MIXER GRINDER -USER	2007	120	3	VIS-1-399-2007-CHEN	12.8	0x0000991600000000	2007-04-20 00:00:00	M/S MAYA APPLIAUCES(P) LTD.	12	0	0	VIS/1/399/2007	0	0	0	N	M/S MAYA APPLIAUCES(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393491	58	VASAVI STORES	2008	120	3	VIS-1-399-2008-CHEN	0.3	0x00009AE900000000	2008-07-30 00:00:00	M/S V V AMBIGAI ADD	12	0	0	VIS/1/399/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393492	58	ELGI ULTRA	2010	120	3	VIS-1-399-2009-CHEN	0.3	0x00009E0700000000	2010-10-06 00:00:00	M/S ELGI ULTRA INDUSTRIES	12	0	0	VIS/1/399/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393493	58	SONG NURIYADI THDZHA FROM THE FILM MURIYADI	2010	120	3	VIS-1-399-2010-CHEN	4.2	0x00009D7900000000	2010-05-17 00:00:00	M/S RAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	VIS-1-399-2010-CHEN	0	0	0	Y	M/S RAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393494	58	TRAILER OF PAYAPULLA	2011	120	3	VIS-1-399-2011-CHEN	1.3	0x00009F1D00000000	2011-07-11 00:00:00	M/S 3RD EYE MEEDIE VISION	12	0	0	VIS-1-399-2011-CHEN	0	0	0	N	M/S 3RD EYE MEEDIE VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393495	44	TRAILER -LOVE EXPRESS	2011	120	6	VIS-1-399-2011-MUM	2	0x00009EC400000000	2011-04-13 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/T-219/2011-MUM	0	0	0	Y	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393496	58	E-SPEAK SPART-III	2012	120	3	VIS-1-399-2012-CHEN	50.1	0x0000A0A900000000	2012-08-10 00:00:00	K. PRAKSH, INDIA	12	0	0	VIS/1/399/2012	0	0	0	N	K. PRAKSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393497	61	SONG :- CHRISTAINA PERRY ALBUM : THE TWILIGHT SAGA- BREAKING DAWN PART 1	2012	120	6	VIS-1-399-2012-MUM	4.44	0x0000A04A00000000	2012-05-07 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/399/2012	0	0	0	N	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393498	61	' NO TIME '	2013	120	3	VIS-1-399-2013-CHEN	3	0x0000A24300000000	2013-09-24 00:00:00	SMT. DEEPA KEM	12	0	0	VIS/1/399/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393499	44	PROMO NO 21 YEH JAWAANI HAI DEEWANI : RE KABIRA	2013	120	6	VIS-1-399-2013-MUM	1.5	0x0000A1B200000000	2013-05-02 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/698/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393500	44	SONGS PROMO NO. 23 TO 26 OF PURANI JEANS	2014	120	6	VIS-1-399-2014-MUM	3.26	0x0000A31400000000	2014-04-21 00:00:00	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	VIS/1/399/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393501	44	FILM : DIL DHADAKNE DO SONG : GALLAN GOODIYAN	2015	120	6	VIS-1-399-2015-MUM	4.4	0x0000A48900000000	2015-04-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/399/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393502	59	RANGAM-2 (TEASER-3)	2016	120	3	VIS-1-399-2016-CHEN	0.3	0x0000A6B700000000	2016-11-07 00:00:00	M/S. SRTI LAKSHMI JYITHI  CREATIONS,PROP. A.N. BALAJI., HYDERABAD	12	0	0	VIS/135/2016-CHE	0	0	0	N	M/S. SRTI LAKSHMI JYITHI  CREATIONS,PROP. A.N. BALAJI., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393503	44	MUSIC VIDEO : FAASLE	2016	120	6	VIS-1-399-2016-MUM	3.54	0x0000A5BF00000000	2016-03-04 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/399/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393504	42	GACHBURO	2000	120	2	VIS-1-4-00-CAL	29	0x00008F2600000000	2000-05-02 00:00:00	LADLY MUKHOPADHAYA	12	0	0	VIS/1/4/00	0	0	0	N	LADLY MUKHOPADHAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393505	61	MELODY AND I	2001	120	2	VIS-1-4-01-CAL	33	0x0000911200000000	2001-09-06 00:00:00	BAPPA SEN	12	0	0	VIS-1-4-01-CAL	0	0	0	N	BAPPA SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393506	42	OREY BIHANGA TABU BIHNGA	2002	120	2	VIS-1-4-02-KOL	27.46	0x000091B000000000	2002-02-11 00:00:00	PASCHIN BANGA RAJYA PRATIBANDHI SAMMILANI	12	0	0	VIS-1-4-02-KOL	0	0	0	N	SARHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393507	42	POCHIS BACHAR PERIYE	2003	120	2	VIS-1-4-03-KOL	25.14	0x0000932A00000000	2003-02-24 00:00:00	I & C.A. DEPTT. GOVT. OF WEST BENGAL.	12	0	0	VIS/1/4/03-KOL	0	0	0	N	BAPPA SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393508	42	RARH BABLAR PATUA	2004	120	2	VIS-1-4-04-KOL	49.37	0x000094CE00000000	2004-04-19 00:00:00	SMT. GOURI DEVI SMT. BANI DEBI & SIT. GOURI MAZUMDAR	12	0	0	VIL/1/4/04	0	0	0	N	SMT. GOURI DEVI SMT. BANI DEBI & SIT. GOURI MAZUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393509	42	EK JE CHILD	2005	120	2	VIS-1-4-05-KOL	26	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-4-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393510	42	TRAILER NO. 2 OF SAATHI HARA	2006	120	2	VIS-1-4-06-KOL	3.4	0x0000977000000000	2006-02-22 00:00:00	PRABIR KUMAR RAKSHIT & GOUTAM SINGHA ROY	12	0	0	VIS/1/4/06	0	0	0	N	PRABIR KUMAR RAKSHIT & GOUTAM SINGHA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393511	243	LA FERIA LIBRO 2006 Y EI PABELLIN TENA ESPANA	2007	120	2	VIS-1-4-07-KOL	35.5	0x000098BA00000000	2007-01-18 00:00:00	PALLAB PATLACK.	12	0	0	VIS-1-4-07-KOL	0	0	0	N	PALLAB PATLACK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393512	42	EGYPT	2008	120	2	VIS-1-4-08-KOL	0	0x00009A1800000000	2008-01-03 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-4-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393513	68	MAHUA PHOOL (VIDEO SONG)	2009	120	2	VIS-1-4-09-KOL	36.17	0x00009B8900000000	2009-01-06 00:00:00	AJIM RAJ	12	0	0	VIS/1/4/09	0	0	0	N	AJIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393514	42	ROME VATICAN CITY	2010	120	2	VIS-1-4-10-KOL	49.43	0x00009D0300000000	2010-01-19 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-4-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393515	61	OUR NORTH EAST OUR STAR-7-11	2011	120	2	VIS-1-4-11-KOL	0.5	0x00009E6300000000	2011-01-06 00:00:00	M/S. CEMENT MANUFACTURING CO. LTD.	12	0	0	VIS/1/4/11	0	0	0	N	M/S. CEMENT MANUFACTURING CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393516	42	TRAILER OF ICHCHEMOTIR GAPPO SONGH NO. 1 & PROMO NO. 2 TO 3)	2015	120	2	VIS-1-4-15-KOL	8.2	0x0000A43700000000	2015-02-06 00:00:00	M/S MACNEILL MEDIA PVT. LTD	12	0	0	VIS/1/4/15	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393517	61	TIGER WIDOWS OF SUNDARBAN	2016	120	2	VIS-1-4-16-KOL	24.56	0x0000A60F00000000	2016-05-23 00:00:00	SHRI. NAKUL JANA	12	0	0	VIS/1/4/2016	0	0	0	N	SHRI. NAKUL JANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393518	45	' CHINGARI..' (SONG OF KANNADA FEATURE FILM ' CHINGARI ' )	2012	120	4	VIS-1-4-2012-BAN 	3.35	0x00009FD500000000	2012-01-11 00:00:00	M/S. MAHASHAILA CINE SANKULA, BANGALORE	12	0	0	VIS/1/4/2012	0	0	0	N	M/S. MAHASHAILA CINE SANKULA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393548	42	SUORANI DUORANI	2014	120	2	VIS-1-40-14-KOL	47.47	0x0000A3B300000000	2014-09-27 00:00:00	M/S. SAREGANA INDIA LTD.	12	0	0	VIS-1-40-14-KOL	0	0	0	N	M/S. SAREGANA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393519	59	TRAILER OF ' RAMACHARY (VEEDO PEDDA GUDHACHARY)''	2012	120	8	VIS-1-4-2012-HYD	0.6	0x00009FD500000000	2012-01-11 00:00:00	SHRI P.V. SHYAM PRASAD M/S. S. P. ENTERTAINMENTS	12	0	0	VIS/1/4/2012-HYD	0	0	0	N	SHRI P.V. SHYAM PRASAD M/S. S. P. ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393520	59	GURUVARAM (AVOO SAI)	2012	120	8	VIS-1-4-2012-HYD (2)	5	0x0000A02800000000	2012-04-03 00:00:00	SHRI B. VINAYAKA, M/S. STAR V PRODUCTIONS, INDIA	12	0	0	VIS/T/3/2012-HYD	0	0	0	N	SHRI B. VINAYAKA, M/S. STAR V PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393521	44	AISA THI INDU	2012	120	6	VIS-1-4-2012-MUM	5.21	0x00009FCE00000000	2012-01-04 00:00:00	FILM DIVISIION BHARAT SARKAR, MUMBAI	12	0	0	VIS/479/11-MUM	0	0	0	N	FILM DIVISIION BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393522	70	BUDDIES CONNECT. COM	2013	120	4	VIS-1-4-2013-BAN 	0.58	0x0000A13B00000000	2013-01-03 00:00:00	SRI ABISHEK SHEKAR INDIA	12	0	0	VIS/190/2012-BAN	0	0	0	N	SRI ABISHEK SHEKAR BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393523	42	TRAILER OF FINAL MISSION (SONG NO.2&3)	2013	120	2	VIS-1-4-2013-KOL	9.5	0x0000A13C00000000	2013-01-04 00:00:00	M/S CULCUTTA TALKIES, INDIA	12	0	0	VIS/T/271/2012-KOL	0	0	0	N	M/S CULCUTTA TALKIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393524	61	ALBUM AND SONG - INFINITE LOVE	2013	120	6	VIS-1-4-2013-MUM	7.36	0x0000A13900000000	2013-01-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT, LTD.,INDIA	12	0	0	VIS/1/4/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393525	59	TRAILER OF'MUDDUGA'	2014	120	8	VIS-1-4-2014-HYD	0.15	0x0000A2AF00000000	2014-01-10 00:00:00	DO	12	0	0	VIS/7/2014-HYD	0	0	0	N	SHRI CHANTI VENKATA REDDY. M/S. 24 CRAFTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393526	42	TRAILER OF KHASIKATHA PROMO NO; 5 & SONG (1-3)	2014	120	2	VIS-1-4-2014-KOL	9.12	0x0000A2C200000000	2014-01-29 00:00:00	M/S STARFIRE MOVIES PVT.LTD	12	0	0	VIS-1-4-2014-KOL	0	0	0	N	M/S STARFIRE MOVIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393527	44	PROMO NO - 8 GUNDAY	2014	120	6	VIS-1-4-2014-MUM	2.33	0x0000A2A700000000	2014-01-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/4/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393528	58	UTTAM VILLAIN - VIDEO TRAILER NO.3	2015	120	3	VIS-1-4-2015-CHEN	1.33	0x0000A41700000000	2015-01-05 00:00:00	M/S. THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	VIS/T/1/2015-CHE	0	0	0	N	M/S. THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393529	59	TRAILER OF 'GOPALA GOPALA'	2015	120	8	VIS-1-4-2015-HYD	0.55	0x0000A41700000000	2015-01-05 00:00:00	D. SURESH BABU, M/S. SURESH PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/T/3/2015-HYD	0	0	0	N	D. SURESH BABU, M/S. SURESH PRODUCTIONS PVT. LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393530	51	KALPATARU - THE WISH TREE	2015	120	6	VIS-1-4-2015-MUM	18.34	0x0000A41400000000	2015-01-02 00:00:00	STP PRODUCTIONS, INDIA	12	0	0	VIS/1/4/2015	0	0	0	N	STP PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393531	58	ENNUL AAYIRAM -VIDEO SONG 'ADADAA'	2016	120	3	VIS-1-4-2016-CHEN	3.3	0x0000A58700000000	2016-01-08 00:00:00	M/S. OM  GANESH CREATIONS,INDIA	12	0	0	VIS/S/2/2016-CHE	0	0	0	N	M/S. OM  GANESH CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393532	59	TRAILERS1,2,3,4,5 OF 'NAANNAKU PREMATHO....'''	2016	120	8	VIS-1-4-2016-HYD	2.3	0x0000A58B00000000	2016-01-12 00:00:00	B.V.S.N. PRASAD, C/O SRI VENKATESHWARA CINE CHITRA LLP,INDIA	12	0	0	VIS/T/4/2016-HYD	0	0	0	N	B.V.S.N. PRASAD, C/O SRI VENKATESHWARA CINE CHITRA LLP.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393533	51	PROMO NO.1 TO 4 OF FILM CHAHATO MI TULA	2016	120	6	VIS-1-4-2016-MUM	1	0x0000A58300000000	2016-01-04 00:00:00	KAVISHA PRODUCTIONS, INDIA	12	0	0	VIS/1864/2015-MUM	0	0	0	N	KAVISHA PRODUCTIONS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393534	58	ILAI VIDEO TRAILER 1	2017	120	3	VIS-1-4-2017-CHEN	0.45	0x0000A76B00000000	2017-05-06 00:00:00	INTERNATIONAL INDIA	12	0	0	VIS/T/1/17-CHE	0	0	0	N	INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393535	42	SAAP SHATRU MAY BANDHU	1996	120	2	VIS-1-4-96-CAL	28.53	0x0000899F00000000	1996-06-17 00:00:00	SMT. ADITI MUKHERJEE	12	0	0	VIS/1/4/96	0	0	0	N	SMT. ADITI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393536	42	A LIVING HARITAGE	1997	120	2	VIS-1-4-97-CAL	15	0x00008B6A00000000	1997-09-19 00:00:00	NATIONAL FILM & CULTURAL ORGANISATION	12	0	0	VIS-1-4-97-CAL	0	0	0	N	SHIB KUMAR AGARWALA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393537	44	BHAKTI DNYN SEVA	1997	120	6	VIS-1-4-97-MUM	38	0x00008A6700000000	1997-01-03 00:00:00	SHRI GAJANA MAHARAJ SANSTHA , SHEGAW BULDHANA	12	0	0	VIS/1/4/97	0	0	0	N	SHRI GAJANA MAHARAJ SANSTHA , SHEGAW BULDHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393538	44	SATABARSER MOHUN BAGAN	1998	120	2	VIS-1-4-98-CAL	60	0x00008CEE00000000	1998-10-12 00:00:00	SOURV SARANGI	12	0	0	VIS/1/4/98	0	0	0	N	SOURV SARANGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393539	42	BIGYANI JAGADISH	1999	120	2	VIS-1-4-99-CAL	29.4	0x00008DA400000000	1999-04-12 00:00:00	SHRI PARTHASARATHI TALIKADAR	12	0	0	VIS/1/4/1999	0	0	0	N	SHRI PARTHASARATHI TALIKADAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393540	61	GOLDEN GLORY	2003	120	2	VIS-1-40-03-KOL	17.49	0x000093E600000000	2003-08-31 00:00:00	NATIONAL CENTER FOR JUTE DIVERSIFICATION	12	0	0	VIS/140/03	0	0	0	N	NATIONAL CENTER FOR JUTE DIVERSIFICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393541	42	SREEKRISHNA SUDANA	2005	120	2	VIS-1-40-05-KOL	58.5	0x0000968C00000000	2005-07-09 00:00:00	M/S. MAYUR CASSETTES (P)LTD.	12	0	0	VIS-1-40-05-KOL	0	0	0	N	SARASHI RANJAN CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393542	200	CHURAI LELE DILWA	2006	120	2	VIS-1-40-06-KOL	37.12	0x0000982800000000	2006-08-25 00:00:00	HYDER ALI (SANNU)	12	0	0	VIS/1/40/06	0	0	0	N	HYDER ALI (SANNU)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393543	42	GAMEE GAME PORA	2007	120	2	VIS-1-40-07-KOL	33.15	0x000098CD00000000	2007-02-06 00:00:00	ATLANTIS MUSIC	12	0	0	VIS-1-40-07-KOL	0	0	0	N	ATLANTIS MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393544	42	tTENIDA (VOL 2)	2007	120	2	VIS-1-40-08-KOL	53.15	0x000098F100000000	2007-03-14 00:00:00	ARIJIT BHADRA	12	0	0	VIS-1-40-08-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393545	42	JANGALE JALSHA	2009	120	2	VIS-1-40-09-KOL	54.32	0x00009BE600000000	2009-04-09 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-40-09-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393546	42	TRAILER NO.1 OF AMANUSH	2010	120	2	VIS-1-40-10-KOL	8.3	0x00009D4900000000	2010-03-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS/1/40/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393547	42	UPENDRAKISHOR GALPOMALA -VOL-3	2011	120	2	VIS-1-40-11-KOL	40	0x00009EA100000000	2011-03-09 00:00:00	ARJIT BHADRA	12	0	0	VIS/1/40/2011-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393549	44	TUM SE PYAAR HO GAYA KA GANA LADKI TUFANI HAI	2000	120	6	VIS-1-40-2000-MUM	5.25	0x00008EC600000000	2000-01-27 00:00:00	M/S RAMCHANDRA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/40/2000	0	0	0	N	M/S RAMCHANDRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393550	58	TRAILER NO.3- CHATAPATHI	2004	120	3	VIS-1-40-2004-CHEN	0.15	0x0000958E00000000	2004-10-28 00:00:00	M/S.J.J.GOOD FILMS	12	0	Social	VIS/1/40/04	0	0	0	N	M/S.J.J.GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393551	61	LEADING THE TRIAL - THE NEW LEED	2005	120	3	VIS-1-40-2005-CHEN	25	0x0000961200000000	2005-03-09 00:00:00	ELIJAH JOHN MATHEW, MANAGING TRUSTEE, THE NEW LEED	12	0	Others	VIS-1-40-2005-CHEN	0	0	0	N	ELIJAH JOHN MATHEW, MANAGING TRUSTEE, THE NEW LEED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393552	58	SONG NO.2 FROM THE FILM ' DISHYUM'	2006	120	3	VIS-1-40-2006-CHEN	0	0x0000976200000000	2006-02-08 00:00:00	M/S OSCAR FILMS PVT. LTD.	12	0	0	VIS-1-40-2006-CHEN	0	0	0	Y	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393553	44	'SUPER SOLAS -LATAMANGESHKAR 'BINDIYA CHAMKEGI-VOL-2	2007	120	3	VIS-1-40-2007-CHEN	51.57	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTENMENT PVT.LTD	12	0	0	VIS-1-40-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393554	58	'' THIRUCHENDOOR SOORA SAMILRAM''	2008	120	3	VIS-1-40-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. MAVIS SATOOM LTD.	12	0	Social	VIS/ 1/40/2008 - CHEN 	0	0	0	N	M/S. MAVIS SATOOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393555	59	TRAILER NO.2 OF BEEHU DEVUDNY'	2009	120	3	VIS-1-40-2009-CHEN	0.3	0x00009BA500000000	2009-02-03 00:00:00	M/S VASANS VISUALS VENTURE	12	0	0	VIS-1-40-2009-CHEN	0	0	0	N	M/S VASANS VISUALS VENTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393556	61	28 NURSERY RHYMES FOR KIDS	2010	120	3	VIS-1-40-2010-CHEN	60	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-40-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393557	58	'ENCHANTING TAMILNADU'	2011	120	3	VIS-1-40-2011-CHEN	0.6	0x00009E7100000000	2011-01-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/40/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393558	44	PROMO : 17 (ARUNODAY) YE SALI JINDAGI	2011	120	6	VIS-1-40-2011-MUM	0.3	0x00009E6E00000000	2011-01-17 00:00:00	CINERAS ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/40/2011	0	0	0	N	CINERAS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393559	45	TRAILER OF FILM, ROMEO	2012	120	4	VIS-1-40-2012-BAN 	14.16	0x0000A05400000000	2012-05-17 00:00:00	SRI P. RAMESH KUMAR OF M/S K.S. PICTURES, INDIA	12	0	0	VIS/1/40/2012	0	0	0	N	SRI P. RAMESH KUMAR OF M/S K.S. PICTURES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393560	58	'PANAMELNMAYAI PRIYA PAZHAGUGA'	2012	120	3	VIS-1-40-2012-CHEN	30.45	0x00009FDD00000000	2012-01-19 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS-1-40-2012-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393561	59	TRAILER OF 'MR.. NOOKAIAH (NO CAPTION ONLY ACTION)'	2009	120	8	VIS-1-40-2012-HYD	0.6	0x00009BBE00000000	2009-02-28 00:00:00	SHRI DAMAL PATI SRINIVASA RAO M/S SHRI SHAILENDRA CINEMAS	12	0	0	VIS-1-40-2012-HYD	0	0	0	N	SHRI DAMAL PATI SRINIVASA RAO M/S SHRI SHAILENDRA CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393562	49	SONG:HAAD KHUL;A OF FILM: KARUKA SHIV SHANKA	2012	120	6	VIS-1-40-2012-MUM	3.55	0x00009FDB00000000	2012-01-17 00:00:00	KIMAYA MOTION PICTURES,MUMBAI	12	0	0	VIS/17/2012-MUM 	0	0	0	N	KIMAYA MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393563	58	SONNA PURIYADHU - TRAILER 1	2013	120	3	VIS-1-40-2013-CHEN	0	0x0000A14F00000000	2013-01-23 00:00:00	HABIB, SAANDIKA AMARNATH, M/S 360 DEGREE FILM CORPORATION, INDIA	12	0	0	VIS/T/22/2013-CHE	0	0	0	Y	HABIB, SAANDIKA AMARNATH, M/S 360 DEGREE FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393564	58	SONNA PURIYADHU-TRAILER 1	2013	120	3	VIS-1-40-2013-CHEN	2.13	0x0000A14F00000000	2013-01-23 00:00:00	HABJIB, SAANDIKA AMARNATH, M/S 360 DEGREE FILM CORPORATION, INDIA	12	0	0	VIS/1/40/2013	0	0	0	N	HABJIB, SAANDIKA AMARNATH, M/S 360 DEGREE FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393565	42	TRAILER OOF MISTAKE (SONG NO:3& PROMO NO:5-9)	2013	120	2	VIS-1-40-2013-KOL	6.3	0x0000A1C600000000	2013-05-22 00:00:00	M/S NPV ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-40-2013-KOL	0	0	0	Y	M/S NPV ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393566	44	DIALOGUE PROMO NO - 13 INKAAR	2013	120	6	VIS-1-40-2013-MUM	11.15	0x0000A14700000000	2013-01-15 00:00:00	VIACOM18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/40/2013	0	0	0	N	VIACOM 18 MEDOA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393567	58	NARUNUGAI-TRAILER	2014	120	3	VIS-1-40-2014-CHEN	2.28	0x0000A32400000000	2014-05-07 00:00:00	M.S NIMITA PRODUCTIONS, PVT LTD, INDIA	12	0	0	VIS/T/23/2014-CHE	0	0	0	Y	MS/ NIMITA PRODUCTIONS PVTLTD, ERANAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393568	59	SWATHI PROMOTERS	2014	120	8	VIS-1-40-2014-HYD	0.6	0x0000A2F900000000	2014-03-25 00:00:00	SHRI B. NIRANJAN , M/S. NIRANJAN SLIDES, SECUNDERABAD	12	0	0	VIS/69/2014-HYD	0	0	0	N	SHRI B. NIRANJAN , M/S. NIRANJAN SLIDES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393569	59	SWATHI PROMOTORS	2014	120	8	VIS-1-40-2014-HYD	0.6	0x0000A2F900000000	2014-03-25 00:00:00	SHRI B. NIRANJAN, M/S. NIRANJAN SLIDES, SECUNDERABAD	12	0	0	VIS/69/2014-HYD	0	0	0	N	SHRI B. NIRANJAN, M/S. NIRANJAN SLIDES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393570	44	PROMO NO-6 HIGHWAY	2014	120	6	VIS-1-40-2014-MUM	0.45	0x0000A2AF00000000	2014-01-10 00:00:00	WINDOW SEAT FILMS ,INDIA	12	0	0	VIS/28/2014-MUM	0	0	0	N	WINDOW SEAT FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393571	58	TOURING TALKIES - VIDEO TRILER 11	2015	120	3	VIS-1-40-2015-CHEN	0	0x0000A42500000000	2015-01-19 00:00:00	S.A CHANDRASEKARAN, INDIA	12	0	0	VIS/T/33/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393572	54	SONG- PECHA OF FILM - LEATHER LIFE	2015	120	6	VIS-1-40-2015-MUM	3.57	0x0000A41B00000000	2015-01-09 00:00:00	POSITIVE SANDHU FILMS, INDIA	12	0	0	VIS/1/40/2015	0	0	0	N	POSITIVE SANDHU FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393573	58	MIRUTHAN-VIDEO SONG 2'MURTHA MIRUTHA''	2016	120	3	VIS-1-40-2016-CHEN	4.1	0x0000A58D00000000	2016-01-14 00:00:00	S. MINCHAL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/14/2016-CHE	0	0	0	N	S. MINCHAL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393574	59	PREMIKUDU	2016	120	8	VIS-1-40-2016-HYD	0	0x0000A5C900000000	2016-03-14 00:00:00	K.L. NARAYANA REDDY M/S. S S CINEMAS,,INDIA	12	0	0	VIS/T/82/2016-HYD	0	0	0	N	K.L. NARAYANA REDDY M/S. S S CINEMAS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393575	51	SONG JAAN LEVA OF FILMS MUMBAI TIME	2016	120	6	VIS-1-40-2016-MUM	2.1	0x0000A58B00000000	2016-01-12 00:00:00	SOMNATH CHITRA INDIA	12	0	0	VIS/1/40/2016	0	0	0	N	SOMNATH CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393576	58	KAATRUVELIYIDAI-VIDEO PROMO SONG	2017	120	3	VIS-1-40-2017-CHEN	1.1	0x0000A70C00000000	2017-01-31 00:00:00	MANIRATNAM INDIA	12	0	0	VIL/S/13/2017-CHE 	0	0	0	N	M/S MADRASTALKIES.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393577	58	TRAILER OF ' MOZHI'	2006	120	3	VIS-1-400-2006-CHEN	0	0x0000985900000000	2006-10-13 00:00:00	SHRI PRAKASH RAJ	12	0	0	VIS-1-400-2006-CHEN	0	0	0	N	M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393578	61	BHARATANATYAM - AALINGAMAM - A REPERTOIRE OF PADAMS BY SARANGAPANI, AMNAMAYA KSHETRAYYA & BILVAMANGAL	2007	120	3	VIS-1-400-2007-CHEN	65	0x0000991A00000000	2007-04-24 00:00:00	M/S SWATHI SORT SOLUTIONS	12	0	0	VIS-1-400-2007-CHEN	0	0	0	N	M/S SWATHI SORT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393579	58	GOLD WINNER VANASPATI	2008	120	3	VIS-1-400-2008-CHEN	0.3	0x00009AE900000000	2008-07-30 00:00:00	M/S. KALEESUWARI REFINERY PVT LTD.	12	0	0	VIS-1-400-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393580	58	SREE SIVARANJANI SILICE	2009	120	3	VIS-1-400-2009-CHEN	0.3	0x00009C9900000000	2009-10-05 00:00:00	M/S RAJKUMAR & CO.	12	0	0	VIS-1-400-2009-CHEN	0	0	0	N	M/S RAJKUMAR & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393581	44	CLIPPING 1 TO 4 OF SONG FROM 'KATA KATA' FROM THE FILM 'RAAVAN'	2010	120	3	VIS-1-400-2010-CHEN	3.18	0x00009D7900000000	2010-05-17 00:00:00	M/S. MADRAS TALKIES	12	0	0	VIS-1-400-2010-CHEN	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393582	58	MARKANDEYAN	2011	120	3	VIS-1-400-2011-CHEN	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI FAFSI & VIJAYAN	12	0	0	VIS-1-400-2011-CHEN	0	0	0	N	M/S MASTER MIND FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393583	44	DAM MAARO DAM - IMAMO NAVARTNA	2011	120	6	VIS-1-400-2011-MUM	0.3	0x00009EC400000000	2011-04-13 00:00:00	FOX STAR STDUIO INDIA, MUMBAI	12	0	0	VIS/1/400/2011-MUM	0	0	0	N	FOX STAR STDUIO INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393584	58	NAAN- SONG 3 ( MAKA YAALAA MAKA YAALAA )	2012	120	3	VIS-1-400-2012-CHEN	0	0x0000A0A900000000	2012-08-10 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/S/70/2012-CHE	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393585	54	PROMO NO 2 SONG: KABUTRI OF FILM 'DESI REMO'S'	2012	120	6	VIS-1-400-2012-MUM	0.15	0x0000A04B00000000	2012-05-08 00:00:00	MAAN FILMS PVT. LTD., INDIA	12	0	0	VIS/630/2012-MUM	0	0	0	N	MAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393586	61	I LIED	2013	120	3	VIS-1-400-2013-CHEN	4.27	0x0000A24300000000	2013-09-24 00:00:00	SMT. DEEPA KERN	12	0	0	VIS/1/400/2013-CHE	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393587	44	PROMO NO. 5 TO 9 'YAMLA PAGLA DEEWANA 2' SONG: LAL RANG DA	2013	120	6	VIS-1-400-2013-MUM	5.37	0x0000A1B200000000	2013-05-02 00:00:00	SUNNY STUDIOS PVT LTD., INDIA	12	0	Social	VIS/688/2013-MUM	0	0	0	N	SUNNY STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393588	61	SONG: YOUR CHIN 'RUN ALONG LITTLE ONE'	2014	120	6	VIS-1-400-2014-MUM	3.5	0x0000A31400000000	2014-04-21 00:00:00	KRUNK,MUMBAI	12	0	0	VIS/S/459/2014-MUM	0	0	0	N	KRUNK,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393589	44	PROMO NO. 12 TO 14 GABBAR IN BACK	2015	120	6	VIS-1-400-2015-MUM	0.45	0x0000A48900000000	2015-04-29 00:00:00	VIA COM. 18 MOTIONS PICTURES INDIA	12	0	0	VIS/1/400/2015	0	0	0	N	VIA COM. 18 MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393590	59	ENAKKU VAAITHA ADIMAIGAL-TV TRAILER 1	2016	120	3	VIS-1-400-2016-CHEN	1.3	0x0000A6B900000000	2016-11-09 00:00:00	SHAN SUTHARSHAN M/S.VANSAN MOVIES,INDIA	12	0	0	VIS/T/242/2016-CHE	0	0	0	N	SHAN SUTHARSHAN M/S. VANSAN MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393591	44	MUSIC VIDEO: LIFE CHANGES	2016	120	6	VIS-1-400-2016-MUM	2.12	0x0000A5BF00000000	2016-03-04 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/S/164/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393592	44	ALBUM JHUME JAHAN KA GANA PE PE PAPILA	1999	120	6	VIS-1-401-1999-MUM	3.38	0x00008E4800000000	1999-09-23 00:00:00	MIALSTONE ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/401/99	0	0	0	N	MIALSTONE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393593	58	PREETHI BLUE LEAF	2006	120	3	VIS-1-401-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	12	0	0	VIS-1-401-2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393594	61	BHARATANATYAM - SAMPRADAYA-THE THE TUCH OF TRADITION	2007	120	3	VIS-1-401-2007-CHEN	59	0x0000991A00000000	2007-04-24 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/401/2007	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393595	58	'YEZHATYIT SIRIPPIL'	2009	120	3	VIS-1-401-2009-CHEN	10	0x00009C9A00000000	2009-10-06 00:00:00	THE COLLECTOR , VOLLORS DISTTCE	12	0	0	VIS-1-401-2009-CHEN	0	0	0	N	DR . ZAHEER ABBAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393596	61	MTV PULSAR STUNT MANIA ROCKATHON	2010	120	3	VIS-1-401-2010-CHEN	0.3	0x00009D7A00000000	2010-05-18 00:00:00	M/S. VISION 18 MEDIA PVT. LTD.	12	0	0	VIS-1-401-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393597	58	TRAILER OF 'VAAGAI SOODA VAA	2011	120	3	VIS-1-401-2011-CHEN	2.1	0x00009F1D00000000	2011-07-11 00:00:00	M/S VILLAGE THEATRES PVT. LTD.	12	0	0	VIS-1-401-2011-CHEN	0	0	0	N	M/S VILLAGE THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393598	61	DUM MARO DUM AGNI	2011	120	6	VIS-1-401-2011-MUM	0.3	0x00009EC400000000	2011-04-13 00:00:00	FOX STAR STUDIOZ INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/401/2011	0	0	0	N	FOX STAR STUDIOZ INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393599	58	AVR SWARANAMAHAL	2012	120	3	VIS-1-401-2012-CHEN	0.45	0x0000A0A900000000	2012-08-10 00:00:00	AVR SWARNAMAHAL INDIA	12	0	0	VIS/1/401/2012	0	0	0	N	B. ARANGANNALL. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393600	44	PROMO NO.3 OF MADHUBALA	2012	120	6	VIS-1-401-2012-MUM	0.45	0x0000A04B00000000	2012-05-08 00:00:00	VICOM 18 COLOUR/, INDIA	12	0	0	VIS-645-2012-MUM	0	0	0	N	VICOM 18 COLOUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393601	58	KPK REFINED COCONUT OIL	2013	120	3	VIS-1-401-2013-CHEN	0	0x0000A24500000000	2013-09-26 00:00:00	SHRI VIKRAM SHREEDHARAN	12	0	0	VIS-1-401-2013-CHEN	0	0	0	N	M/S TADKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393602	44	DIALOGUE PROMO NO. 17 OF BOBAY TALKIES	2013	120	6	VIS-1-401-2013-MUM	0.1	0x0000A1B200000000	2013-05-02 00:00:00	VIACOM 18 PVT LTD., INDIA	12	0	Social	VIS/691/2013-MUM	0	0	0	N	VIACOM 18 PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393603	44	SONG PROMO NO. 24 SONG : KAAFI NAHI HAI CHAND OG REVOLVER RANI	2014	120	6	VIS-1-401-2014-MUM	2.9	0x0000A31500000000	2014-04-22 00:00:00	SELECT MEDIA HOLDINGS PVT LTD., INDIA	12	0	0	VIS/550/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393604	44	DIALOGUE PROMO NO 22 TO 25 OF FILM : ISHQEDARRIYAAN	2015	120	6	VIS-1-401-2015-MUM	1.2	0x0000A48900000000	2015-04-29 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/1/401/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393605	58	MEOW (VIDEO TEASER-1)	2016	120	3	VIS-1-401-2016-CHEN	0.1	0x0000A6B900000000	2016-11-09 00:00:00	VINCENT ADAIKALRAJ, M/S. GLOBAL WOODS MOVIES, INDIA	12	0	0	VIS/T/244/2016-CHE	0	0	0	N	VINCENT ADAIKALRAJ, M/S. GLOBAL WOODS MOVIES, COIBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393606	44	F A N  PROMO 6	2017	120	6	VIS-1-401-2016-MUM	0.45	0x0000A7A100000000	2017-06-29 00:00:00	YASH RAJ FILM PVT LTD INDIA	12	0	0	VIS/S/6/16-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393607	44	ALBUM AAVARA SUR KA TRAILER	1996	120	6	VIS-1-401-96-MUM	0.37	0x00008A2E00000000	1996-11-07 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/401/96	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393608	44	DILLAGI KA TRAIELR NO. 2	1999	120	6	VIS-1-402-1999-MUM	0.6	0x00008E5000000000	1999-10-01 00:00:00	VIJAYATA FILMS, MUMBAI	12	0	0	VIS/1/402/99	0	0	0	N	VIJAYATA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393609	55	''SHREE GANESH ''	2006	120	3	VIS-1-402-2006-CHEN	58	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/402/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393610	58	ARUGAMPUL	2007	120	3	VIS-1-402-2007-CHEN	73	0x0000991A00000000	2007-04-24 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/402/2007	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393611	58	SRI GANESHA	2008	120	3	VIS-1-402-2008-CHEN	43	0x00009AEA00000000	2008-07-31 00:00:00	M/S. ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-402-2008-CHEN	0	0	0	N	M/S. ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393612	58	TRAILER NO. 2&2 OF 'ELAKANA PIZHAI'	2009	120	3	VIS-1-402-2009-CHEN	2	0x00009C9A00000000	2009-10-06 00:00:00	SHRI M. JOSEPH	12	0	0	VIS-1-402-2009-CHEN	0	0	0	N	SHRI M. JOSEPH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393613	58	TTDC KODAY THIRUVIZHA	2010	120	3	VIS-1-402-2010-CHEN	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S SCULPTORS	12	0	0	VIS-1-402-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393614	58	HAMMAM SOAP - PART I &II	2011	120	3	VIS-1-402-2011-CHEN	60	0x00009F1D00000000	2011-07-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-402-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393615	44	ALBUM AND SONG- EK LADKI SHABNAMI JAISI	2011	120	6	VIS-1-402-2011-MUM	4	0x00009EC500000000	2011-04-14 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/402/11	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393616	61	ELYSIUM PROPERTISITIES	2012	120	3	VIS-1-402-2012-CHEN	1	0x0000A0A900000000	2012-08-10 00:00:00	BEST IMAGE INDIA	12	0	0	VIS/366/12-CHE	0	0	0	N	BEST IMAGE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393617	51	PROMO NO 11 TO 15 JAI MAHARASHART MAZA	2012	120	6	VIS-1-402-2012-MUM	2.3	0x0000A04B00000000	2012-05-08 00:00:00	G J CREATIONS,  INDIA	12	0	0	VIS/656/2012-MUM	0	0	0	N	G J CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393618	44	PALAYAN	2013	120	6	VIS-1-402-2013-MUM	45.22	0x0000A1B200000000	2013-05-02 00:00:00	MADHAWNAND BHATT, SHRI ANMOL PRODUCTION ,INDIA	12	0	0	VIS/598/2013-MUM	0	0	0	N	MADHAWNAND BHATT, SHRI ANMOL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393619	61	HAKIM TARTOOSIS POTENCY OIL	2014	120	6	VIS-1-402-2014-MUM	7.24	0x0000A31600000000	2014-04-23 00:00:00	M/S. MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/512/2014-MUM	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393620	44	PROMO NO. 31 & 32 : PIKU	2015	120	6	VIS-1-402-2015-MUM	0.35	0x0000A48900000000	2015-04-29 00:00:00	RISING SUN FILMS PVT. LTD,INDIA	12	0	0	VIS/1/402/2015	0	0	0	N	RISING SUN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393621	58	MEOW (VIDEO TEASER 2)	2016	120	3	VIS-1-402-2016-CHEN	0.1	0x0000A6B900000000	2016-11-09 00:00:00	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, INDIA	12	0	0	VIS/T/245/2016-CHE	0	0	0	N	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393622	105	MAKING OF FITOOR	2016	120	6	VIS-1-402-2016-MUM	32.42	0x0000A5BF00000000	2016-03-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/402/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393623	59	TRAILER NO. 1 TO 4 OF 'DALAPATHI ALIAS ARJUN IPS'	2013	120	3	VIS-1-402-405-2013-CHEN	0.3	0x0000A24500000000	2013-09-26 00:00:00	SHRI B. HAJARA JU., M/S. SEETHARAMA FILMS	12	0	0	VIS//1403-105/2013-CHE 	0	0	0	N	M/S. SRI OBULESWARA PRDUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393624	44	ALBUM CHARO AUR AMBE MAA KA NOOR OF TRAILER	1998	120	6	VIS-1-402-98-MUM	0.6	0x00008CD300000000	1998-09-15 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/402/1998	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393625	44	ALBUM; JANE JANA KA PROMO	1999	120	6	VIS-1-403-1999-MUM	0.15	0x00008E5000000000	1999-10-01 00:00:00	VIKAS S. KASLIWAL LAND KARK MELODEZ	12	0	0	VIS/1/403/99	0	0	0	N	VIKAS S. KASLIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393626	55	' SHREE HANUMAN '	2006	120	3	VIS-1-403-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-403-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393627	58	TRAILER OF KARUPPASAMY KUTHIAGAITHAARAR	2007	120	3	VIS-1-403-2007-CHEN	91.31	0x0000991A00000000	2007-04-24 00:00:00	M/S FRIENDS CINEMA (P) LTD.	12	0	0	VIS/1/403/2007	0	0	0	N	M/S FRIENDS CINEMA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393628	59	TRAILER NOS. 1 TO 3 OF 'MALLIKA'	2009	120	3	VIS-1-403-2009-CHEN	0.3	0x00009C9A00000000	2009-10-06 00:00:00	M/S AYNGARAN INTERNATIONAL MEDIA PVT. LTD	12	0	0	VIS/1/403/2009	0	0	0	N	M/S AYNGARAN INTERNATIONAL MEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393629	58	ELGI ULTRA SLIM (PART I & II)	2010	120	3	VIS-1-403-2010-CHEN Ad ElgiUltra	1	0x00009D7A00000000	2010-05-18 00:00:00	MAITRI ADVERTISING WORKS PVT. LTD.	12	0	0	VIS-1-403-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393630	58	' UNTVRSALI AADI SALE '	2011	120	3	VIS-1-403-2011-CHEN	60	0x00009F1D00000000	2011-07-11 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS-1-403-2011-CHEN	0	0	0	N	M/S SEVEN CRENT COMMUNICATION PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393631	44	PROMO NO. 1 TO 5 STENLE KA DABBA	2011	120	6	VIS-1-403-2011-MUM	4.15	0x00009EC500000000	2011-04-14 00:00:00	AMOL GUPTE CINEMA, MUMBAI	12	0	0	VIS/1/403/2011	0	0	0	N	AMOL GUPTE CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393632	58	ROMAA HOUSING	2012	120	3	VIS-1-403-2012-CHEN	1	0x0000A0A900000000	2012-08-10 00:00:00	ROOMA GROUP, INDIA	12	0	0	VIS/1/403/2012	0	0	0	N	WANDERERS MEDIA WORKS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393633	51	SONG: MAAN CHIMB OF FILM : A AJINTHA	2012	120	6	VIS-1-403-2012-MUM	3.2	0x0000A04C00000000	2012-05-09 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS P. LTD., INDIA	12	0	0	VIS/S/160/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393634	61	SONG : MOVE YOURSELF	2013	120	6	VIS-1-403-2013-MUM	4.43	0x0000A1B200000000	2013-05-02 00:00:00	DIGIT 9.0 WEB MARKETING P LTD., INDIA	12	0	Social	VIS/S/214/2013-MUM	0	0	0	N	DIGIT 9.0 WEB MARKETING P LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393635	61	'' BACHELOR OF 21 DREAMS ''	2014	120	6	VIS-1-403-2014-MUM	7.4	0x0000A31600000000	2014-04-23 00:00:00	M/S. MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/1/403/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393636	58	TRAILER OF NAAPLA SINGAM	2015	120	3	VIS-1-403-2015-CHEN	120.5	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI. P. MADAM, M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	VIS/1/403/2015	0	0	0	Y	SHRI. P. MADAM, M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393637	44	PROMO NO. 11 TO 14 : ABC -2 BEZUBAAN	2015	120	6	VIS-1-403-2015-MUM	2.2	0x0000A48900000000	2015-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD. INDIA	12	0	0	VIS/1/403/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393638	58	MEOW (VIDEO TEASER)	2016	120	3	VIS-1-403-2016-CHEN	0.1	0x0000A6B900000000	2016-11-09 00:00:00	VINCENT ADAIKALRAJ, M/S. GLOBAL WOODS MOVIES, INDIA	12	0	0	VIS/T/246/2016-CHE	0	0	0	N	VINCENT ADAIKALRAJ, M/S. GLOBAL WOODS MOVIES, COIBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393639	44	PROMO NO. 8 - KI & KA WITH EMAX	2016	120	6	VIS-1-403-2016-MUM	0.2	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/443/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393640	44	ALBUM: 2 KA GANA - TERE ISHQNE NACHAYA TA THAIYA	1996	120	6	VIS-1-403-96-MUM	2.13	0x00008A2E00000000	1996-11-07 00:00:00	PLUS MUSIC MUMBAI	12	0	0	VIS/1/403/96	0	0	0	N	PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393641	44	PROMO NO. 5 'NAACH'	2004	120	6	VIS-1-404-2004-MUM (3)	3.4	0x0000955E00000000	2004-09-10 00:00:00	VERMA CORPORATION LIMITED, MUMBAI	12	0	0	VIS/1/404/2004	0	0	0	N	VERMA CORPORATION LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393642	55	SATYANARAYANA POOJA MANTRAS	2006	120	3	VIS-1-404-2006-CHEN	60	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO(MORDEN) PVT.LTD.	12	0	0	VIS/1404/2006	0	0	0	N	M/S SUPER AUDIO(MORDEN) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393643	58	'HIRANI VELLI MALIGAL'	2007	120	3	VIS-1-404-2007-CHEN	1.3	0x0000991A00000000	2007-04-24 00:00:00	M/S AD MAGIC ADVERTISING AGENCY	12	0	0	VIS/1/404/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393644	58	TRAILER OF 'SAA BOO THIRY'	2009	120	3	VIS-1-404-2009-CHEN	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI RAJESHKANNA	12	0	0	VIS/1/404/2009	0	0	0	Y	M/S R STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393645	59	BALAARANDHAM - PART 1,2 & 3	2010	120	3	VIS-1-404-2010-CHEN	8.1	0x00009D7A00000000	2010-05-18 00:00:00	M/S ABHIRAMI RECOEDING COMPANY	13	0	0	VIS-1-404-2010-CHEN	0	0	0	N	M/S ABHIRAMI RECOEDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393646	59	NANNA	2011	120	3	VIS-1-404-2011-CHEN	0	0x00009F1D00000000	2011-07-11 00:00:00	SHRI SURESH KONDETI	12	0	0	VIS-1-404-2011-CHEN	0	0	0	N	M/S S.K. PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393647	51	PROMO NO. 1 TO 4 LATES GO BACK	2011	120	6	VIS-1-404-2011-MUM	1.45	0x00009EC500000000	2011-04-14 00:00:00	SHRI. PRAMOD GORE, SURY ENTERTANTMETNT, PUNE	12	0	0	VIS/1/404/2011	0	0	0	N	SHRI. PRAMOD GORE, SURY ENTERTANTMETNT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393648	58	LIVE - TRAILER 2	2012	120	3	VIS-1-404-2012-CHEN	0	0x0000A0AC00000000	2012-08-13 00:00:00	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKAR REDDY, INDIA	12	0	0	VIS/T/204/2012-CHE	0	0	0	N	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKAR REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393649	51	PROMO NO. 11 TO 15 AJINTHA	2012	120	6	VIS-1-404-2012-MUM	4	0x0000A04C00000000	2012-05-09 00:00:00	ICONIC CHANDRACANT PRODUTION PVT LTD. MUMBAI	12	0	0	VIS/1/404/2012	0	0	0	N	ICONIC CHANDRACANT PRODUTION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393650	54	SONG JATT BAAL DOONGA FROM FILM JATTS IN GOLMAAL	2013	120	6	VIS-1-404-2013-MUM	2.19	0x0000A1B200000000	2013-05-02 00:00:00	H M MUSIC, INDIA	12	0	0	VIS/211/2013-MUM	0	0	0	N	H M MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393651	61	PARADISE LOCKED	2014	120	6	VIS-1-404-2014-MUM	9	0x0000A31600000000	2014-04-23 00:00:00	M/S. MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/1/404/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393652	58	SONG 'EDHUKU MACHAN FROM THE FILM HAAPLA SINGAM	2016	120	3	VIS-1-404-2015-CHEN	4.16	0x0000A64B00000000	2016-07-22 00:00:00	SHRI P. MADAN, M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	VIS/1/404/2015	0	0	0	N	SHRI P. MADAN, M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393653	44	PROMO NO.16 TO 19 : ABCD -2 ,VERSION -2	2015	120	6	VIS-1-404-2015-MUM	2.2	0x0000A48900000000	2015-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/404/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393654	58	MEOW (VIDEO TEASER-4)	2016	120	3	VIS-1-404-2016-CHEN	0.2	0x0000A6B900000000	2016-11-09 00:00:00	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, INDIA	12	0	0	VIS/T/247/2016-CHE	0	0	0	N	VINCENT ADAIKALRAJ, M/S GLOBAL WOODS MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393655	44	PROMO NO .6 -KI & KA WITH VISTARA	2016	120	6	VIS-1-404-2016-MUM	0.3	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS ,  INDIA	12	0	0	VIS/431/2016-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393656	55	SRI VENKATESA VAIBHAVAM	2006	120	3	VIS-1-405-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-405-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393657	58	'ZIGMA COMPOTER LINKS'	2007	120	3	VIS-1-405-2007-CHEN	1.15	0x0000991A00000000	2007-04-24 00:00:00	M/S ADVERTISING  AGENCY	12	0	0	VIS/1/405/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393658	43	HOM TO MAKE A BALANCE SHEET	2009	120	3	VIS-1-405-2009-CHEN	25.26	0x00009C9A00000000	2009-10-06 00:00:00	M/S NETWORK 18 PUBLICATION  (P) LTD.	12	0	0	VIS/1/405/2009	0	0	0	N	M/S NETWORK 18 PUBLICATION  (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393659	58	ROADSIDE AMBANIS	2011	120	3	VIS-1-405-2011-CHEN	18.54	0x00009F1E00000000	2011-07-12 00:00:00	M/S MALTHI PICTURES	12	0	0	VIS-1-405-2011-CHEN	0	0	0	Y	SHRI VALLABHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393660	51	PROMO NO. 6 BALAGANDHARVE	2011	120	6	VIS-1-405-2011-MUM	0.3	0x00009EC500000000	2011-04-14 00:00:00	ICONIC CHANDRAKANTH PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/T-327/11	0	0	0	N	ICONIC CHANDRAKANTH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393661	59	LIVE- TRAILER 5 (DUBBED FROM VAAMANAN- TAMIL)	2012	120	3	VIS-1-405-2012-CHEN	0.3	0x0000A0AC00000000	2012-08-13 00:00:00	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKARA REDDY, INDIA	12	0	0	VIS/1/405/2012	0	0	0	N	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKARA REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393662	43	PROMO NO. 1 TO 3 OF 'VEER HAMIR JI SOMNATH NI SAKHATEE'	2012	120	6	VIS-1-405-2012-MUM	4.13	0x0000A04C00000000	2012-05-09 00:00:00	MAHEE PRODUCTIONS, INDIA	12	0	0	VIS/615/2012-MUM	0	0	0	N	MAHEE PRODUCTIONS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393663	44	PROMO NO 1+2 OF ''RAANJHANAA'' SONG : TUM TAK	2013	120	6	VIS-1-405-2013-MUM	2.3	0x0000A1B200000000	2013-05-02 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/687/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393664	54	SONG: GUZAARA	2014	120	6	VIS-1-405-2014-MUM	4.53	0x0000A31600000000	2014-04-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/463/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393665	44	DIL DHARNAKNAY KA SABAB	2015	120	3	VIS-1-405-2015-CHEN	9.2	0x0000A4DE00000000	2015-07-23 00:00:00	M/S BENNETT , COLEMAN & CO. LTD.	12	0	0	VIS/1/405/2015	0	0	0	N	M/S BENNETT , COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393666	44	PROMO NO 12 TO 16 : DIL DHADAKNE DO SONG 'GALLAN GOODIYAN''	2015	120	6	VIS-1-405-2015-MUM	6.17	0x0000A48A00000000	2015-04-30 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/405/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393667	44	PROMO NO. 12 TO 16 FILM: DIL DHADKNE DO SONG 'GALLAN GOODIYAN'	2015	120	6	VIS-1-405-2015-MUM	6.17	0x0000A48A00000000	2015-04-30 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/643/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393668	54	MEOW (VIDEO TEASER-5)	2016	120	3	VIS-1-405-2016-CHEN	0.2	0x0000A6B900000000	2016-11-09 00:00:00	VINCET ADAIKALRAJ,M/S GLOB AL WOODS MOVIES, INDIA	12	0	0	VIS/T/248/2016-CHE	0	0	0	N	VINCET ADAIKALRAJ,M/S GLOB AL WOODS MOVIES, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393669	44	PROMO NO. 9 - KA WITH LAMA TOUES	2016	120	6	VIS-1-405-2016-MUM	0.2	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/444/2016-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393670	44	SARDARI BEGUM KA GANA -CHAHE MAR DALO RAJA	1996	120	6	VIS-1-405-96-MUM	2.45	0x00008A2E00000000	1996-11-07 00:00:00	PLUS MUSIC ,MUMBAI	12	0	0	VIS/1/405/96	0	0	0	N	PLUS MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393671	55	' SARVA GAYATHRI MANTRAS '	2006	120	3	VIS-1-406-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	0	VIS-1-406-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393672	59	TRAILER OF NO.9 TO 16 'BHUMAI'	2007	120	3	VIS-1-406-2007-CHEN	0.3	0x0000991B00000000	2007-04-25 00:00:00	M/S. OK FILM COPORTION	12	0	0	VIS-1-406-2007-CHEN	0	0	0	N	M/S. OK FILM COPORTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393673	82	NOT READABLE	2008	120	3	VIS-1-406-2008-CHEN	30	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-406-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393674	43	INCOME TAX TO PAY OR NOT PAY	2009	120	3	VIS-1-406-2009-CHEN	26.51	0x00009C9A00000000	2009-10-06 00:00:00	M/S NETWORK IS PUBLICATION (P) LTD.	12	0	0	VIS/1/406/2009	0	0	0	N	M/S NETWORK IS PUBLICATION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393675	58	' THALAIKUNIVU'	2010	120	3	VIS-1-406-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S MAGNETIC EDUCATION FORUM	12	0	0	VIS-1-406-2010-CHEN	0	0	0	Y	SHRI J.VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393676	58	KI KI	2011	120	3	VIS-1-406-2011-CHEN	16.52	0x00009F1E00000000	2011-07-12 00:00:00	SHRI N. PAVEL NAVAGANTHAN	12	0	0	VIS-1-406-2011-CHEN	0	0	0	N	M/S STAR STUDIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393677	51	TRAILER - BALSWNSARG	2011	120	6	VIS-1-406-2011-MUM	2.3	0x00009EC500000000	2011-04-14 00:00:00	AAYKONIK CHANDRAKANT PROCUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/406/2011	0	0	0	N	AAYKONIK CHANDRAKANT PROCUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393678	58	BARATHATHAYIN KULANTHAIKALE - SONG	2012	120	3	VIS-1-406-2012-CHEN	4.19	0x0000A0AC00000000	2012-08-13 00:00:00	S. ANANTHARAMA SUBRAMANIAN, INDIA	12	0	0	VIS/1/406/2012	0	0	0	N	S. ANANTHARAMA SUBRAMANIAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393679	44	SONG NO. 1 7 2 (HAULEY HAULEY) OF SATYAMEV JAYATE (EPISODE-2)	2012	120	6	VIS-1-406-2012-MUM	5.35	0x0000A04D00000000	2012-05-10 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD  INDIA	12	0	0	VIS/S/192/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393680	44	PROMO NO 3 OF '' RAANJHANAA'' - SONG : TUM TAK	2013	120	6	VIS-1-406-2013-MUM	0.45	0x0000A1B300000000	2013-05-03 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS/702/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393681	44	PROMO NO 13 TO 15: HAWAA HAWAAI	2014	120	6	VIS-1-406-2014-MUM	1	0x0000A31600000000	2014-04-23 00:00:00	RAMESH S. ARUNACHALAM,SHRUTHIKAA FILMS,INDIA	12	0	0	VIS/1/406/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393682	106	SONG NAMASTE INDIA	2015	120	6	VIS-1-406-2015-MUM	3.17	0x0000A48B00000000	2015-05-01 00:00:00	BLUE PRODUCTIONS MUMBAI	12	0	0	VIS/1/406/2015	0	0	0	N	BLUE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393683	106	SONG: NAMSTE INDIA	2015	120	6	VIS-1-406-2015-MUM	3.17	0x0000A48B00000000	2015-05-01 00:00:00	BLUE PRODUCTONS,INDIA	12	0	0	VIS/1/406/2015	0	0	0	N	BLUE PRODUCTONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393684	58	MEOW (VIDEO TEASER -6)	2016	120	3	VIS-1-406-2016-CHEN	0.2	0x0000A6B900000000	2016-11-09 00:00:00	VINCENT ADAIKAL RAJ, M/S.GLOBAL WOODS MOVIES,INDIA	12	0	0	VIS/T/249/2016-CHE	0	0	0	N	VINCENT ADAIKAL RAJ, M/S.GLOBAL WOODS MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393685	61	KAPOOR & SONS-STANDARD FAN	2016	120	6	VIS-1-406-2016-MUM	0.2	0x0000A5BF00000000	2016-03-04 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/445/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393686	44	'  SHICKERS '	2013	120	3	VIS-1-406-407-2013-CHEN	0	0x0000A24600000000	2013-09-27 00:00:00	M/S SEVEN CREST COMMUNICATION PVT.LTD.	12	0	Social	VIS-1-406-407-2013-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393687	58	TRAILER/OF AIHAN	2015	120	3	VIS-1-406-407-2015-CHEN	2.45	0x0000A4DE00000000	2015-07-23 00:00:00	M/S RATHANG PICTURES	12	0	0	VIS-1-406-407-2015-CHEN	0	0	0	N	M/S RATHANG PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393688	44	SADAARI BEGAM OF SONG : RAAH MEIN BICHI HEIN PALKE...	1996	120	6	VIS-1-406-96-MUM	2.33	0x00008A2E00000000	1996-11-07 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/406/1996	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393689	44	SOLDOUR KA SONG HO RABBA HO	1998	120	6	VIS-1-406-98-MUM	5.2	0x00008CD500000000	1998-09-17 00:00:00	TIPS FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/406/98	0	0	0	N	TIPS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393690	55	SHREE LALITHA SAHASRANAMAM	2006	120	3	VIS-1-407-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-407-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393691	61	' BHARATANATYAM- ARADHANA (THE CELEBRATION OF THE CELESTIAL ART )	2007	120	3	VIS-1-407-2007-CHEN	5	0x0000991D00000000	2007-04-27 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-407-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393692	58	SADANAI SEMMAL	2008	120	3	VIS-1-407-2008-CHEN	5.7	0x00009AEB00000000	2008-08-01 00:00:00	SHRI M. VADIVELEN	12	0	0	VIS-1-407-2008-CHEN	0	0	0	N	SHRI K. MUTHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393693	61	GARDEN CITY  DLF OMR	2009	120	3	VIS-1-407-2009-CHEN	0.15	0x00009C9A00000000	2009-10-06 00:00:00	M/S DLF SOUTHERN HOMES PVT. LTD.	12	0	0	VIS/1/407/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393694	58	TRAILER NO.2 OF ' MAAMJA VELU '	2010	120	3	VIS-1-407-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	0	0	VIS-1-407-2010-CHEN	0	0	0	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393695	58	VAZAKKU EN 18/9	2011	120	3	VIS-1-407-2011-CHEN	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	VIS-1-407-2011-CHEN	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393696	51	PROMO NO. 1 TO 5 BALGANDHARVE	2011	120	6	VIS-1-407-2011-MUM	2	0x00009EC500000000	2011-04-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	VIS/T-326/11	0	0	0	N	IKONIC CHANDRAKANTH PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393697	58	E-SPEAK PART-IV	2012	120	3	VIS-1-407-2012-CHEN	56	0x0000A0AD00000000	2012-08-14 00:00:00	K. PRAKASH INDIA	12	0	0	VIS/358/12-CHE	0	0	0	N	K. PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393698	44	PROMO NO.01 OF SONG (HAULEY HAULEY OF SATYAMEV JAYATE)	2012	120	6	VIS-1-407-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/655/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393699	44	KRISH TRISH & BATLIBOY - BATTLE OF WITS	2013	120	6	VIS-1-407-2013-MUM	61.51	0x0000A1B300000000	2013-05-03 00:00:00	GRAFITI MULTIMEDIA PVT. LTD. INDIA	12	0	0	VIS/647/2013-MUM	0	0	0	N	GRAFITI MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393700	54	PROMO NO. 1 TO 5 OF FILM - DIL VIL PYAAR VYAAR	2014	120	6	VIS-1-407-2014-MUM	1.15	0x0000A31600000000	2014-04-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/560/2014-MUM	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393701	44	SONG : ZINDAGI AA RAHA HOON MAIN	2015	120	6	VIS-1-407-2015-MUM	7.33	0x0000A48B00000000	2015-05-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,INDIA	12	0	Social	VIS/1/407/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393702	58	NENJAM  MARAPPATHILLAI (VIDEO TRAILERT-1)	2016	120	3	VIS-1-407-2016-CHEN	2.3	0x0000A6BA00000000	2016-11-10 00:00:00	P. MADAN M/S ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	VIS/T/251/2016-CHE	0	0	0	N	P. MADAN M/S ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393703	44	PROMO NO. 33 TO 35 : KAPOOR & SONS - BUDDHU SA MAN	2016	120	6	VIS-1-407-2016-MUM	2.5	0x0000A5BF00000000	2016-03-04 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/446/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393704	44	JARA DEKHE TO INCA KAMAL-MADHURI DIKSHIT- PART 2	1996	120	6	VIS-1-407-96-MUM	17	0x00008A3400000000	1996-11-13 00:00:00	SHARP FOCUS, MUMBAI	12	0	0	VIS/1/407/96	0	0	0	N	SHARP FOCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393705	44	SOLAJAR KA GANA SOLJAR SOLJAR	1998	120	6	VIS-1-407-98-MUM	6.11	0x00008CD500000000	1998-09-17 00:00:00	TIPS FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/407/98	0	0	0	N	TIPS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393706	44	SONG- ALBUM -ROCK FORDE SONG- YARO	1999	120	6	VIS-1-408-1999-MUM	4.1	0x00008E5000000000	1999-10-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD.MUMBAI	12	0	0	VIS/1/408/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393707	55	''SHREE GAYATRI SAHASRANAMAN	2006	120	3	VIS-1-408-2006-CHEN	59	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/408/2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393708	61	MANGROVES OF TAMILNADU	2007	120	3	VIS-1-408-2007-CHEN	28.17	0x0000991D00000000	2007-04-27 00:00:00	SHRI RAJIV M	12	0	0	VIS-1-408-2007-CHEN	0	0	0	N	SHRI AMSHAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393709	54	TEEYA TEEJ DIYAN	2008	120	3	VIS-1-408-2008-CHEN	66.12	0x00009AEB00000000	2008-08-01 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-408-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393710	44	ALBUM: COLLEG DAYS PROMO NO. 1 AND 2	2008	120	6	VIS-1-408-2008-MUM	0.5	0x00009A4700000000	2008-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/408/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393711	58	C-LITE SUNFLOWER OIL	2009	120	3	VIS-1-408-2009-CHEN	0.3	0x00009C9A00000000	2009-10-06 00:00:00	M/S CALYPSO	12	0	0	VIS/1/408/2009	0	0	0	N	M/D REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393712	58	SONG NOS. 1 TO 4 OF 'MAANJA VELU'	2010	120	3	VIS-1-408-2010-CHEN	4.15	0x00009D7D00000000	2010-05-21 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	0	0	VIS/1/408/2010-CHEN	0	0	0	N	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393713	58	A ONE DISHMASH BAR	2011	120	3	VIS-1-408-2011-CHEN	0.15	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-408-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393714	61	PROMO NO 1 ' POWRE HITS 2011' ALBUM POWER HITS 2011'	2011	120	6	VIS-1-408-2011-MUM	25	0x00009EC500000000	2011-04-14 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	12	0	Social	VIS/1/408/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393715	58	THANDAVAM - SONG 2 ( YAARADI YAARADI )	2012	120	3	VIS-1-408-2012-CHEN	0	0x0000A0AD00000000	2012-08-14 00:00:00	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, INDIA	12	0	0	VIS/S/75/2012-CHE	0	0	0	N	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393716	51	PROMO NO.1 TO 5 OF 'CHINTOO'	2012	120	6	VIS-1-408-2012-MUM	2.1	0x0000A04D00000000	2012-05-10 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/652/2012-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393717	44	PROMO NO. 22 TO 24 YEH JAWAANI HAI DEEWANI : RE KABIRA	2013	120	6	VIS-1-408-2013-MUM	1.35	0x0000A1B300000000	2013-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	Social	VIS/703/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393718	54	SONG PROMO 1 TO 3 - TITAL TRACK FILM : ROMEO RANJHA	2014	120	6	VIS-1-408-2014-MUM	2.45	0x0000A31600000000	2014-04-23 00:00:00	WHITE HILL BASIC BROTHER ENT., INDIA	12	0	0	VIS/1/408/2014	0	0	0	N	WHITE HILL BASIC BROTHER ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393719	58	TRAILER 1 OF VASUVUM SARAVANANUM ONNA PADICHAVANGA	2015	120	3	VIS-1-408-2015-CHEN	1.47	0x0000A4DE00000000	2015-07-23 00:00:00	M/S THE SHOW PEOPLE	12	0	0	VIS/1/408/205	0	0	0	N	M/S THE SHOW PEOPLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393720	44	PROMO NO1 T 4 'ZINDGI AA RAHA HOON MAIN'	2015	120	6	VIS-1-408-2015-MUM	6.15	0x0000A48B00000000	2015-05-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD,INDIA	12	0	0	VIS/1/408/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393721	58	NENJAM MARAPPATHILLALI (VIDEO TEASER-2)	2016	120	3	VIS-1-408-2016-CHEN	0.47	0x0000A6C200000000	2016-11-18 00:00:00	P. MADAN, ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	VIS/T/254/2016-CHE	0	0	0	N	P. MADAN, ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393722	44	PROMO NO. 7-KI & KA WITH THE PALACE HOTEL	2016	120	6	VIS-1-408-2016-MUM	0.2	0x0000A5BF00000000	2016-03-04 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/442/2016-MUM	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393723	59	TRAILER NO 1 & 2 OF VILLAH	2013	120	3	VIS-1-408-409-2013-CHEN	3.19	0x0000A24600000000	2013-09-27 00:00:00	M/S STUDIO SOUTH	12	0	0	VIS/1/408-409/2013-CHE	0	0	0	N	M/S STUDIO SOUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393724	44	ALBUM JAANE JAANA (MADHYAM) KA GANA JAANE JAANA	1999	120	6	VIS-1-409-1999-MUM	3.2	0x00008E5000000000	1999-10-01 00:00:00	VIKAS S.KASLIWAL,LAND MARKS MELODIES,MUMBAI	12	0	0	VIS/1/409/99	0	0	0	N	VIKAS S.KASLIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393725	61	MIND BODY MEDICINE - YOGA FOR DIABETIC	2006	120	3	VIS-1-409-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS-1-409-2006-CHEN	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393726	61	' RHYME - A - TOONS '	2007	120	3	VIS-1-409-2007-CHEN	33.37	0x0000992000000000	2007-04-30 00:00:00	M/S MAGIX	12	0	0	VIS/1/409/2007	0	0	0	N	SHRI ARUN ALEXANDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393727	44	GHATOTKACH AUR KUMBAKARNAN	2008	120	3	VIS-1-409-2008-CHEN	54	0x00009AEE00000000	2008-08-04 00:00:00	M/S SUPER AUDIO(MADRAS)PVT. LTD.	12	0	0	VIS-1-409-2008-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393728	61	ALBUM:CONCERT FOR DIANA PART:2	2006	120	6	VIS-1-409-2008-MUM	59	0x0000976D00000000	2006-02-19 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	Biographic	VIS/1/409/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393729	61	'JAI HO'	2009	120	3	VIS-1-409-2009-CHEN	2	0x00009C9A00000000	2009-10-06 00:00:00	M/S. MARG LIMITED	12	0	0	VIS/1/409/2009	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393730	61	'HI STYLE 10'	2010	120	3	VIS-1-409-2010-CHEN	0.3	0x00009D7D00000000	2010-05-21 00:00:00	M/S BLACK & WHITE	12	0	0	VIS-1-409-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393731	58	RUN FOOTWEAR	2011	120	3	VIS-1-409-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-409-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393732	42	ALBUM: PROMO : REENA TUMI AMAR REENA	2011	120	6	VIS-1-409-2011-MUM	2.55	0x00009EC500000000	2011-04-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T/315/2011-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393733	58	THANDAVAM - SONG 3 (UYIRIN UYIRE)	2012	120	3	VIS-1-409-2012-CHEN	3.34	0x0000A0AD00000000	2012-08-14 00:00:00	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, INDIA	12	0	0	VIS-S-76-2012-CHEN	0	0	0	N	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393734	51	PROMO NO . 6 OF CHINTOO/LIFEBOUY - CHINTOO MOVIE	2012	120	6	VIS-1-409-2012-MUM	0	0x0000A04D00000000	2012-05-10 00:00:00	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/653/2012-MUM	0	0	0	N	INDIAN MAGIC EYE MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393735	44	PROMO NO. 25 : YEH JAWAANI HAI DEEWANI : RE KABIRA	2013	120	6	VIS-1-409-2013-MUM	1	0x0000A1B300000000	2013-05-03 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	Social	VIS/704/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393736	54	SONG PONY WALIYE	2014	120	6	VIS-1-409-2014-MUM	2.55	0x0000A31600000000	2014-04-23 00:00:00	SPEED RECORDS,INDIA	12	0	0	VIS/S/461/2014-MUM	0	0	0	N	SPEED RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393737	54	SONG : PONY WALIYE	2014	120	6	VIS-1-409-2014-MUM	2.55	0x0000A31600000000	2014-04-23 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/1/409/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393738	58	'NO TIME FOR OVE ''KADHALIKA NERAM'	2015	120	3	VIS-1-409-2015-CHEN	3.56	0x0000A4DE00000000	2015-07-23 00:00:00	M/S ACHAANAK	12	0	0	VIS/1/409/2015-CHE	0	0	0	N	M/S. ACHAANAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393739	58	MURPAGALL SEIYIN PIRPAGALL VILAIYUM 9 SHOT FILM )	2016	120	3	VIS-1-409-2016-CHEN	0	0x0000A6C500000000	2016-11-21 00:00:00	YOGEN PRAYER MALL PROUDLY PRODUCTION, INDIA	12	0	0	VIS/137/2016-CHE	0	0	0	N	YOGEN PRAYER MALL PROUDLY PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393740	44	PROMO NO.1 OF SONG BETI	2016	120	6	VIS-1-409-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	CHAMPARAN TALKIES, INDIA	12	0	0	VIS/436/2016-MUM	0	0	0	N	CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393741	44	INDHRADHANUSH EPISODE NO. 5	1996	120	6	VIS-1-409-96-MUM	25	0x00008A3500000000	1996-11-14 00:00:00	FILMCITY MEDIA LTD., MUMBAI	12	0	0	VIS/1/409/96	0	0	0	N	FILMCITY MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393742	44	DULHAN BANU MAIN TERI KA TRAILER NO. 1	1998	120	6	VIS-1-409-98-MUM	1.3	0x00008CD600000000	1998-09-18 00:00:00	B SUBHASH MOVIE UNIT, MUMBAI	12	0	0	VIS/197/98	0	0	0	Y	B SUBHASH MOVIE UNIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393743	44	BAL GANESH	2007	120	6	VIS-1-4091-2007-MUM	32.48	0x000099D100000000	2007-10-24 00:00:00	ME. FAUNDAN MUSIC CO. MUMBAI	12	0	0	VIS-1223-2007-MUM	0	0	0	N	ME. FAUNDAN MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393744	61	CAMPUS ROCK IOOOLS- HEROHONDA MOTRORS-1	2007	120	6	VIS-1-4093-2007-MUM	0.4	0x000099D200000000	2007-10-25 00:00:00	DNA NETWROK PVT LTD., BANGALORE	12	0	0	VIS/1/4093/2007	0	0	0	N	DNA NETWROK PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393745	42	MARAYA KHUJI	2003	120	2	VIS-1-41-03-KOL	50	0x000093E600000000	2003-08-31 00:00:00	ARUN GANGULY	12	0	0	VIS/1/41/03	0	0	0	N	ARUN GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393746	42	BIRAHINI VISHNUPRIYA	2005	120	2	VIS-1-41-05-KOL	57.2	0x0000966E00000000	2005-06-09 00:00:00	M/S. MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-41-05-KOL	0	0	0	N	SARASHI RANJAN CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393747	42	A FISTFUL OF DREAMS	2006	120	2	VIS-1-41-06-KOL	15.31	0x0000982E00000000	2006-08-31 00:00:00	SCHOOL OF MOVING IMAGES	12	0	0	VIS/1/41/06	0	0	0	N	SCHOOL OF MOVING IMAGES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393748	42	ESO HE BAISAKI	2007	120	2	VIS-1-41-07-KOL	33.31	0x000098CD00000000	2007-02-06 00:00:00	ATLANTIS MUSIC	12	0	0	VIS-1-41-07-KOL	0	0	0	N	ATLANTIS MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393749	44	ALHA MAHABHARAT DANVEER KARN	2008	120	2	VIS-1-41-08-KOL	51.39	0x00009A6900000000	2008-03-24 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/41/08	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393750	42	KAMAKSHYATE SANAI BEJECHHE	2009	120	2	VIS-1-41-09-KOL	32.27	0x00009BE600000000	2009-04-09 00:00:00	BHIRABI SOUNDS	12	0	0	VIS/1/41/09	0	0	0	N	BHIRABI SOUNDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393751	61	TRADITION OF BANGALA SONGS	2010	120	2	VIS-1-41-10-KOL	26	0x00009D5000000000	2010-04-06 00:00:00	FILMS DIVISION.	12	0	0	VIS/1/41/10	0	0	0	N	NIRMALYA SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393752	42	SUKHO AR DUKHU	2011	120	2	VIS-1-41-11-KOL	0	0x00009EA100000000	2011-03-09 00:00:00	ARIJIT BHADRA.	12	0	0	VIS-1-41-11-KOL	0	0	0	N	ARIJIT BHADRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393753	42	TRAILER OF LOVE YOU (PROMO NO: 1-3 AND SONG NO:1-5)	2014	120	2	VIS-1-41-14-KOL	8.55	0x0000A39600000000	2014-08-29 00:00:00	MR. JAYANTA KR. BASAK	12	0	0	VIS-1-41-14-KOL	0	0	0	N	MR. JAYANTA KR. BASAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393754	58	SONG NO.3 OF DISHYUM	2006	120	3	VIS-1-41-2006-CHEN	3.57	0x0000976000000000	2006-02-06 00:00:00	M/S OSCAR FILMS PVT LTD.	12	0	0	VIS/1/41/06	0	0	0	Y	M/S OSCAR FILMS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393755	44	DUAL SERIES -AZAAD NAYA DAUR	2007	120	3	VIS-1-41-2007-CHEN	52.4	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-41-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393756	58	A TO Z - JUST FOR KIDS - VOL-1	2008	120	3	VIS-1-41-2008-CHEN	52	0x00009A3400000000	2008-01-31 00:00:00	M/S MAVIS SATCOM LTD.	12	0	0	VIS-1-41-2008-CHEN	0	0	0	N	M/S MAVIS SATCOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393757	58	'CHENNAI SUPER KINGS JUNIOR'	2009	120	3	VIS-1-41-2009-CHEN	0.45	0x00009BA600000000	2009-02-04 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS/1/41/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393758	61	GOOD MANNERS SONGS FOR CHILDREN	2010	120	3	VIS-1-41-2010-CHEN	52	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-41-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393759	187	THUNGAMA BARBER	2010	120	6	VIS-1-41-2010-MUM	0.3	0x00009CF600000000	2010-01-06 00:00:00	REAL IMAGE MEDIA TEACHNOLGES PVT. LTD, MUMBAI	12	0	0	VIS/3/10	0	0	0	N	REAL IMAGE MEDIA TEACHNOLGES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393760	58	HOP ON HOP OFF	2011	120	3	VIS-1-41-2011-CHEN	0	0x00009E7100000000	2011-01-20 00:00:00	M/S TAMILNADU TOURISM DEVELOPMENT CORPORATION.	12	0	0	VIS-1-41-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393761	44	HUKTAIKI	2011	120	6	VIS-1-41-2011-MUM	83.7	0x00009F0B00000000	2011-06-23 00:00:00	AUSTUTE MIDEA  VISION MUMBAI	12	0	0	VIL/1/41/2011	0	0	0	N	AUSTUTE MIDEA  VISION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393762	45	PROMO OF FILM HAI KRISHNA	2012	120	4	VIS-1-41-2012-BAN 	1.4	0x0000A05800000000	2012-05-21 00:00:00	SRI. N. KUMAR OF M.S S.K PRODUCTIONS INDIA	12	0	0	VIS/140/12/BAN	0	0	0	N	SRI N. KUMAR OF M/S S.K PRODUCTIONS MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393763	58	IYARKAYAI MANDHIKKA PAZHAGUGA-2	2012	120	3	VIS-1-41-2012-CHEN	38.46	0x00009FDD00000000	2012-01-19 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS/1/41/2012	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393764	59	TRAILER OF 'NUVVU NENA'	2012	120	8	VIS-1-41-2012-HYD	0.6	0x0000A00600000000	2012-02-29 00:00:00	SHRI CH. SRINIVASA RAO (VAMSI KRISHNA) M/S S.V.K. CINEMA	12	0	0	VIS-1-41-2012-HYD	0	0	0	N	SHRI CH. SRINIVASA RAO (VAMSI KRISHNA) M/S S.V.K. CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393765	44	PROMO =STAYING ALIVE	2012	120	6	VIS-1-41-2012-MUM	1.45	0x00009FDC00000000	2012-01-18 00:00:00	SHEMROO ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/69/2012-MUM	0	0	0	N	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393766	58	NAANGAM PIRAI-VIDEO TRAILER NO. 2&3	2013	120	3	VIS-1-41-2013-CHEN	1	0x0000A15000000000	2013-01-24 00:00:00	M/S . SUDHA SCREENS, INDIA	Revised	0	0	VIS/T/23/2013-CHE	0	0	0	N	B. SREERAJ. COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393767	42	REKHO NOMER GABHIRE	2013	120	2	VIS-1-41-2013-KOL	28.53	0x0000A1C600000000	2013-05-22 00:00:00	RAGA MUSIC COMMUNICATIONS  PVT. LTD.	12	0	0	VIS-1-41-2013-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393768	44	PROMO NO 5 & 6: KAI PO CHE: SONG MANJHA	2013	120	6	VIS-1-41-2013-MUM	0.5	0x0000A14700000000	2013-01-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/41/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393769	58	DINDIGUL THALLAPAKATTI BRIYANI	2014	120	3	VIS-1-41-2014-CHEN	1.3	0x0000A32500000000	2014-05-08 00:00:00	M/S SUMAN ADS,INDIA	12	0	0	VIS/6/2014-CHE	0	0	0	N	M/S SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393770	59	'YSRCP AMBULA-NCE'	2014	120	8	VIS-1-41-2014-HYD	0.6	0x0000A31800000000	2014-04-25 00:00:00	SHRI PRIYADARSHAN VIVEK M/S PRIYADARSHINI ADVERTISING INDIA	12	0	0	VIS/70/2014-HYD	0	0	0	N	SHRI PRIYADARSHAN VIVEK M/S PRIYADARSHINI ADVERTISING HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393771	44	SONG - MAA	2014	120	6	VIS-1-41-2014-MUM	4.8	0x0000A2AF00000000	2014-01-10 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/1/41/2014	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393772	58	TOURING TALKIES	2015	120	3	VIS-1-41-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S. A. CHANDRASEKRAN, INDIA	12	0	0	VIS/1/41/2015	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393773	44	SHOLAY ADVENTURES	2015	120	6	VIS-1-41-2015-MUM	71.56	0x0000A41B00000000	2015-01-09 00:00:00	GRAPHIC DIGITAL PVT LTD.,INDIA	12	0	0	VIS/28/2015-MUM	0	0	0	N	GRAPHIC DIGITAL PVT LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393774	58	KANAA	2016	120	3	VIS-1-41-2016-CHEN	5.19	0x0000A58D00000000	2016-01-14 00:00:00	DEEPIKA BADHRINARAYANA ,INDIA	12	0	0	VIS/124/2015-CHE	0	0	0	N	DEEPIKA BADHRINARAYANA ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393775	59	TRAILERS 1 TO 6 , OF 'RUN'	2016	120	8	VIS-1-41-2016-HYD	0	0x0000A5C900000000	2016-03-14 00:00:00	S. RAMABRAHAMAM, M/S A. .K ENTERTAINMENTS INDIA  PVT . LTD ,. INDIA	12	0	0	VIS/T/83/2016-HYD	0	0	0	N	G. KRISHNA KISHORA, GPA  HOLDER M/S A.K ENTERTAINMENT  INDIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393776	44	SONG : MAIN SUFI HOON	2016	120	6	VIS-1-41-2016-MUM	4.4	0x0000A58B00000000	2016-01-12 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	Social	VIS/1/41/2016	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393777	61	KARNA-THE FATE'S CHILD	2017	120	3	VIS-1-41-2017-CHEN	65.4	0x0000A70C00000000	2017-01-31 00:00:00	M/S. ISHA FOUNDATION, INDIA	12	0	0	VIS/6/2017-CHE	0	0	0	N	M/S. ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393778	44	ALBUM RASHIFAL KA TRAILER	1998	120	6	VIS-1-41-98-MUM	1	0x00008BEC00000000	1998-01-27 00:00:00	THE GRAMOPHONE VOMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/1/41/98	0	0	0	N	THE GRAMOPHONE VOMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393779	44	ALBUM JANE JANA KA GANA JANE JANA	1999	120	6	VIS-1-410-1999-MUM	3.2	0x00008E5000000000	1999-10-01 00:00:00	VIKAS S. KASLIWAL, LAND MARK MELODIES, MUMBAI	12	0	0	VIS/S-207/99	0	0	0	N	VIKAS S. KASLIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393780	61	MIND BODY MEDICINE - YOGA FOR ACIDITY	2006	120	3	VIS-1-410-2006-CHEN	52	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS-1-410-2006-CHEN	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393781	58	TRAILER OF 'ENNAI PAAR YOGAM VARUM'	2007	120	3	VIS-1-410-2007-CHEN	3	0x0000992100000000	2007-05-01 00:00:00	M/S RAJ KANNEY FILMS	12	0	0	VIS/1/410/2007	0	0	0	Y	M/S RAJ KANNEY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393782	58	TRAILER OF 'UTHARAVINDRI ULLE VAA'	2008	120	3	VIS-1-410-2008-CHEN	3	0x00009AEE00000000	2008-08-04 00:00:00	SHRI G.S. LATHA	12	0	0	VIS-1-410-2008-CHEN	0	0	0	N	M/S G.S.L. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393783	95	SONG NO .1 SUVAI KARUMMBSA FROM HE FILM SAA BOO THIRI	2000	120	3	VIS-1-410-2009-CHEN	2.5	0x00008FC400000000	2000-10-07 00:00:00	SHRI RAJESHKANNA	12	0	0	VIS /1/410/2009	0	0	0	Y	M/S R STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393784	44	PROMO NO. 1 TO 3 STRET- EK TADI MADI LOVE STORY	2009	120	6	VIS-1-410-2009-MUM	4.15	0x00009BBD00000000	2009-02-27 00:00:00	I DREAM PVT. LTD. MUMBAI	12	0	0	VIS/1/410/09	0	0	0	N	I DREAM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393785	44	SPOHGE	2010	120	3	VIS-1-410-2010-CHEN	0.3	0x00009D7D00000000	2010-05-21 00:00:00	M/S N.P..N.C.	12	0	0	VIS/1/410/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393786	82	ULTRA GRINDER	2011	120	3	VIS-1-410-2011-CHEN	0.25	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-410-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393787	51	PROMO : 1 TO 4 DNYANESHWARI  EXPRESS	2011	120	6	VIS-1-410-2011-MUM	1	0x00009EC500000000	2011-04-14 00:00:00	NAVLAI CREATIONS, MUMBAI	12	0	0	VIS/1/410/2011-MUM	0	0	0	N	NAVLAI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393788	58	THANDAVAM-SONG 1 (MAYYAL KUYYAL)	2012	120	3	VIS-1-410-2012-CHEN	6.4	0x0000A0AF00000000	2012-08-16 00:00:00	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, INDIA	12	0	0	VIS/1/410/2012	0	0	0	N	RONNIE SCREWVALA, M/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393789	44	LOVE RECIPE SONG : KAREN KYA HUM	2012	120	6	VIS-1-410-2012-MUM	5.4	0x0000A04D00000000	2012-05-10 00:00:00	M/S NURSON MEDIA EMNTERTANENTI,INDIA	12	0	0	VIS/S/136/2012-MUM	0	0	0	N	M/S NURSON MEDIA EMNTERTANENTI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393790	58	SONG NO.1 IRON FILM ' KULU KULU NAATKAL '	2017	120	3	VIS-1-410-2013-CHEN	3.12	0x0000A75900000000	2017-04-18 00:00:00	M/S RADLTH ARTS	12	0	0	VIS-1-410-2013-CHEN	0	0	0	N	M/S RADLTH ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393791	44	PROMO NO- 15 TO 19 YAMLA PAGLA DEEWANA 2 / SONG - AIDAAN HEE NACHNA	2013	120	6	VIS-1-410-2013-MUM	4.27	0x0000A1B300000000	2013-05-03 00:00:00	SUNNY SOUNDS PVT LTD., INDIA	12	0	0	VIS/710/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393792	54	SONG : SUNNY LEONE	2014	120	6	VIS-1-410-2014-MUM	2.55	0x0000A31600000000	2014-04-23 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/1/410/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393793	58	VASUVUM SARAVANANNUM ONNA PADCHAVANGA-VIDEO SONG 'LAKKAA MATTIKICHU'	2015	120	3	VIS-1-410-2015-CHEN	1.18	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. THE SHOW PEOPLE,INDIIA	12	0	0	VIS/S/213/2015-CHE	0	0	0	N	M/S. THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393794	61	SONG 0BE THE CHANGE	2015	120	6	VIS-1-410-2015-MUM	2.58	0x0000A48B00000000	2015-05-01 00:00:00	NOTREADABLE	12	0	0	VIS/1/410/2015	0	0	0	N	NOTREADABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393795	58	MALARE - MADRAS MELODIES	2016	120	3	VIS-1-410-2016-CHEN	0	0x0000A6C600000000	2016-11-22 00:00:00	ARUN RAJ . INDIA	12	0	0	VIS/S/126/2016-CHE	0	0	0	N	ARUN RAJ . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393796	44	SONG BETI	2016	120	6	VIS-1-410-2016-MUM	3.14	0x0000A5C200000000	2016-03-07 00:00:00	CHAMPARAN TALKIES, INDIA	12	0	0	VIS/S/179/2016-MUM	0	0	0	N	CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393797	44	SONG BETI	2016	120	6	VIS-1-410-2016-MUM	3.14	0x0000A5C200000000	2016-03-07 00:00:00	CHAMPARAN TALKIES, INDIA	12	0	0	VIS/S/179/2016-MUM	0	0	0	N	CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393798	61	SONG : 'MY HEART WILL GO ON'	2007	120	6	VIS-1-4103-2007-MUM (3)	4.35	0x000099D200000000	2007-10-25 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/4103/2007	0	0	0	N	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393799	61	MIND BODY MEDICINE - YOGA FOR HYPER -TENSION	2006	120	3	VIS-1-411-2006-CHEN	32	0x0000985E00000000	2006-10-18 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS-1-411-2006-CHEN	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393800	61	BIKERAN GHOSH	2006	120	6	VIS-1-411-2006-MUM	60	0x000097DE00000000	2006-06-12 00:00:00	SARAGAMA (INIDA ) LTD. MUMBAI	12	0	0	VIS/S-233/2006-MUM	0	0	0	N	SARAGAMA (INIDA ) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393801	44	DANCING STAR KITHIN	2007	120	3	VIS-1-411-2007-CHEN	70	0x0000990500000000	2007-04-03 00:00:00	M/S INDIA VIDEO (P) LTD.	12	0	0	VIS-1-411-2007-CHEN	0	0	0	N	M/S INDIA VIDEO (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393802	49	KRISHNA AMRITHAN	2009	120	3	VIS-1-411-2009-CHEN	4.59	0x00009C9B00000000	2009-10-07 00:00:00	M/S V. M. MEDIAS	12	0	0	VIS/1/411/2009	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393803	58	SPONGE	2010	120	3	VIS-1-411-2010-CHEN	0	0x00009D7D00000000	2010-05-21 00:00:00	M/S N.F.D.C.	13	0	0	VIS-1-411-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393804	59	MVR COLLEGE OF ENGINEERING TECHNOLOGIES	2011	120	3	VIS-1-411-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-411-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393805	54	ALBUM AND SONG-JANANT	2011	120	6	VIS-1-411-2011-MUM	2.3	0x00009EC600000000	2011-04-15 00:00:00	LAW OF MUSIC, PUNJAB	12	0	0	VIS/1/411/11	0	0	0	N	LAW OF MUSIC, PUNJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393806	61	SAMSUNG 3D TV	2012	120	3	VIS-1-411-2012-CHEN	0.3	0x0000A0AF00000000	2012-08-16 00:00:00	MANISH PANDEY, INDIA	12	0	0	VIS/1/411/2012	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393807	44	PROMO NO 1 TO 3 OF SONG KAREN KYA HUM	2012	120	6	VIS-1-411-2012-MUM	3	0x0000A04D00000000	2012-05-10 00:00:00	M/S NURSON MEDIA ENTERTAINMENT INDIA	12	0	0	VIS/497/2012-MUM	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393808	58	IDHU KATHIRVELAN KADHAL	2013	120	3	VIS-1-411-2013-CHEN	0	0x0000A24E00000000	2013-10-05 00:00:00	SHRI UDHAYANDHI STALIN	12	0	0	VIS-1-411-2013-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393809	54	SONG:- 'IK BULLA'	2013	120	6	VIS-1-411-2013-MUM	4.24	0x0000A1B300000000	2013-05-03 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/212/2013-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393810	44	PROMO NO.1 & 2 : SONG SHLOKA FILM MANJUNATH	2014	120	6	VIS-1-411-2014-MUM	2.14	0x0000A31600000000	2014-04-23 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/411/2014	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393811	58	SONG NO.2 'EDUVUME THONALA' FROM THE 'MAAPLA SINGAM'	2015	120	3	VIS-1-411-2015-CHEN	3.54	0x0000A4E200000000	2015-07-27 00:00:00	M/S. ESCAPE ARTIST MOTION, PICTURES, CHENNAI	12	0	0	VIS/S/210/2015-CHE	0	0	0	N	M/S. ESCAPE ARTIST MOTION, PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393812	111	SONG BANNADO 1	2015	120	6	VIS-1-411-2015-MUM	3.13	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/411/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393813	58	THITTIVASAL - 'MOONGIL POOVE' VIDEO SONG 1	2016	120	3	VIS-1-411-2016-CHEN	4.42	0x0000A6C800000000	2016-11-24 00:00:00	P. SRINIVAS RAO M/S K3 CINE CREATIONS, INDIA	12	0	0	VIS/S/137/2016-CHE	0	0	0	N	P. SRINIVAS RAO K3 CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393814	44	MAKING OF SONG OF REHNUMA OF ROCKY HANDSOME	2016	120	6	VIS-1-411-2016-MUM	3.18	0x0000A5C200000000	2016-03-07 00:00:00	AZURE ENTTERTAINMENT,INDIA	12	0	0	VIS/1/411/2016	0	0	0	N	AZURE ENTTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393815	44	DASTAK KA GANA - PIYA O PIYA	1996	120	6	VIS-1-411-96-MUM	5	0x00008A3600000000	1996-11-15 00:00:00	VISHESH FILMS PVT LTD.,MUMBAI	12	0	0	VIS/1/411/96	0	0	0	N	VISHESH FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393816	43	SONG LAAADKI 2	2015	120	6	VIS-1-4115-2015-MUM	8.38	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/4115/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393817	44	ALBUM : RESHAM KA KURTA OF SONG : RESHAM KA KURTA	1999	120	6	VIS-1-412-1999-MUM	3.3	0x00008E5300000000	1999-10-04 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/412/1999	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393818	58	' INI ENGALUKKUM ORU KULANTHAI'	2006	120	3	VIS-1-412-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S ISWARYA FERCILITY CENTRE	12	0	0	VIS-1-412-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393819	44	V. SHANTARAM COLLECTION-1	2007	120	3	VIS-1-412-2007-CHEN	69	0x0000992300000000	2007-05-03 00:00:00	M/S INDUS VIDEO (P) LTD.	12	0	0	VIS/1/412/2007	0	0	0	N	M/S INDUS VIDEO (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393820	59	NOT READABLE	2008	120	3	VIS-1-412-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-412-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393821	58	NIPPON FURNITURE	2009	120	3	VIS-1-412-2009-CHEN	0.3	0x00009C9D00000000	2009-10-09 00:00:00	M/S NIPPON FUBNITURE	12	0	0	VIS-1-412-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHMNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393822	61	'ANNAI VALANKANNAI COLLEGE OF ENGINEEING'	2010	120	3	VIS-1-412-2010-CHEN	0.3	0x00009D7D00000000	2010-05-21 00:00:00	M/S JUPITOR ADVERTISEMENT	12	0	0	VIS-1-412-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393823	49	MUIDHUMALHAR	2011	120	3	VIS-1-412-2011-CHEN	5.34	0x00009F1F00000000	2011-07-13 00:00:00	SHRI A.G. PREMACHANDRAS	12	0	0	VIS-1-412-2011-CHEN	0	0	0	N	SHRI A.G. PREMACHANDRAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393824	58	KLOZHI KOOVUTHU - (SONG 2 - SAARA PAMBAPOLA)	2012	120	3	VIS-1-412-2012-CHEN	4.51	0x0000A0B000000000	2012-08-17 00:00:00	M/S BRIGHT MEDIA, A NAGARAJAN, CHENNAI	12	0	0	VIS/1/412/2012	0	0	0	N	M/S BRIGHT MEDIA, A NAGARAJAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393825	51	SONG NO. 3&4 OF AAMHI UDYACHE HERO	2012	120	6	VIS-1-412-2012-MUM	9.14	0x0000A04D00000000	2012-05-10 00:00:00	PRATIMA SHINDE, ANUJ ARTS& ENTERTAINMENT, INDIA	12	0	0	VIS/S/190/2012-MUM	0	0	0	N	PRATIMA SHINDE, ANUJ ARTS& ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393826	58	SONG NO. 2 CUMDURA NARIKOZHUNDHE' FROM THE FILM GHANA KIRUKKAN'	2013	120	3	VIS-1-412-2013-CHEN	5.1	0x0000A24D00000000	2013-10-04 00:00:00	SHRI G. ELAYEDEVAN	12	0	0	VIS/1/412/2013	0	0	0	N	M/S THENGAMMAI MOVIE MALOORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393827	44	PROMO NO 4 OF ''RAANJHANAA'' SONG TUM TAK	2013	120	6	VIS-1-412-2013-MUM	2.15	0x0000A1B300000000	2013-05-03 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/709/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393828	44	DIALOGUE PROMO NO. 10 TO 14 OF KAHIN HAI MERA PYAAR	2014	120	6	VIS-1-412-2014-MUM	3.33	0x0000A31600000000	2014-04-23 00:00:00	MOHINI ARTS INTERNATIONAL, MUMBAI	12	0	0	VIS/1/412/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393829	58	SONG NO. 3 'EDUKKU MACHAN' FROM THE FILM 'MAAPLA SINGAM'	2015	120	3	VIS-1-412-2015-CHEN	4.6	0x0000A4E200000000	2015-07-27 00:00:00	M/S. ESCAPE ARTIST MOTION, PICTURES, INDIA	12	0	0	VIS/S/211/2015-CHE	0	0	0	N	M/S. ESCAPE ARTIST MOTION, PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393830	111	SONG 'BANNADO 2'	2015	120	6	VIS-1-412-2015-MUM	5.29	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/1/412/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393831	111	SONG 'BANNADO 2 '	2015	120	6	VIS-1-412-2015-MUM	5.29	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/287/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393832	58	VIZHITHIRU-VIDEO PROMO SONG-1   ''SATY AWAY'	2016	120	3	VIS-1-412-2016-CHEN	4.55	0x0000A6C800000000	2016-11-24 00:00:00	M/S. HAYA MARIYAM FIILM HOUSE, INDIA	12	0	0	VIS/138/2016-CHE	0	0	0	N	M/S. HAYA MARIYAM FIILM HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393833	81	SONG PROMOS NO. 1 TO 5 FO SATRANGI	2016	120	6	VIS-1-412-2016-MUM	5	0x0000A5C200000000	2016-03-07 00:00:00	HANSVIDYA MOVIES, SUNDEEP SHARMA, INDIA	12	0	0	VIS/1/412/2016	0	0	0	N	HANSVIDYA MOVIES, SUNDEEP SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393834	44	DASTAK KA GANA - SHISHE SE BANI EK LADKI	1996	120	6	VIS-1-412-96-MUM	4	0x00008A3600000000	1996-11-15 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS-1-412-96-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393835	44	KHUBSURAT KA TRAILER NO.1	1999	120	6	VIS-1-413-1999-MUM	0.3	0x00008E5700000000	1999-10-08 00:00:00	FRIENDS INDIA,MUMBAI	12	0	0	VIS/1/413/1999	0	0	0	N	FRIENDS INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393836	61	' DRUM FEAST - FUSION BEAT ORIENTED PROGRAMME '	2006	120	3	VIS-1-413-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS-1-413-2006-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393837	44	' HITS OF MITHUN '	2007	120	3	VIS-1-413-2007-CHEN	65	0x0000992300000000	2007-05-03 00:00:00	M/S INDUS VIDEO (P) LTD.	12	0	0	VIS/1/413/2007	0	0	0	N	M/S INDUS VIDEO (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393838	61	IN TUNE WITH FASHIDN	2009	120	3	VIS-1-413-2009-CHEN	0.3	0x00009C9B00000000	2009-10-07 00:00:00	M/S DIMPLES CINE ADVERTISING PVT. LTD.	12	0	0	VIS-1-413-2009-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393839	54	ALBUM & SONG : ''AKH MATACKA''	2009	120	6	VIS-1-413-2009-MUM	3.43	0x00009BC000000000	2009-03-02 00:00:00	TABSAY RECORDS, MUMBAI	12	0	0	VIS/1/413/2009	0	0	0	N	TABSAY RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393840	58	' REAL IMAGE 'PART 1 & II '	2010	120	3	VIS-1-413-2010-CHEN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-413-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393841	58	KRISHNA	2011	120	3	VIS-1-413-2011-CHEN	0	0x00009F1F00000000	2011-07-13 00:00:00	M/S KALAPANA INSTITUTE OF BHARATANATYAM	12	0	0	VIS-1-413-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393842	49	PUTTU	2012	120	3	VIS-1-413-2012-CHEN	0.3	0x0000A0B000000000	2012-08-17 00:00:00	RAAJEEVAN,INDIA	12	0	Social	VIS/1/413/2012	0	0	0	N	RAAJJEEVAN  ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393843	51	SONG NO. 1& 2 OF AAMHI UDYACHE HERO	2012	120	6	VIS-1-413-2012-MUM	7.8	0x0000A04D00000000	2012-05-10 00:00:00	PARTIMA SHINDE, ANJU ARTS & ENTERTAINMENTS INDIA	12	0	0	VIS/S/189/2012-MUM	0	0	0	N	PARTIMA SHINDE, ANJU ARTS & ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393844	58	TRAILER NO. 2 OF AZHAOU RAJA	2011	120	3	VIS-1-413-2013-CHEN	0.3	0x00009F7200000000	2011-10-04 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/1/413/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393845	44	'RESPONSIBILITY MUL TIPLIER PART.11'	2013	120	6	VIS-1-413-2013-MUM	12.5	0x0000A1B300000000	2013-05-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/575/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393846	61	HOOPLAKIDS CHRISTMAS SPECIAL	2014	120	6	VIS-1-413-2014-MUM	29.2	0x0000A31600000000	2014-04-23 00:00:00	YOBOHO NEW MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/413/2014	0	0	0	N	YOBOHO NEW MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393847	58	SONG NO.4 'KAARA KARUNA' FROM THE FILM 'MAAPLA SINGAM'	2015	120	3	VIS-1-413-2015-CHEN	2.25	0x0000A4E200000000	2015-07-27 00:00:00	M/S. ESCAPE ARTIST MOTION, PICTURES, INDIA	12	0	0	VIS/S/212/2015-CHE	0	0	0	N	M/S. ESCAPE ARTIST MOTION, PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393848	43	SONG' NLAADKI 1'	2015	120	6	VIS-1-413-2015-MUM	3.3	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT.LTD, INDIA	12	0	0	VIS/1/413/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393849	58	VIRUGAM - VIDEO SONG-1' MUTHAL MURAI'	2016	120	3	VIS-1-413-2016-CHEN	3.5	0x0000A6C800000000	2016-11-24 00:00:00	M/S ARTHNAREESWARA MEDIA WORKS, INDIA	12	0	0	VIS/S/140/2016-CHE	0	0	0	N	M/S ARTHNAREESWARA MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393850	61	CHAKRA THE INVINCIBLE RISE OF INFINTUS	2016	120	6	VIS-1-413-2016-MUM	55.12	0x0000A5C200000000	2016-03-07 00:00:00	GRAPHIC DIGITAL PRIVATE LTD, INDIA	12	0	0	VIS/1/413/2016	0	0	0	N	GRAPHIC DIGITAL PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393851	44	TRAILER NO. 14 FILM ISHQ	1997	120	6	VIS-1-413-97-MUM	0.6	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS, MUMBAI	12	0	0	VIS/1/413/97	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393852	44	ISHQ KA TRAILER NO. 14	1997	120	6	VIS-1-413-97-MUM	0.6	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS MUMBAI	12	0	0	VIS/1/413/97	0	0	0	N	BABA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393853	44	JAHAN TUM LE CHALO KA TRAILER NO. 6	1998	120	6	VIS-1-413-98-MUM	1.3	0x00008CD600000000	1998-09-18 00:00:00	SHE FILMS INTERNATIONAL , MUMBAI	12	0	0	VIS/208/98	0	0	0	N	MILESTONE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393854	44	KHOOBSURAT KA TRAILER NO. 2	1999	120	6	VIS-1-414-1999-MUM	0.3	0x00008E5700000000	1999-10-08 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/1/414/1999	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393855	61	''BHARATANATYAM ABHINAYA RECITAL ''	2006	120	3	VIS-1-414-2006-CHEN	58	0x0000985E00000000	2006-10-18 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/414/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393856	58	KAMAL 50	2009	120	3	VIS-1-414-2009-CHEN	0.3	0x00009C3F00000000	2009-07-07 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-414-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393857	58	TRICHY SARATHA'S PATTU 200 - VERSION 'A' & VERSION 'B'	2010	120	3	VIS-1-414-2010-CHEN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S NIB & LENS	12	0	0	VIS-1-414-2010-CHEN	0	0	0	N	M/S NIB & LENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393858	58	TRAILER OF RA RA	2011	120	3	VIS-1-414-2011-CHEN	2	0x00009F2000000000	2011-07-14 00:00:00	M/S JEESSHAN STUDIOS	12	0	0	VIS-1-414-2011-CHEN	0	0	0	N	M/S JEESSHAN STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393859	58	KOZHI KOOVUTHU-(SONG 1 VAADAMALLIKAARI)	2012	120	3	VIS-1-414-2012-CHEN	5.4	0x0000A07300000000	2012-06-17 00:00:00	M/S. BRIGHT MEDIA, A. NAGARAJAN, INDIA	12	0	0	VIS/1/414/2012	0	0	0	N	M/S. BRIGHT MEDIA, A. NAGARAJAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393860	44	PROMO NO . 8 & 9 OF PRATHWESHWAR KI MAHIMA	2012	120	6	VIS-1-414-2012-MUM	0.45	0x0000A05200000000	2012-05-15 00:00:00	VYOM PRODUCTIONS  INDIA	12	0	0	VIS/657/2012-MUM	0	0	0	N	VYOM PRODUCTIONS BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393861	58	TRAILER OF ' SALIH'	2013	120	3	VIS-1-414-2013-CHEN	0.58	0x0000A25000000000	2013-10-07 00:00:00	M/S VIJAY ANTONY FILMS CORPORATION	12	0	0	VIS/1/414/2013	0	0	0	N	M/S VIJAY ANTONY FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393862	44	RESPONSIBILITY MULTIPLIER PART-I	2013	120	6	VIS-1-414-2013-MUM	12.55	0x0000A1B300000000	2013-05-03 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. INDIA	12	0	0	VIS/574/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393863	51	PROMO NO 1,2,3,4, & 5 OF FILM: SHIKSHANACHA JAI HO	2014	120	6	VIS-1-414-2014-MUM	1.3	0x0000A31800000000	2014-04-25 00:00:00	MARATHA & MARATHA INTERNATINAL, MUMBAI	12	0	0	VIS/1/414/2014	0	0	0	N	MARATHA & MARATHA INTERNATINAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393864	58	ORANGE MITTAI-VIDEO PROMO SONG	2014	120	3	VIS-1-414-2015-CHEN	3.55	0x0000A37500000000	2014-07-27 00:00:00	VIJAY SETHAPATHI, M/S. VIJAY SETHAPATHI PRODUCTIONS, CHENNAI	12	0	0	VIS/S/214/2015-CHE	0	0	0	N	VIJAY SETHAPATHI, M/S. VIJAY SETHAPATHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393865	54	SONG SAWAN MEIN 2	2015	120	6	VIS-1-414-2015-MUM	5.22	0x0000A48B00000000	2015-05-01 00:00:00	VIACOM 18 MEDIA PVT. LTD,INDIA	12	0	0	VIS/1/414/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393866	44	PROMO NO. 36 TO 28 : KAPOOR & SONS -LET'S  NACHO	2016	120	6	VIS-1-414-2016-MUM	3.15	0x0000A5C200000000	2016-03-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/414/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393867	44	ISHQ KA TRAILER NO.15	1997	120	6	VIS-1-414-97-MUM	0	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS ,MUMBAI	12	0	0	VIS/1/414/97	0	0	0	N	BABA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393868	44	ISHQ KA TRAILER NO.15	1997	120	6	VIS-1-414-97-MUM	0.6	0x00008B6700000000	1997-09-16 00:00:00	BABA FILMS,MUMBAI	12	0	0	VIS/1/414/97	0	0	0	N	BABA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393869	58	THE CONCERT - DR. SEMMANGUDI SRINIVASA IYER	2006	120	3	VIS-1-415-2006-CHEN	66	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD.	12	0	0	VIS/1/415/2006	0	0	0	N	M/S AMUTHAM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393870	58	SONG NOS. 2,4, &5 FROM THE FILM	2007	120	3	VIS-1-415-2007-CHEN	5	0x0000992400000000	2007-05-04 00:00:00	M/S RONY PICTURES	12	0	0	VIS/1/415/2007	0	0	0	N	M/S RONY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393871	61	'MRRCEITS BEINA C CLASS'	2009	120	3	VIS-1-415-2009-CHEN	1	0x00009C9B00000000	2009-10-07 00:00:00	M/S PRANS CAR INDIA PVT LTD	12	0	0	VIS-1-415-2009-CHEN	0	0	0	N	SHRI V. SURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393872	44	PROMO NO. 6 TO 10 OF ''FRUIT & NUT''	2009	120	6	VIS-1-415-2009-MUM	4.3	0x00009BC000000000	2009-03-02 00:00:00	STUDIO 18, INDIA	12	0	0	VIS/1/415/2009	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393873	58	ULAGA TAMIL SEMMOZHT MAANAADU-2010	2010	120	3	VIS-1-415-2010-CHEN	6	0x00009D8000000000	2010-05-24 00:00:00	DIRECTOR, INFORMATION & PUBLIC RELATIONS DEPARTMENT, GOVT. OF TAMILNADU	12	0	0	VIS-1-415-2010-CHEN	0	0	0	N	DIRECTOR, INFORMATION & PUBLIC RELATIONS DEPARTMENT, GOVT. OF TAMILNADU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393874	61	ART ARATTAI AARPATTAM 2011	2011	120	3	VIS-1-415-2011-CHEN	0	0x00009F2000000000	2011-07-14 00:00:00	M/S NALANDA WAY FOUNDATION	12	0	0	VIS-1-415-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393875	59	MALLI VS RAVITEJA TRAILER 2	2012	120	3	VIS-1-415-2012-CHEN	0.4	0x0000A0B000000000	2012-08-17 00:00:00	R SATYA NARAYANA, M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/1/415/2012	0	0	0	N	R SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393876	61	SPOT NO. 1 & 2 OF TRAIN	2012	120	6	VIS-1-415-2012-MUM	0.45	0x0000A05200000000	2012-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/664/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393877	58	DHARNI NATURALO TONS PARK	2013	120	3	VIS-1-415-2013-CHEN	1	0x0000A25100000000	2013-10-08 00:00:00	M/S SUMAN ADE	12	0	0	VIS/1/415/2013	0	0	0	N	M/S SUMAN ADE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393878	44	MC DONALD'S CHOTA BHEEM	2013	120	6	VIS-1-415-2013-MUM	0.2	0x0000A1B600000000	2013-05-06 00:00:00	SANCTUITY, INDIA	12	0	Social	VIS/716/2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393879	44	ALBUM = THE AMAZING SPIDERMAN 2 / SONG - MAIN HOON	2014	120	6	VIS-1-415-2014-MUM	1	0x0000A31800000000	2014-04-25 00:00:00	SONY MUSIC ENTERTIANMENT INDIA PVT, LTD., INDIA	12	0	0	VIS/1/415/2014	0	0	0	N	SONY MUSIC ENTERTIANMENT INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393880	58	24 MANI NERAMUM (SHORT FILM)	2015	120	3	VIS-1-415-2015-CHEN	39.3	0x0000A4E300000000	2015-07-28 00:00:00	C.G. CHNDRASENAN, C. SUMITHA YOGENDRAN M/S. EKANBAN PRODUCTIONS, CHENNAI	12	0	0	VIS/43/2015-CHE	0	0	0	Y	C.G. CHNDRASENAN, C. SUMITHA YOGENDRAN M/S. EKANBAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393881	58	SI III-VIDEO TRAILER	2016	120	3	VIS-1-415-2016-CHEN	0.2	0x0000A6C900000000	2016-11-25 00:00:00	M/S. AADNAH  ARTS,INDIA	12	0	0	VIS/T/259/2016-CHE	0	0	0	N	M/S. AADNAH  ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393882	44	PROMO NO.39 & 40 : KAPOOR & SONS  LET'S  NACHO OPT 1 & 2	2016	120	6	VIS-1-415-2016-MUM	0.4	0x0000A5C200000000	2016-03-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/415/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393883	44	JARA DEKHO TO INKA- JONY LIVER	1996	120	6	VIS-1-415-96-MUM	38	0x00008A3A00000000	1996-11-19 00:00:00	SHARP FOCUS, MUMBAI	12	0	0	VIS/1/415/96	0	0	0	N	SHARP FOCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393884	44	KHUBSURAT KA TRAILER NO.4	1999	120	6	VIS-1-416-1999-MUM	0.6	0x00008E5700000000	1999-10-08 00:00:00	FRIENDS INDIA,MUMBAI	12	0	0	VIS/196/99	0	0	0	N	FRIENDS INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393885	54	FILM : PIND DE KUDI GANA : DANA DANA DANA...	2004	120	6	VIS-1-416-2004-MUM (3)	5.2	0x0000958000000000	2004-10-14 00:00:00	ASCHS ARTS, MUMBAI	12	0	0	VIS/1/416/2004	0	0	0	N	ASCHS ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393886	0	' THE CONCERT - DR. BALAMURALI KRISHNA '	2006	120	3	VIS-1-416-2006-CHEN	62	0x0000985E00000000	2006-10-18 00:00:00	M/S AMUTHAM MUSIC PRIVATE LTD.	12	0	0	VIS/1/416/2006	0	0	0	N	M/S AMUTHAM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393887	44	' JAI SANTOSHI MA - VOL - 8 '	2007	120	3	VIS-1-416-2007-CHEN	70	0x0000992400000000	2007-05-04 00:00:00	M/S ZEE TELEFILMS LIMITED.	12	0	0	VIS/1/416/2007	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393888	58	POWER SOAP AND DETERGENT POWDER	2008	120	3	VIS-1-416-2008-CHEN	0.45	0x00009AF100000000	2008-08-07 00:00:00	M/S. JJ'S MEDIA PARK	12	0	0	VIS-1-416-2008-CHEN	0	0	0	N	SHRI A.P. RATAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393889	58	TRAILOR OF 1 TO 7 AADHAVAAN	2009	120	3	VIS-1-416-2009-CHEN	0.1	0x00009C9B00000000	2009-10-07 00:00:00	SHRI.UDAYANIDHI STAIN	12	0	0	VIS/1/416/2009	0	0	0	N	M/S. RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393890	49	G TEC	2010	120	3	VIS-1-416-2010-CHEN	60	0x00009D8100000000	2010-05-25 00:00:00	M/S DTS MOVIE DIGITAL CINEMM ADVERTISE MEDIA	12	0	0	VIS-1-416-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393891	58	RURUMMJI PATTU CENTRE	2011	120	3	VIS-1-416-2011-CHEN	0.1	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-416-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393892	59	MALLI VS RAVITEJA	2012	120	3	VIS-1-416-2012-CHEN	0.4	0x0000A0B000000000	2012-08-17 00:00:00	SATYA NARAYANA, M/S SATYA DEVA PICTUR INDIA	12	0	0	VIS/T/209/12-CHE	0	0	0	N	SATYA NARAYANA, M/S SATYA DEVA PICTURE GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393893	44	MOVIES OK 7 PREMIERES	2012	120	6	VIS-1-416-2012-MUM	0	0x0000A05200000000	2012-05-15 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/659/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393894	58	TRAILER NO.1 PALHNADU '	2013	120	3	VIS-1-416-2013-CHEN	0.3	0x0000A25200000000	2013-10-09 00:00:00	M/S VISHAL FILM FILM FACTORY	12	0	0	VIS-1-416-2013-CHEN	0	0	0	N	M/S VISHAL FILM FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393895	44	PROMO NO 26 : YEH JAWAANI HAI DEEWANI : RE KABIRA	2013	120	6	VIS-1-416-2013-MUM	1	0x0000A1B700000000	2013-05-07 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/711/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393896	44	PROMO NO. 11 & 12 OF HOLIDAY A SOLDER IS NEVER OFF DUTY- SONG- TU HI TO HAI & SHAAYRAANA	2014	120	6	VIS-1-416-2014-MUM	3	0x0000A31800000000	2014-04-25 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1/416/2014	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393897	58	VASUVUM  SARAVANANUM ONNA PADICHAVAMGA-VIDEO TRAILER 2	2015	120	3	VIS-1-416-2015-CHEN	2.25	0x0000A4E400000000	2015-07-29 00:00:00	M/S. THE SHOW PEOPLE. INDIA	12	0	0	VIS/T/334/2015-CHE	0	0	0	Y	M/S. THE SHOW PEOPLE. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393898	105	BOMBAY VELVET-NAZARA	2015	120	6	VIS-1-416-2015-MUM	0.2	0x0000A48B00000000	2015-05-01 00:00:00	PHANTOM MOVIE PVT. LTD. / FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/1416/2015	0	0	0	N	FOX STAR STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393899	58	SI III-VIDEO TRAILEDR 2	2016	120	3	VIS-1-416-2016-CHEN	0.3	0x0000A6C900000000	2016-11-25 00:00:00	M/S.AADNAH ARTS, INDIA	12	0	0	VIS/T/260/2016-CHE	0	0	0	N	M/S.AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393900	51	PROMO NO. 1 TO 5: PINJARA	2017	120	6	VIS-1-416-2016-MUM	1.25	0x0000A7A000000000	2017-06-28 00:00:00	V. SHANTARAM PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/416/2016	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393901	44	TRAILER NO. 5 'KHUBSURAT'	2007	120	6	VIS-1-417-1999-MUM	0.3	0x000099C100000000	2007-10-08 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/1/417/1999	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393902	82	MADURA MARGAM IN BHARATNATYAM - VOL.2 & 3	2006	120	3	VIS-1-417-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-417-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393903	44	' JAI SANTISHI MA- VOL-4'	2007	120	3	VIS-1-417-2007-CHEN	1.1	0x0000992400000000	2007-05-04 00:00:00	M/S ZEE TELEFILMS LIMITED	12	0	0	VIS-1-417-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393904	61	' JAI HANUMAR '	2008	120	3	VIS-1-417-2008-CHEN	47	0x00009AF500000000	2008-08-11 00:00:00	M/S MOSAR  BAER INDIA LTD	12	0	0	VIS-1-417-2008-CHEN	0	0	0	N	M/S MOSAR  BAER INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393905	58	'A.Y. GARMENTS'	2009	120	3	VIS-1-417-2009-CHEN	1.38	0x00009C9B00000000	2009-10-07 00:00:00	SHRI R. KONNAN	12	0	0	VIS/1/417/2009	0	0	0	N	M/S A.K. GARMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393906	61	OFF THE RECORD WITH VIR SAGHVI (VOLUME I , II & III)	2010	120	3	VIS-1-417-2010-CHEN	188.29	0x00009D8100000000	2010-05-25 00:00:00	M/S. TELEVISION 18 MEDIA LTD.	12	0	0	VIS-1-417-2010-CHEN	0	0	0	N	M/S. TELEVISION 18 MEDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393907	61	RATHIMAM COLLEGE	2011	120	3	VIS-1-417-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-417-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393908	59	MALLI VS RAVITEJA (DUBBED FROM POO TAMIL) TRAILER 3	2012	120	3	VIS-1-417-2012-CHEN	0.4	0x0000A0B000000000	2012-08-17 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/1/417/2012	0	0	0	N	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393909	44	MOVIES OK -7 DAYS PREIMIERS	2012	120	6	VIS-1-417-2012-MUM	0.1	0x0000A05200000000	2012-05-15 00:00:00	JAGUR SERVICE PVT. LTD, INDIA	12	0	0	VIS-696-2012-MUM	0	0	0	N	JAGUR SERVICE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393910	58	TRAILER NO.4 & AZHAGU RAJA'	2013	120	3	VIS-1-417-2013-CHEN	2.1	0x0000A25200000000	2013-10-09 00:00:00	M/S STUDIO GREEN	12	0	0	VIS-1-417-2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393911	44	SONG PROMO NO. 1 TO 4 OF FILM: RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-417-2013-MUM	7.44	0x0000A1B700000000	2013-05-07 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	Social	VIS/14/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393912	58	MONEY MONEY	2015	120	3	VIS-1-417-2015-CHEN	4.15	0x0000A4E400000000	2015-07-29 00:00:00	ANANTHA KUMAR, CHENNAI	12	0	0	VIS/44/20154-CHE	0	0	0	N	ANANTHA KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393913	105	BOMBAY VELVET - GITANJALI JEWELLS	2015	120	6	VIS-1-417-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	PHANTOM MOVIES PVT. LTD / FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/417/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393914	58	SI III-VEDIO TRAILER 3	2016	120	3	VIS-1-417-2016-CHEN	0.2	0x0000A6C900000000	2016-11-25 00:00:00	M/S. AADNAH ARTS, INDIA	12	0	0	VIS/T/261/2016-CHE	0	0	0	N	M/S. AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393915	51	PROMO NO. 6 TO 10 PINJARA	2016	120	6	VIS-1-417-2016-MUM	1.25	0x0000A5C200000000	2016-03-07 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/417/2016	0	0	0	N	SHANTARAM PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393916	0	' YAKSHAS '	2006	120	3	VIS-1-418-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S SUPER AUDIO ( MADRAS )PVT. LTD.	12	0	0	VIS/1/418/2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS )PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393917	58	'ARJUN & KRISHNA'	2006	120	3	VIS-1-418-2007-CHEN	60	0x000097BA00000000	2006-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS/1/418/2007-CHE	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393918	44	JAI HANUMAN	2008	120	3	VIS-1-418-2008-CHEN	47	0x00009AF500000000	2008-08-11 00:00:00	M/S. MOSER BAER INDIA LTD.	12	0	0	VIS-1-418-2008-CHEN	0	0	0	N	M/S. MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393919	58	LALITHA JEWELLERY AND TEXTILES	2009	120	3	VIS-1-418-2009-CHEN	0.3	0x00009C9D00000000	2009-10-09 00:00:00	M/S . LALITHA JEWELLERY	12	0	0	VIS/1/413/2009	0	0	0	N	M/S . LALITHA JEWELLERY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393920	59	CLIPPING OF THREE SONGE FROM THE PILO 'VILLAIN'	2010	120	3	VIS-1-418-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S HADRAN TALKIES	12	0	0	VIS-1-418-2010-CHEN	0	0	0	N	M/S HADRAN TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393921	59	NARAYANA ENGINEERING COLLEGE	2011	120	3	VIS-1-418-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-418-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393922	59	MALLI VS RAVITEJA (DUBBED FROM POO TAMIL) TRAILER 4	2012	120	3	VIS-1-418-2012-CHEN	0.3	0x0000A0B000000000	2012-08-17 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/1/418/2012	0	0	0	N	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393923	44	PROMO NO 11 & 12 OF : FILM SHANGHAI SONG KHUDAYA	2017	120	6	VIS-1-418-2012-MUM	1.55	0x0000A77300000000	2017-05-14 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED INDIA	12	0	0	VIS671/2012-MUM	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393924	58	TRAILER OF '  KALAVARH '	2013	120	3	VIS-1-418-2013-CHEN	2.24	0x0000A25200000000	2013-10-09 00:00:00	SHRI T.R. RAVICHANDRAH	12	0	0	VIS-1-418-2013-CHEN	0	0	0	N	M/S UNIVERSAL PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393925	44	PROMO NO 5 OF ''RAANJHANAA''-SONG:TUM TAK	2013	120	6	VIS-1-418-2013-MUM	0.45	0x0000A1B700000000	2013-05-07 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS/712/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393926	44	PROMO NO. 1 OF CITY LIGHTS- SONG : JIYA JAAYE NA	2014	120	6	VIS-1-418-2014-MUM	2.18	0x0000A31800000000	2014-04-25 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1/418/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393927	58	AARANYAM TRAILER-01VIDEO	2015	120	3	VIS-1-418-2015-CHEN	1.25	0x0000A4E400000000	2015-07-29 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS/T/332/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393928	44	SONG PROMO NO. 6 & 7 OF FILM DANCE DOSTI AUR ISHQOOL DECONDING TEENAGERS	2015	120	6	VIS-1-418-2015-MUM	2.15	0x0000A48B00000000	2015-05-01 00:00:00	M/S SUNITA CHALCHITRA.,INDIA	12	0	0	VIS/614/2015-MUM	0	0	0	N	M/S SUNITA CHALCHITRA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393929	58	SI III VIDEO TRAILER 4	2016	120	3	VIS-1-418-2016-CHEN	0.3	0x0000A6C900000000	2016-11-25 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/262/2016-CHE	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393930	61	CO-BRAND PROMO NO .12 - I & KA WITH LIME ROAD	2016	120	6	VIS-1-418-2016-MUM	0.15	0x0000A5C200000000	2016-03-07 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/455/2016-MUM	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393931	44	KAHO NA PYAR HAI KA SONG PYAR KI KASHTI	1999	120	6	VIS-1-419-1999-MUM	5.5	0x00008E5700000000	1999-10-08 00:00:00	FILMS CRAFT, MUMBAI	12	0	0	VIS/1/419/1999	0	0	0	N	FILMS CRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393932	61	' TALES OF TEMALI RAMAN'	2006	120	3	VIS-1-419-2006-CHEN	45	0x0000985E00000000	2006-10-18 00:00:00	SHRI L.V. GENESON	12	0	0	VIS-1-419-2006-CHEN	0	0	0	N	SHRI L.V. GENESON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393933	58	PARASURAMA & SATYAVANA AND SAVITRI DUBBED FROM PARASURAMA & SATYAVAN AND SAVITRI	2007	120	3	VIS-1-419-2007-CHEN	33	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/419/2007	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393934	61	'CLASSROOM - TRADING STRATEGIES'	2008	120	3	VIS-1-419-2008-CHEN	40	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/419/2008	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393935	58	ARAVIND MADHUR CERANICS	2009	120	3	VIS-1-419-2009-CHEN	0.2	0x00009CA000000000	2009-10-12 00:00:00	M/S ARAVIND MADHUR CERAMICE	12	0	0	VIS/1/419/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393936	59	TRAILER NOS. 1 TO 3 ALLADISTHA	2010	120	3	VIS-1-419-2010-CHEN	0.3	0x00009D8100000000	2010-05-25 00:00:00	SHRI K. ROHIT	12	0	0	VIS/1/419/2010	0	0	0	Y	M/S MANAS RISHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393937	58	TRAILER OF KEEZHATHERU KITCHA	2011	120	3	VIS-1-419-2011-CHEN	3	0x00009F2100000000	2011-07-15 00:00:00	M/S STAR PICTURES	12	0	0	VIS-1-419-2011-CHEN	0	0	0	N	M/S STAR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393938	44	MUNIYA KI DUNIYA	2012	120	6	VIS-1-419-2012-MUM	18	0x0000A05300000000	2012-05-16 00:00:00	SATELLITE PICTURES PVT LTD  INDIA	12	0	0	VIS/584/2012-MUM	0	0	0	N	SATELLITE PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393939	58	SONG NO.1 KATTHIRURSHHAI AADE 'FROM THE FILM 'NAVEENA SARASWATHI SASABHAN'	2013	120	3	VIS-1-419-2013-CHEN	5.41	0x0000A25200000000	2013-10-09 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-419-2013-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393940	61	SPOT SUIT MIRROR	2013	120	6	VIS-1-419-2013-MUM	0.2	0x0000A1B700000000	2013-05-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/715/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393941	54	SONG: TERA PIND	2014	120	6	VIS-1-419-2014-MUM	4.49	0x0000A31800000000	2014-04-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,	12	0	0	VIS-S-470-2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393942	58	CHANDI VEERAN- VIDEO PRONO SONG- ALLTA MAAPPE	2015	120	3	VIS-1-419-2015-CHEN	3.19	0x0000A4EA00000000	2015-08-04 00:00:00	M/S B STUDIOS, CHENNAI	12	0	0	VIS/1/419/2015	0	0	0	N	M/S B STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393943	51	MANGAL	2015	120	6	VIS-1-419-2015-MUM	14.42	0x0000A48B00000000	2015-05-01 00:00:00	D. J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1/419/2015	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393944	51	MANGAL	2015	120	6	VIS-1-419-2015-MUM	14.42	0x0000A48B00000000	2015-05-01 00:00:00	D. J. NARAIN, DIRECTOR, FTII, PUNE	12	0	0	VIS/1/419/2015	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393945	58	SI III - VIDEO TRAILER 5	2016	120	3	VIS-1-419-2016-CHEN	0.2	0x0000A6C900000000	2016-11-25 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/263/2016-CHE	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393946	44	SONG - O MERE YAAR	2016	120	6	VIS-1-419-2016-MUM	3.4	0x0000A5C300000000	2016-03-08 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/419/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393947	44	ALBUM GO TO COURT KA TRAILER	1996	120	6	VIS-1-419-96-MUM	0.3	0x00008A4100000000	1996-11-26 00:00:00	PLUS MUSIC.,MUMBAI	12	0	0	VIS/1/419/96	0	0	0	N	PLUS MUSIC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393948	61	THE YOUTH FESTIVAL OF JHARKHAND	2003	120	2	VIS-1-42-03-KOL	0	0x000093E600000000	2003-08-31 00:00:00	SHILPARGHYA.	12	0	0	VIS-1-42-03-KOL	0	0	0	N	SHILPARGHYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393949	42	PURSOTTAM SREE HAGANATH	2005	120	2	VIS-1-42-05-KOL	56.25	0x0000966E00000000	2005-06-09 00:00:00	M/S MAYUR CASSETTES	12	0	0	VIS-1-42-05-KOL	0	0	0	N	SARASHI RANJAN CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393950	61	CHHODU DANCE OF PURULIA	2006	120	2	VIS-1-42-06-KOL	40	0x0000982E00000000	2006-08-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS/1/42/06	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393951	61	CHHOU DANCE IF PURULIA	2006	120	2	VIS-1-42-06-KOL	40	0x0000982E00000000	2006-08-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE.	12	0	0	VIS-1-42-06-KOL.filepart	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393952	42	AMAR SONAR HARIN CHAI	2007	120	2	VIS-1-42-07-KOL	30.58	0x000098CD00000000	2007-02-06 00:00:00	ATLANTIS MUSIC.	12	0	0	VIS-1-42-07-KOL	0	0	0	N	ATLANTIS MUSIC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393953	42	TRAILER NO.1 OF PRENER KAHANI	2008	120	2	VIS-1-42-08-KOL	9.28	0x00009A6A00000000	2008-03-25 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS-1-42-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393954	42	TRAILER NO.2 OF DURGA	2009	120	2	VIS-1-42-09-KOL	1	0x00009BED00000000	2009-04-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS/1/42/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393955	42	TRAILER NO-2 OF AMANUSH	2010	120	2	VIS-1-42-10-KOL	9.23	0x00009D5100000000	2010-04-07 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/42/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393956	42	KABULIWALA AND ICCHAPURAM	2011	120	2	VIS-1-42-11-KOL	0	0x00009EA100000000	2011-03-09 00:00:00	ARIJIT BHADRA.	12	0	0	VIS-1-42-11-KOL	0	0	0	N	ARIJIT BHADRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393957	42	TRAILER OF BACHCHAN (PROMO NO: 2 TO 7)	2014	120	2	VIS-1-42-14-KOL	2.5	0x0000A39600000000	2014-08-29 00:00:00	M/S RELIANCE ENTERTAINMENT (A DIV. O RELIANCE BIG. ENT. PVT.LTD)	12	0	0	VIS-1-42-14-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIV. O RELIANCE BIG. ENT. PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393958	58	TR. NO. 4-CHATRAPATHI	2004	120	3	VIS-1-42-2004-CHEN	0.1	0x0000946100000000	2004-01-01 00:00:00	M/S J.J. GOOD FILMS	12	0	0	VIS-1-42-2004-CHEN	0	0	0	N	M/S J.J. GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393959	59	TR. OF ''NAALO NENU''	2005	120	3	VIS-1-42-2005-CHEN	2.3	0x0000967C00000000	2005-06-23 00:00:00	M/S .VS KLASS PRODUCTIONS PRIVATE LIMITED, CHENNAI	12	0	0	VIS/1/42/2005-CHEN	0	0	0	N	M/S .VS KLASS PRODUCTIONS PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393960	58	DISHYUM	2006	120	3	VIS-1-42-2006-CHEN	0	0x0000976200000000	2006-02-08 00:00:00	SHRI V. RAVICHANDR	12	0	0	VIS-1-42-2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393961	44	'PAKEEZA'MUGHLE-AZAM.	2007	120	3	VIS-1-42-2007-CHEN	52.11	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTENMENT PVT.LTD	12	0	0	VIS-1-42-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393962	58	TRAILER NOS. 2 &4 OF 'VANABUCHANDATI'	2008	120	3	VIS-1-42-2008-CHEN	5.22	0x00009A3400000000	2008-01-31 00:00:00	SHRI A. V. VENKATESH	12	0	0	VIS-1-42-2008-CHEN	0	0	0	N	M/S JAI MATAJI CINE CONBINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393963	58	TRAILER GF 'KALACHARAN'	2009	120	3	VIS-1-42-2009-CHEN	4	0x00009BA800000000	2009-02-06 00:00:00	M/S VENGALA MADHAVA PICTURE .	12	0	0	VIS/1/42/2009-CHEN	0	0	0	N	M/S VENGALA MADHAVA PICTURE .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393964	61	VEGETARIAN COOKING FOR WEIGHT LOSS	2010	120	3	VIS-1-42-2010-CHEN	48.46	0x00009CFC00000000	2010-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/42/2010	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393965	58	JOTHI WEDDING CARDS	2011	120	3	VIS-1-42-2011-CHEN	0	0x00009E7500000000	2011-01-24 00:00:00	M/S JOTHI WEDDING CARDS	12	0	0	VIS-1-42-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393966	43	MAARA KALAJAANO KATAKO	2011	120	6	VIS-1-42-2011-MUM	148.6	0x00009F1200000000	2011-06-30 00:00:00	M/S SAI KRIPA MOVIESTONOS ,MUMBAI	13	0	0	VIS/44/2011-MUM	0	0	0	N	M/S NAVRANG ELECTRONIC ,RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393967	45	TRAILER OF FILM ADHIKARA	2012	120	4	VIS-1-42-2012-BAN 	16.41	0x0000A05800000000	2012-05-21 00:00:00	SRI VENUGOPAL OF PADMANIDHI ARTS INDIA	12	0	0	VIS/1/42/2012	0	0	0	N	SRI VENUGOPAL OF PADMANIDHI ARTS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393968	58	MUDIVEDUKKA PAZHAGUGA	2012	120	3	VIS-1-42-2012-CHEN	35.33	0x00009FDE00000000	2012-01-20 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS/1/42/2012	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393969	59	TRAILER OF MAA ISHTAM	2012	120	8	VIS-1-42-2012-HYD	0.12	0x0000A00700000000	2012-03-01 00:00:00	SHRI P.S.R.R. PRASAD, M/S. UNITED MOVIES	12	0	0	VIS-1-42-2012-HYD	0	0	0	N	SHRI P.S.R.R. PRASAD, M/S. UNITED MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393970	44	PROMO NO. 2 AND 3 STAYING ALIVE	2012	120	6	VIS-1-42-2012-MUM	0.45	0x00009FDC00000000	2012-01-18 00:00:00	SHEMROO ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/70/2012-MUM	0	0	0	N	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393971	58	NAANGAM PIRAI - VIDEO TRAILER NO.4 & 5 (20 SECONDS EACH)	2013	120	3	VIS-1-42-2013-CHEN	0.4	0x0000A15000000000	2013-01-24 00:00:00	M/S.SUBHA SCREENS,INDIA	12	0	0	VIS-1-42-2013-CHEN	0	0	0	N	B.SREERAJ,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393972	42	TRAILER OF MRS. SEN (PROMO NO. 1-3 & SONG NO. 1)	2013	120	2	VIS-1-42-2013-KOL	1	0x0000A1CC00000000	2013-05-28 00:00:00	MR.PANKAJ AGRAWAL	12	0	0	VIS-1-42-2013-KOL	0	0	0	Y	MR.PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393973	63	PROMO NO .1.TO 5 OF FIMES= 'GURUKUL'	2012	120	6	VIS-1-42-2013-MUM	6.51	0x00009FD900000000	2012-01-15 00:00:00	MR. MURARI SHARMA, M/S. KRAZZY MUSIC& MOVIES PVT .LTD, INDIA	12	0	Thriller	VIS/ 25/2013-MUM	0	0	0	N	MR. MURARI SHARMA, M/S. KRAZZY MUSIC& MOVIES PVT .LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393974	70	FLY TITLE LAUNCH	2014	120	4	VIS-1-42-2014-BAN 	3.39	0x0000A37A00000000	2014-08-01 00:00:00	M/S. VIGNESH ENTERTAINER, BANGALORE	12	0	0	VIS/1/42/2014	0	0	0	N	M/S. VIGNESH ENTERTAINER, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393975	58	VADACURRY-''NENJUKULLA NEE' SONG 1	2014	120	3	VIS-1-42-2014-CHEN	4.22	0x0000A32500000000	2014-05-08 00:00:00	MS/ MEEKA ENTERTAINMENTS, INDIA	12	0	0	VIS/S/21/2014-CHE	0	0	0	N	MS/ MEEKA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393976	59	'YSRCP COLLEGE'	2014	120	8	VIS-1-42-2014-HYD	0.6	0x0000A2F900000000	2014-03-25 00:00:00	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING,HYDERABAD	12	0	0	VIS/71/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK, M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393977	44	PROMO NO. 35- (DIALOUGE )OF FILM JAI HO	2014	120	6	VIS-1-42-2014-MUM	0.16	0x0000A2AF00000000	2014-01-10 00:00:00	SOHEL KHAN PRODUCTIONZ INDIA	12	0	0	VIS/1/42/2014	0	0	0	N	SOHEL KHAN PRODUCTIONZ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393978	58	TOURING TALKIES - VIDEO TRAILER 13	2015	120	3	VIS-1-42-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/T/35/2015-CHE	0	0	0	N	M/S STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393979	44	PROMO NO.-24 & 25 )SONG -TITLE TRACK) OF FILM -DOLLY KI DOLI	2015	120	6	VIS-1-42-2015-MUM	1.15	0x0000A41B00000000	2015-01-09 00:00:00	ARBAAZ KHAN PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/1/42/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393980	58	AARATHU SINAM - VIDEO TRAILER 1	2016	120	3	VIS-1-42-2016-CHEN	0	0x0000A59100000000	2016-01-18 00:00:00	N. RAMASAMY, M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/T/20/2016-CHE	0	0	0	N	N. RAMASAMY, M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393981	59	RAJADHI RAJA	2016	120	8	VIS-1-42-2016-HYD	0	0x0000A5C900000000	2016-03-14 00:00:00	N.VENKATESH,M/S BRUNDAVAN PICTURES,INDIA	12	0	0	VIS/T/84/2016-HYD	0	0	0	N	N.VENKATESH,M/S BRUNDAVAN PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393982	44	MOTU PATLU IN ALIEN WORLD PART -2	2016	120	6	VIS-1-42-2016-MUM	39.3	0x0000A58B00000000	2016-01-12 00:00:00	MAYA DIGITAL STUDIOS PVT LTD INDIA	12	0	0	VIS/27/2016-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393983	44	SAJ KA GANA KYA TUMNE HAI KAH DIYA	1997	120	6	VIS-1-42-97-MUM	3	0x00008A8300000000	1997-01-31 00:00:00	PLUS CHANNEL PLUS MUSIC, MUMBAI	12	0	0	VIS/1/42/97 MUM	0	0	0	N	PLUS CHANNEL PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393984	44	ACHAL VISHAWAS	1998	120	6	VIS-1-42-98-MUM	1.4	0x00008BEE00000000	1998-01-29 00:00:00	SHRI VINAY APTE, AND DICT, MUMBAI	12	0	0	VIS/23/98	0	0	0	N	SHRI VINAY APTE, AND DICT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393985	44	KAHO NA PYAR HAI KA GANA KAHO NA PYAR HAI	1999	120	6	VIS-1-420-1999-MUM	6.1	0x00008E5700000000	1999-10-08 00:00:00	FILMS CRAFT MUMBAI	12	0	0	VIS/1/420/99	0	0	0	N	FILMS CRAFT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393986	58	TRAILER OF ' THIRUDI '	2006	120	3	VIS-1-420-2006-CHEN	0	0x0000985F00000000	2006-10-19 00:00:00	M/S GV FILMS LIMITED	12	0	0	VIS-1-420-2006-CHEN	0	0	0	Y	M/S GV FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393987	58	YUDISHTRA & HALA	2007	120	3	VIS-1-420-2007-CHEN	60	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRES) PVT.LTD	13	0	0	VIS-1-420-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRES) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393988	61	CLASSROOM - POWER OF COMPOUNDING	2008	120	3	VIS-1-420-2008-CHEN	40	0x00009AF500000000	2008-08-11 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT LTD.	12	0	0	VIS-1-420-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393989	58	TRAILER OF 'GOA'	2009	120	3	VIS-1-420-2009-CHEN	1.31	0x00009CA100000000	2009-10-13 00:00:00	M/S OCHER PICTURE PRODUCTION	12	0	0	VIS/1/420/2009	0	0	0	N	M/S OCHER PICTURE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393990	59	GOLD WINNER-EOOMIKA	2010	120	3	VIS-1-420-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S KALEASUWARI REFINERY PVT. LTD.	12	0	0	VIS-1-420-2010-CHEN	0	0	0	N	M/S KALEASUWARI REFINERY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393991	58	UNIVERSAL TRAVELS	2011	120	3	VIS-1-420-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-420-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393992	51	THAMBELEENA	2011	120	6	VIS-1-420-2011-MUM	50	0x00009EC900000000	2011-04-18 00:00:00	GOLDEN PLAZA.,MUMBAI	12	0	0	VIS/1/420/2011	0	0	0	N	GOLDEN PLAZA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393993	58	UYIR UPPILEY - SHORT FILM	2012	120	3	VIS-1-420-2012-CHEN	47.49	0x0000A0B000000000	2012-08-17 00:00:00	DR. MALAVIKA VINOD KUMAR, INDIA	12	0	0	VIS/1/420/2012	0	0	0	N	DR. MALAVIKA VINOD KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393994	44	PROMO NO. 1 OF SONG RUPAIYA OS SATYAMEV JAYATE EPISODE NO. 3	2012	120	6	VIS-1-420-2012-MUM	0.3	0x0000A05300000000	2012-05-16 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/682/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393995	61	SONG REVOLUTION RAINBOW BRIDGE	2013	120	6	VIS-1-420-2013-MUM	6.3	0x0000A1B700000000	2013-05-07 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/S/192/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393996	44	PROMO  NO 1 TO 4 : MANJUNATH	2014	120	6	VIS-1-420-2014-MUM	2	0x0000A31B00000000	2014-04-28 00:00:00	VIA COM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/1/420/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393997	44	SONG : DUM MARO DUM	2015	120	6	VIS-1-420-2015-MUM	2.21	0x0000A48C00000000	2015-05-02 00:00:00	QYUKI MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/420/2015	0	0	0	N	QYUKI MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393998	58	SI III - VIDEO TRAILER 6	2016	120	3	VIS-1-420-2016-CHEN	0	0x0000A6C900000000	2016-11-25 00:00:00	M/S AADNAH ARTS , INDIA	12	0	0	VIS/T/264/2016-CHE	0	0	0	N	M/S AADNAH ARTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
393999	44	SONG : PHIR MUJHE DIL SE PUKAR TU	2016	120	6	VIS-1-420-2016-MUM	5.38	0x0000A5C300000000	2016-03-08 00:00:00	KANCHAN CASSETTES & SERIES ,INDIA	12	0	Social	VIS/1/420/2016	0	0	0	N	KANCHAN CASSETTES & SERIES ,JAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394000	44	SONG: PHIR MUJHE DIL SE PUKAR TU	2017	120	6	VIS-1-420-2016-MUM	5.38	0x0000A5C300000000	2016-03-08 00:00:00	KANCHAN CASSETTES AND SERIES, INDIA	12	0	0	VIS/1/420/2016	0	0	0	N	KANCHAN CASSETTES AND SERIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394001	58	SNICKERS GET SNICKRRISHED PROMO	2013	120	3	VIS-1-420-429-2013-CHEN	0.4	0x0000A25200000000	2013-10-09 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS/1/420-429/2013-CHE	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394002	58	TRAILER NOS.1 TO 5 OF ' RENDU '	2006	120	3	VIS-1-421-2006-CHEN	0	0x0000985F00000000	2006-10-19 00:00:00	M/S AVNI CINE MAX	12	0	0	VIS/1/421/2006-CHEN	0	0	0	N	M/S AVNI CINE MAX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394003	58	ADRAUPADI & SHAKUDTALA	2007	120	3	VIS-1-421-2007-CHEN	0	0x0000992700000000	2007-05-07 00:00:00	M/S SUPER AUDIO (MADRAS)	13	0	0	VIS-1-421-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394004	58	TRAILER OF NAANAYAM	2009	120	3	VIS-1-421-2009-CHEN	1.54	0x00009CA100000000	2009-10-13 00:00:00	SHRI S. P. CHARAN	12	0	0	VIS/1/421/2009	0	0	0	N	M/S CAPITAL FILMS WORKS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394005	58	DREAM ZONE	2010	120	3	VIS-1-421-2010-CHEN	0.3	0x00009D8100000000	2010-05-25 00:00:00	M/S NITHRAS FILMS	12	0	0	VIS/1/421/2010	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394006	58	TRAILER NOS. 9, 10 & 11 : OF MARKANDEYAM	2011	120	3	VIS-1-421-2011-CHEN	50	0x00009F2100000000	2011-07-15 00:00:00	M/S FEFSI S. VIJAYAN	12	0	0	VIS-1-421-2011-CHEN	0	0	0	N	M/S FEFSI S. VIJAYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394007	59	PROMO NO.1 TO 3 OF SATYAMEV JAYATE - EP - 2	2012	120	6	VIS-1-421-2012-MUM	5.59	0x0000A05300000000	2012-05-16 00:00:00	AMIR KHAN PRODUCTION LTD ,INDIA	12	0	0	VIS/662/2012-MUM	0	0	0	N	AMIR KHAN PRODUCTION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394008	51	SONG TANHA (ALONE)	2013	120	6	VIS-1-421-2013-MUM	4.3	0x0000A1B700000000	2013-05-07 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/S/193/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394009	51	PROMO NO.1 TO 5 OF FILM BHAKARKHADI 7KML	2014	120	6	VIS-1-421-2014-MUM	1.1	0x0000A31B00000000	2014-04-28 00:00:00	DR.DINESH S.VAIDYA.CHINMAY PRODUCTIONS,INDIA	12	0	0	VIS/1/421/2014	0	0	0	N	VIDNYAN SIDDHI FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394010	58	AMMAN TRY COIBATORE- VIDEO ADD	2015	120	3	VIS-1-421-2015-CHEN	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	M/S  SUMAN ADS, CHENNAI	12	0	0	VIS/1/421/2015	0	0	0	N	M/S  SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394011	44	PROMO NO. 33 7 34 PIKU - SUBHAN KI DHOOP REMIX	2015	120	6	VIS-1-421-2015-MUM	0.5	0x0000A48C00000000	2015-05-02 00:00:00	RISING SUN FILMS PVT. LTD. INDIA	12	0	0	VIS/1/421/2015	0	0	0	N	RISING SUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394012	58	PARKA THONNUDHE-VIDEO TRAILER-1	2016	120	3	VIS-1-421-2016-CHEN	1.25	0x0000A6C900000000	2016-11-25 00:00:00	M/S VASAVI FILMS , INDIA	12	0	0	VIS/T/257/2016-CHE	0	0	0	N	M/S VASAVI FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394013	44	CO-BRAN PROMO NO. 11-KI & KA WITH FAIR & LOVELY	2016	120	6	VIS-1-421-2016-MUM	0.3	0x0000A5C300000000	2016-03-08 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/454/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394014	44	TRAILER NO. 6 KHUBSURAT	1999	120	6	VIS-1-422-1999-MUM	0.6	0x00008E5B00000000	1999-10-12 00:00:00	FRENDS INDIA, MUMBAI	12	0	0	VIS/1/422/1999	0	0	0	N	FRENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394015	44	TRAILER NOS. 1TO 4 OF ' ZAMAANAT '	2006	120	3	VIS-1-422-2006-CHEN	0	0x0000985F00000000	2006-10-19 00:00:00	SHRI S. RAAMANATHAN	12	0	0	VIS/1/422/2006-CHEN	0	0	0	N	M/S RAAM RAJ KAIAMANDIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394016	58	BHIMA & EKLAVYA DUBBED FROM BHIMA & EKALAVIA	2007	120	3	VIS-1-422-2007-CHEN	60	0x0000992700000000	2007-05-07 00:00:00	M/ SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/422/2007	0	0	0	N	M/ AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394017	61	CLASSROOM - UNDERSTANDING- MARKET BEAR	2008	120	3	VIS-1-422-2008-CHEN	40	0x00009AF500000000	2008-08-11 00:00:00	M/S NETWORK IS PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-422-2008-CHEN	0	0	0	N	M/S NETWORK IS PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394018	58	' INDIAN OVERSEAS BANK '	2009	120	3	VIS-1-422-2009-CHEN	0	0x00009CA100000000	2009-10-13 00:00:00	M/S INTER PUBLICITY PVT. LTD.	12	0	0	VIS-1-422-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394019	59	' DREAM ZONE '	2010	120	3	VIS-1-422-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MITHRAS FILMS	13	0	0	VIS-1-422-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394020	58	TRAILER NOS.1 & 2 OF 'NOT READABLE	2011	120	3	VIS-1-422-2011-CHEN	0.1	0x00009F1F00000000	2011-07-13 00:00:00	SHRI R.N.CHOUDARY	12	0	0	VIS-1-422-2011-CHEN	0	0	0	N	M/S SUPER GOOD FILM PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394021	44	PROMO NO.1 TO 5 CHILLER PARTY	2011	120	6	VIS-1-422-2011-MUM	2.45	0x00009EC900000000	2011-04-18 00:00:00	UTV SOFTWARE COMU.LTD.MUMBAI	12	0	0	VIS/1/422/2011-MUM	0	0	0	N	UTV SOFTWARE COMU.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394022	58	TRAILER OF 'AATRUPALAM'	2012	120	3	VIS-1-422-2012-CHEN	2	0x0000A0B400000000	2012-08-21 00:00:00	SADAN STUDIO, INDIA	12	0	0	VIS/1/422/2012	0	0	0	N	SADAN STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394023	44	PROMO 3 TO 5 ARJUN	2012	120	6	VIS-1-422-2012-MUM	0.55	0x0000A05300000000	2012-05-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/677/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394024	61	SONG TWO TOOTH THE RAT RACE	2013	120	6	VIS-1-422-2013-MUM	3.11	0x0000A1B700000000	2013-05-07 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/S/191/2013-MUM	0	0	0	Y	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394025	54	SONG : JATT DI PADHAI	2014	120	6	VIS-1-422-2014-MUM	3.43	0x0000A31B00000000	2014-04-28 00:00:00	S K PRODUCTIONS, INDIA	12	0	0	VIS/1/422/2014	0	0	0	N	S K PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394026	58	AMMAN TRY THIRUNELVALLI-VIDEO ADD	2015	120	3	VIS-1-422-2015-CHEN	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	M/S SUMAN ADS, INDIA	12	0	0	VIS/49/2015-CHE	0	0	0	N	M/S SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394027	129	KEEP TALKING	2015	120	6	VIS-1-422-2015-MUM	13.57	0x0000A48F00000000	2015-05-05 00:00:00	RAJEEV MEHROTRA INDIA	12	0	0	VIS/1066/14-MUM	0	0	0	Y	RADHIKA MURTHY PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394028	58	SEVEN YEARS - VIDEO ALBUM	2016	120	3	VIS-1-422-2016-CHEN	0	0x0000A6CC00000000	2016-11-28 00:00:00	M/S OLIANDOLY, INDIA	12	0	0	VIS/139/2016-CHE	0	0	0	N	M/S OLIANDOLY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394029	44	PROMO NO .33 -ZUBAAN SONG -KORI PUKAR	2016	120	6	VIS-1-422-2016-MUM	2	0x0000A5C300000000	2016-03-08 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/456/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394030	44	DOLI SAJA KE RAKHANA KA TRAILER NO. 1	1998	120	6	VIS-1-422-98-MUM	1.3	0x00008CE100000000	1998-09-29 00:00:00	XAVIER MARKS ,RAM CREATIONS,MUMBAI	12	0	0	VIS/1/422/98	0	0	0	N	XAVIER MARKS ,RAM CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394031	44	DOLI SAJA KE RAKHANA KA TRAILER NO. 1	1998	120	6	VIS-1-422-98-MUM	1.3	0x00008CE100000000	1998-09-29 00:00:00	ZAVIYAR MARKS, RAM CREATIONS, MUMBAI	12	0	0	VIS/216/98	0	0	0	N	ZAVIYAR MARKS, RAM CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394032	44	NOT READABLE	1999	120	6	VIS-1-423-1999-MUM	0.3	0x00008E5B00000000	1999-10-12 00:00:00	FRIENDS INDIA.,MUMBAI	12	0	0	VIS/199/99	0	0	0	N	FRIENDS INDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394033	44	KHOOBSURAT KA TRAILER NO. 7	1999	120	6	VIS-1-423-1999-MUM	0.3	0x00008E5B00000000	1999-10-12 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/199/99	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394034	58	' CADD CENTER '	2006	120	3	VIS-1-423-2006-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	M/S CADD CENTER	12	0	0	VIS/1/423/2006/CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394035	44	UTHHAN KA PROMO NO .6	2006	120	6	VIS-1-423-2006-MUM	0.6	0x000097E500000000	2006-06-19 00:00:00	KUMAR SANY , SACHA CREATION , MUMBAI	12	0	0	VIS/T-173/2006-MUM	0	0	0	N	KUMAR SANY , SACHA CREATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394036	58	'COFFI BITS'	2007	120	3	VIS-1-423-2007-CHEN	0.45	0x0000992700000000	2007-05-07 00:00:00	M/S LOTTA INDIA CORPORATION LTD.	12	0	0	VIS/1/423/2007-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394037	61	NOT READABLE	2008	120	3	VIS-1-423-2008-CHEN	0.6	0x00009AF500000000	2008-08-11 00:00:00	M/S DARLING DIGITAL WORLD PVT. LTD.	12	0	0	VIS-1-423-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394038	58	STAR ROTARY TILLER	2009	120	3	VIS-1-423-2009-CHEN	0.4	0x00009CA100000000	2009-10-13 00:00:00	M/S FANA EQUIPMENT CORPORATION	12	0	0	VIS/1/423/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394039	44	RAAVAN	2010	120	3	VIS-1-423-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	M/S MADRAS TALKIES	12	0	0	VIS-1-423-2010-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394040	58	VEPPILAI VAASAM	2011	120	3	VIS-1-423-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-423-2011-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394041	44	PROMO NO. 6 TO 9 CHILLER PARTY	2011	120	6	VIS-1-423-2011-MUM	1	0x00009EC900000000	2011-04-18 00:00:00	UTV SOFTWARE COMU. LTD, MUMBAI	12	0	0	VIS/1/423/2011	0	0	0	N	UTV SOFTWARE COMU. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394042	58	TRAILER OF MAYIL PARAI	2012	120	3	VIS-1-423-2012-CHEN	1	0x0000A0B500000000	2012-08-22 00:00:00	M/S OM SRILAKSHMI FILMS PROP THIRUPPATTUR T. CHAKRAVARTHY  INDIA	12	0	0	VIS/392/2012-CHE	0	0	0	N	M/S OM SRILAKSHMI FILMS PROP THIRUPPATTUR T. CHAKRAVARTHY , JOLARPETTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394043	44	PROMO NO. 1 & 2: ARJUN	2012	120	6	VIS-1-423-2012-MUM	0	0x0000A05300000000	2012-05-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/669/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394044	44	PROMO NO 36 TO 40 ( SONG : JANE BHI DE) OF FILM : ISHKQ IN PARIS	2013	120	6	VIS-1-423-2013-MUM	3.13	0x0000A1B700000000	2013-05-07 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS/713/2013-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394045	54	PROMO NO.4 TO 6 ROMEO RANJHA /SONG -CHANDERI RAAT	2014	120	6	VIS-1-423-2014-MUM	2.45	0x0000A31C00000000	2014-04-29 00:00:00	WHITE HILL BASIC BROTHERS ENTERTAINMENT ,INDIA	12	0	0	VIS/1/423/2014	0	0	0	N	WHITE HILL BASIC BROTHERS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394046	58	AMMAN TRY CHENNAI-VIDEO ADD	2015	120	3	VIS-1-423-2015-CHEN	0.25	0x0000A4ED00000000	2015-08-07 00:00:00	M/S SUMAN ADS, INDIA	12	0	0	VIS-50-2015-CHEN	0	0	0	N	M/S SUMAN ADS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394047	54	SONG: MERA KARAM	2016	120	6	VIS-1-423-2015-MUM	4.41	0x0000A5FE00000000	2016-05-06 00:00:00	TEAM MUSIC ENTERTAINMENT INDIA	12	0	0	VIS/1/423/2015	0	0	0	N	TEAM MUSIC ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394048	58	ENGA AMMA RANI (VIDEO TRAILER - 1`)	2016	120	3	VIS-1-423-2016-CHEN	0	0x0000A6CC00000000	2016-11-28 00:00:00	C. MUTHUKRISHNAN, M/S M. K. FILMS , INDIA	12	0	0	VIS/T/258/2016-CHE	0	0	0	N	C. MUTHUKRISHNAN, M/S M. K. FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394049	44	TAMANNA KA GANA-JINDGI TO HAI AMAL	1996	120	6	VIS-1-423-96-MUM	5	0x00008A4400000000	1996-11-29 00:00:00	POOJA BHATT PRODUCTIONS,MUMBAI	12	0	0	VIS/1/423/96	0	0	0	N	POOJA BHATT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394050	44	DOLI SAJAKE RKHNA KA TRAILER NO 2	1998	120	6	VIS-1-423-98-MUM	1.3	0x00008CE100000000	1998-09-29 00:00:00	DEAR MARKS CREATION MUMBAI	12	0	0	VIS/217/98	0	0	0	N	DEAR MARKS CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394051	54	ALBUM : SAFARI; SONG : BASANDI NA MUNDIYA	2007	120	6	VIS-1-4236-2007-MUM	6.51	0x000099E400000000	2007-11-12 00:00:00	GOYAL MUSIC, MUMBAI	12	0	0	VIS/1/4236/2007	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394052	44	TELECAER -ENGLISH PROFESEA	2007	120	6	VIS-1-4239-2007-MUM	3.3	0x000099E400000000	2007-11-12 00:00:00	UFO INDIA LIMITED MUMBAI	12	0	0	VIS/1/4239/07	0	0	0	N	UFO INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394053	44	CHAND SA ROSHAN CHERA KA PROMO NO 4	2004	120	6	VIS-1-423A-2004-MUM	1	0x0000958100000000	2004-10-15 00:00:00	AFTAB PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/S-434/2004-MUM	0	0	0	N	AFTAB PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394054	44	KHOOBSURAT  KA TRAILER NO. 8	1999	120	6	VIS-1-424-1999-MUM	0.6	0x00008E5B00000000	1999-10-12 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/200/99	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394055	58	RIGHT RANGA - CONDOM USAGE	2006	120	3	VIS-1-424-2006-CHEN	0	0x0000986000000000	2006-10-20 00:00:00	M/S SRESHTA COMMUNICATIONS	12	0	0	VIS-1-424-2006-CHEN	0	0	0	N	M/S SRESHTA COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394056	44	UTTHAN KA PROMO NO. 7	2006	120	6	VIS-1-424-2006-MUM	0.6	0x000097E500000000	2006-06-19 00:00:00	KUMAR SANU, SANA CREATIONS, MUMBAI	12	0	0	VIS/T-1799/2006	0	0	0	N	KUMAR SANU, SANA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394057	58	TRAILER OF 'MAAMADURAI'	2007	120	3	VIS-1-424-2007-CHEN	3.1	0x0000992800000000	2007-05-08 00:00:00	SHRI S. KUMAR GANESA PERUMAL	12	0	0	VIS-1-424-2007-CHEN	0	0	0	N	M/S THAINAADU CREATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394058	58	SRINIVASA MOTORS	2009	120	3	VIS-1-424-2009-CHEN	0	0x00009CA100000000	2009-10-13 00:00:00	M/S SRINIVASA MOTORS	12	0	0	VIS-1-424-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394059	58	SUPER SINGER- 3	2010	120	3	VIS-1-424-2010-CHEN	0.6	0x00009D8400000000	2010-05-28 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-424-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394060	58	SARAVANA STORE'S THANGANAAI MALIGAI	2011	120	3	VIS-1-424-2011-CHEN	0.6	0x00009F2100000000	2011-07-15 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS-1-424-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394062	44	PROMO NO 9+10 'M. L. A.	2012	120	6	VIS-1-424-2012-MUM	1.2	0x0000A05300000000	2012-05-16 00:00:00	GAJLI FILMS PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS-676-2012-MUM	0	0	0	N	GAJLI FILMS PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394063	84	MC DONALD'S CHOTA BHEEM PART 1	2013	120	6	VIS-1-424-2013-MUM	0.1	0x0000A1B800000000	2013-05-08 00:00:00	SANCTUITY, INDIA	12	0	Social	VIS/723/2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394064	44	PROMO NO. 18 TO 20 : HAWAA HAWAAI	2014	120	6	VIS-1-424-2014-MUM	2.52	0x0000A31C00000000	2014-04-29 00:00:00	AMOLE GUPTE CINEMA PVT. LTD. , INDIA	12	0	0	VIS/1/424/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394065	58	SONG 'MARAPPEN '( MUSIC VIDEO )	2015	120	3	VIS-1-424-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	JOHN ROMEO , INDIA	12	0	0	VIS/52/2015-CHE	0	0	0	N	JOHN ROMEO , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394066	44	PROMO NO 26 TO 28 OF FILM- ISHQEDARRIYAAN SONG-MOHABBAT YE FEMALE	2015	120	6	VIS-1-424-2015-MUM	2.55	0x0000A49000000000	2015-05-06 00:00:00	CHARIOT FILMS,INDIA	12	0	0	VIS/1/424/2015	0	0	0	N	CHARIOT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394067	58	PARKA THONNUDHE-VIDEO SONG-1 ' KATHAL IDHU '	2016	120	3	VIS-1-424-2016-CHEN	3.19	0x0000A6CC00000000	2016-11-28 00:00:00	M/S VASAVI FILMS, INDIA	12	0	0	VIS/141/2016-CHE	0	0	0	N	M/S VASAVI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394068	54	PROMO NOS.4 TO 7 OF SAKA-NANKANA SAHIB DE SHAHEED	2016	120	6	VIS-1-424-2016-MUM	2.52	0x0000A5C300000000	2016-03-08 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/411/2016-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394069	44	ALBUM WO LADKI YAD AATI HAI KA SONG WOH LADKI YAD AATI HAI	1996	120	6	VIS-1-424-96-MUM	4.2	0x00008A4400000000	1996-11-29 00:00:00	VISNOUS RECORDS AND TEPS PVT LTD. MUMBAI	12	0	0	VIS/1/424/96	0	0	0	N	VISNOUS RECORDS AND TEPS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394070	44	ALBUM LAVALI KA GANA LAVALI LAVALI	1999	120	6	VIS-1-425-1999-MUM	4.15	0x00008E5B00000000	1999-10-12 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-270/99	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394071	58	SONG 'O EYAKKUMARE  EYAKKUNARE'	2006	120	3	VIS-1-425-2006-CHEN	0.3	0x0000986000000000	2006-10-20 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-425-2006-CHEN	0	0	0	N	M/S. DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394072	58	TRAILER  OF 'SIVI'	2007	120	3	VIS-1-425-2007-CHEN	1	0x0000992800000000	2007-05-08 00:00:00	SHRI K. SUNDER	12	0	0	VIS-1-425-2007-CHEN	0	0	0	N	M/S B.K.S. CINE CIRCUITE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394073	58	' KALAIVANI SAREES AND READYNADES '	2009	120	3	VIS-1-425-2009-CHEN	0	0x00009CA100000000	2009-10-13 00:00:00	M/S EAWAAR ADS	12	0	0	VIS-1-425-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394074	44	STAR PARIVAAH AWARIDS 2010	2010	120	3	VIS-1-425-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	VIS-1-425-2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394075	49	VISMAYA KARAMAYA NADODI KADHAKAL	2011	120	3	VIS-1-425-2011-CHEN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-425-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394076	61	EMERGENCY PART 1	2012	120	3	VIS-1-425-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT,INDIA	12	0	0	VIS/377/2012-CHE	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394077	51	PROMO NO 1 TO 3 SWAPNA TUZA NI MAZE	2012	120	6	VIS-1-425-2012-MUM	1.1	0x0000A05400000000	2012-05-17 00:00:00	NAMDEO UMAJI CINE ARTS, INDIA	12	0	0	VIS/683/2012-MUM	0	0	0	N	NAMDEO UMAJI CINE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394078	84	MC DONALD'S CHOTA BHEEM PART 2	2013	120	6	VIS-1-425-2013-MUM	0.1	0x0000A1B800000000	2013-05-08 00:00:00	SANCTUITY, INDIA	12	0	0	VIS/724/2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394079	44	PROMO NO 16 & 17 HAWAA HAWWAI	2014	120	6	VIS-1-425-2014-MUM	0.5	0x0000A31C00000000	2014-04-29 00:00:00	AMOLE GUPTE CINEMA PVT. LTD, INDIA	12	0	0	VIS/1/425/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394080	44	PROMO NO. 17 & 18 IF TANU WEDS MANU RETURNS SONG:MARI GALLI	2015	120	6	VIS-1-425-2015-MUM	2.38	0x0000A49100000000	2015-05-07 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	0	VIS/679/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394081	58	DHURUVANGAL PATHINAARU - VIDEO TRAILER 1	2016	120	3	VIS-1-425-2016-CHEN	0.1	0x0000A6CD00000000	2016-11-29 00:00:00	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT, INDIA	12	0	0	VIS/T/268/2016-CHE	0	0	0	N	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394082	44	SONG : KAR GAYI CHULL REMIX -KAPOOR & SONS (SINCE -1921)	2016	120	6	VIS-1-425-2016-MUM	3.9	0x0000A5C500000000	2016-03-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD  INDIA	12	0	0	VIS/S/180/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394083	44	ALBUM- HAKUNA MATATA SONG- HAKUNA MATATA	1996	120	6	VIS-1-425-96-MUM	5	0x00008A4400000000	1996-11-29 00:00:00	BMG CRESENDO (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/425/96	0	0	0	N	BMG CRESENDO (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394084	44	MAST KA TRAILER NO. 4	1999	120	6	VIS-1-426-1999-MUM	0.6	0x00008E5E00000000	1999-10-15 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/201/99	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394085	58	TRAILER OF AVANI THINGAL	2006	120	3	VIS-1-426-2006-CHEN	2.55	0x0000986500000000	2006-10-25 00:00:00	SHRI P. RAJARAM REDDY	12	0	0	VIS-1-426-2006-CHEN	0	0	0	Y	M/S. ROYAL INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394086	58	TRAILER NOS. 2 TO 12 THE FILM KASSU IRUKKANUM'	2007	120	3	VIS-1-426-2007-CHEN	16.2	0x0000992900000000	2007-05-09 00:00:00	SMT. R.P. POORANI	12	0	0	VIS-1-426-2007-CHEN	0	0	0	N	M/S G.R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394087	58	' SRI ARUNACHALA SIODA VAIDYA SALAI '	2009	120	3	VIS-1-426-2009-CHEN	0	0x00009CA200000000	2009-10-14 00:00:00	M/S DIMPLES CINE ADVERTISING PVT. LTD.	12	0	0	VIS-1-426-2009-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394088	58	PREETHI AUTO COOKER & WARMER	2010	120	3	VIS-1-426-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	M/S MEYA APPLIANCAS (P) LTD.	12	0	0	VIS-1-426-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394089	49	INDIAN HADODI KADHAKAL	2011	120	3	VIS-1-426-2011-CHEN	41	0x00009F2100000000	2011-07-15 00:00:00	M/S SARO GAMA INDIA LTD.	12	0	0	VIS-1-426-2011-CHEN	0	0	0	N	M/S SARO GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394090	58	BROOKE BOND 3 ROSES-HEALTHY FAMILY	2011	120	6	VIS-1-426-2011-MUM	0.6	0x00009ECA00000000	2011-04-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/1/426/2011	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394091	61	EMERGENCY PART-3	2012	120	3	VIS-1-426-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT,INDIA	12	0	0	VIS/378/2012	0	0	0	N	MURUGAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394092	54	SONG: RABBA MERE ISHQ	2012	120	6	VIS-1-426-2012-MUM	4.24	0x0000A05400000000	2012-05-17 00:00:00	MOVIE BOXMUSIC KINGDOM,INDIA	12	0	0	VIS/S/201/2012-MUM	0	0	0	N	MOVIE BOXMUSIC KINGDOM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394093	44	HUM HONGE KAMYAAB - SRINIVASA RAMNAUJAN'	2013	120	6	VIS-1-426-2013-MUM	27.42	0x0000A1B800000000	2013-05-08 00:00:00	VICHAAR TELEVISION NETWORK LTD. INDIA	12	0	0	VIS/624/2013-MUM	0	0	0	N	VICHAAR TELEVISION NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394094	51	PROMO NO -63,7,9 & 10 FILM SHISHANACHA JAI HO	2014	120	6	VIS-1-426-2014-MUM	1.4	0x0000A31C00000000	2014-04-29 00:00:00	MARATHA & MARATHA INTERNATIONAL INDIA	12	0	0	VIS/586/2014-MUM	0	0	0	N	MARATHA & MARATHA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394095	58	PAAYUM PULI - PULI - SONG MAKING 2	2015	120	3	VIS-1-426-2015-CHEN	0	0x0000A4F000000000	2015-08-10 00:00:00	M/S. VENDAR MOVIES, INDIA	12	0	0	VIS/S/222/2015-CHE	0	0	0	N	M/S. VENDAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394096	51	SONG : RUNH OF FILM : RUNH	2015	120	6	VIS-1-426-2015-MUM	3.32	0x0000A49200000000	2015-05-08 00:00:00	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, INDIA	12	0	0	VIS/1/426/2015	0	0	0	N	MUKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, RAIGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394097	58	DHURUVANGAL PATHINAARU - VIDEO TRAILER 2	2016	120	3	VIS-1-426-2016-CHEN	0.1	0x0000A6CD00000000	2016-11-29 00:00:00	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT, INDIA	12	0	0	VIS/T/269/2016-CHE	0	0	0	N	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394098	61	ART OF NAGOTIATION	1996	120	6	VIS-1-426-96-MUM	30	0x00008A4400000000	1996-11-29 00:00:00	ENTERTAINERS INDIA, BANGALORE.	12	0	0	VIS/1/426/96	0	0	0	N	R.A CASSETTES, KUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394099	44	VISHVA VIDHATA KA GANA KAL NAHI THA VO KYA HAI	1997	120	6	VIS-1-426-97-MUM	4.5	0x00008B6F00000000	1997-09-24 00:00:00	M/S SHAHZIN FILMS INTERNATIONAL , MUMBAI	12	0	0	VIS-1-426-97-MUM	0	0	0	N	M/S SHAHZIN FILMS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394100	44	BADE DILWALA KA TRAILER NO. 4	1998	120	6	VIS-1-426-98-MUM	0.9	0x00008CE200000000	1998-09-30 00:00:00	NURANI FILMS CORPORTATION, MUMBAI	12	0	0	VIS/1/426/98	0	0	0	N	NURANI FILMS CORPORTATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394101	85	TEASER NO.1 KAHO NA PYAAR HAI	1999	120	6	VIS-1-427-1999-MUM	0.3	0x00008E5E00000000	1999-10-15 00:00:00	FILMS CRAFT,MUMBAI	12	0	0	VIS/1/427/1999	0	0	0	N	FILMS CRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394102	58	'S. V. SHEKHAR'S VANHAK KOLANGAL''	2006	120	3	VIS-1-427-2006-CHEN	62	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/427/2006	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394103	140	'THE IDEN RAICHEL PROJEST'	2007	120	3	VIS-1-427-2007-CHEN	5	0x0000992A00000000	2007-05-10 00:00:00	M/S BENNETTI, COLEMAN  CO. LTD.	12	0	0	VIS/1/427/2007-CHEN	0	0	0	N	M/S BENNETTI, COLEMAN  CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394104	58	TRAILER OF 'KADARKARAI'	2008	120	3	VIS-1-427-2008-CHEN	2	0x00009AF500000000	2008-08-11 00:00:00	M/S. MALLIO PICTURES	12	0	0	VIS-1-427-2008-CHEN	0	0	0	N	SHRI DISHYUM SOMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394105	58	KALAINGER KAPPITTU THITTAM	2009	120	3	VIS-1-427-2009-CHEN	0	0x00009CA300000000	2009-10-15 00:00:00	M/S N & D COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-427-2009-CHEN	0	0	0	N	M/S N & D COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394106	58	PRPBTHI MORE	2010	120	3	VIS-1-427-2010-CHEN	0.4	0x00009D8400000000	2010-05-28 00:00:00	M/S MAYA APALIANCES (P) LTD.	12	0	0	VIS/1/427/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394107	59	VASAN EYE CARE IT OFFICE	2011	120	3	VIS-1-427-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-427-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394108	61	VARUNA	2011	120	6	VIS-1-427-2011-MUM	0.35	0x00009ECB00000000	2011-04-20 00:00:00	LA. GAJJAR MACHINDRIES PVT. LTD., AHMEDABAD	12	0	0	VIS/1/427/2011-MUM	0	0	0	N	LA. GAJJAR MACHINDRIES PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394109	58	EMERGENCY PART-4	2012	120	3	VIS-1-427-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT, INDIA	12	0	0	VIS/1/427/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394110	44	AD:- 'AIRZE (TVC)'	2012	120	6	VIS-1-427-2012-MUM	0.3	0x0000A05400000000	2012-05-17 00:00:00	UPAHAR CUMMACITION,	12	0	0	VIS-686-2012-MUM	0	0	0	N	UPAHAR CUMMACITION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394111	44	EK KOSHISH AISEE BHI	2013	120	6	VIS-1-427-2013-MUM	30	0x0000A1B800000000	2013-05-08 00:00:00	BABA CINEMA PRODUCTION, INDIA	12	0	0	VIS/526/2013-MUM	0	0	0	N	BABA CINEMA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394112	63	PROMO NO. : 2 OF SONG : MANZIL OF FILM : TANKO BHIND GAYO	2014	120	6	VIS-1-427-2014-MUM	0.15	0x0000A31D00000000	2014-04-30 00:00:00	DHILLON CREATIONS, INDIA	12	0	0	VIS/565/2014-MUM	0	0	0	N	DHILLON CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394113	58	EN UYIR - VIDEO ALBUM SONG	2015	120	3	VIS-1-427-2015-CHEN	5.15	0x0000A4F000000000	2015-08-10 00:00:00	M/S E. J. AUDIO INTERNATIONAL , INDIA	12	0	0	VIS/53/2015-CHE	0	0	0	N	M/S E. J. AUDIO INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394114	54	SONG PROMOS NO 5 TO 8 SONG - KEDE PIND DI OF FILM PH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	VIS-1-427-2015-MUM	2.25	0x0000A49200000000	2015-05-08 00:00:00	FATHER & SONS FILMS , INDIA	12	0	0	VIS/1/427/2015	0	0	0	N	FATHER & SONS FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394115	58	DHURUVANGAL PATHINANRU-VIDEO TRAILER-3	2016	120	3	VIS-1-427-2016-CHEN	0.1	0x0000A6CD00000000	2016-11-29 00:00:00	M. KARTHICK NAREN, M/S KNIGHT NOSTALGI FILMOTAINMENT, INDIA	12	0	0	VIS/T/270/2016-CHE	0	0	0	N	M. KARTHICK NAREN, M/S KNIGHT NOSTALGI FILMOTAINMENT, COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394116	44	ALBUM JANTAR MANTAR KA SONG JANTAR MANTAR	1996	120	6	VIS-1-427-96-MUM	5.35	0x00008A4400000000	1996-11-29 00:00:00	B M G CRESENDI INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/427/96	0	0	0	N	B M G CRESENDI INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394117	85	TRAILER NO 2 KAHO NO PAYAR HAI	1999	120	6	VIS-1-428-1999-MUM	0.3	0x00008E5E00000000	1999-10-15 00:00:00	FILMS CROFT , MUMBAI	12	0	0	VIS/1/428/99	0	0	0	N	FILMS CROFT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394118	44	TEASER NO. 2 OF KAHO NA PYAR HAI	1999	120	6	VIS-1-428-1999-MUM	0.3	0x00008E5E00000000	1999-10-15 00:00:00	FILM CRAFT, MUMBAI	12	0	0	VIS/1/428/1999	0	0	0	N	FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394119	58	'S. VE. SHEKHER'S VANNAK  KOLONGAL'	2006	120	3	VIS-1-428-2006-CHEN	62	0x0000986500000000	2006-10-25 00:00:00	M/S.  SWATHI SOFT SOLUTIONS.	12	0	0	VIS-1-428-2006-CHEN	0	0	0	N	M/S.  SWATHI SOFT SOLUTIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394120	44	SCREE LEGENDS-FOEEVER YOUNG DEV ANAND	2007	120	3	VIS-1-428-2007-CHEN	99.1	0x0000992E00000000	2007-05-14 00:00:00	M/S SHEMOROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-428-2007-CHEN	0	0	0	N	M/S SHEMOROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394121	58	SONG NO. 1 & 2 OF AA E EK SONG-1 KANNIVEDI  SONG2- A AA E EA	2008	120	3	VIS-1-428-2008-CHEN	8.77	0x00009AB800000000	2008-06-11 00:00:00	M/S AVM PRODUCTIONS PVT.LTD	12	0	0	VIS-1-428-2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394122	44	BLACK AND WHITE DIALOGUE PROMO NO. 11 ,12, 13, 14,	2008	120	6	VIS-1-428-2008-MUM	0.6	0x00009A4900000000	2008-02-21 00:00:00	MUKTA ARTS LTD. MUMBAI	12	0	0	VIS/1/428/08	0	0	0	N	MUKTA ARTS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394123	61	STING CLOTHING	2009	120	3	VIS-1-428-2009-CHEN	0	0x00009CA300000000	2009-10-15 00:00:00	M/S BLAZE CLOTHING (INDIA) PVT. LTD.	12	0	0	VIS-1-428-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394124	58	TRAILER OF NEEYUM NANUM	2010	120	3	VIS-1-428-2010-CHEN	2.2	0x00009D8700000000	2010-05-31 00:00:00	M/S TEAM VISIONS	12	0	0	VIS/1/428/2010	0	0	0	N	M/S TEAM VISIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394125	59	VASAN EYE CARE TENNIS	2011	120	3	VIS-1-428-2011-CHEN	1.1	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-428-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394126	44	PROMO NO. 22 TO 26 CHALO DHILE	2011	120	6	VIS-1-428-2011-MUM	2.2	0x00009ECB00000000	2011-04-20 00:00:00	BOGA DEDO PROTICATION PVT. LTD. MUMBAI	12	0	0	VIS/1/428/2011	0	0	0	N	ERAAS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394127	58	EMERGENCY PART-5	2012	120	3	VIS-1-428-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT, INDIA	12	0	0	VIS/1/428/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394128	44	SONG NO .01 &02  OF RUPAIYA OF SATYAMEV JAYATE EPISONDE NO .03	2012	120	6	VIS-1-428-2012-MUM	5.13	0x0000A05400000000	2012-05-17 00:00:00	AAMIR KHAN PRODUCTION (p) LTDINDIA	12	0	0	VIS/S/200/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (p) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394129	54	PROMO NO .10 TO 12 , SONG YARA TU FILM OF 'RANGEELAY'	2013	120	6	VIS-1-428-2013-MUM	2.45	0x0000A1B800000000	2013-05-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/717/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394130	63	PROMO NO. 1 OF SONG: DONT BREAK MY HEART OF FILMS TANKO BHID GAYO	2014	120	6	VIS-1-428-2014-MUM	0.15	0x0000A31D00000000	2014-04-30 00:00:00	DHILLON CREATIONAS MUMBAI	12	0	0	VIS/1/428/2018	0	0	0	N	DHILLON CREATIONAS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394131	58	MAATTRAM-SHORT FILM	2015	120	3	VIS-1-428-2015-CHEN	18.18	0x0000A4F100000000	2015-08-11 00:00:00	M/S TWIN STARS CREATIONS, INDIA	12	0	0	VIS-51-2015-CHEN	0	0	0	N	M/S TWIN STARS CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394132	44	SONG BUK BUK -INDIAN LOOK OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	VIS-1-428-2015-MUM	2.11	0x0000A49200000000	2015-05-08 00:00:00	FATHER & FILMS, INDIA	12	0	0	VIS/1/428/2015	0	0	0	N	FATHER & FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394133	58	DHURUVANGAL PATHINAARU-VIDEO TRAILER-4	2016	120	3	VIS-1-428-2016-CHEN	0.1	0x0000A6CD00000000	2016-11-29 00:00:00	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT,INDIA	12	0	0	VIS/T/271/2016-CHE	0	0	0	N	M. KARTHICK NAREN, M/S KNIGHT NOSTALGIA FILMOTAINMENT,COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394134	44	TRAILER OF FILM- DHARAM  YODHA	1996	120	6	VIS-1-428-96-MUM	0.9	0x00008A4800000000	1996-12-03 00:00:00	PAN AUDIO PVT. LTD. MUMBAI	12	0	0	VIS/1/428/96	0	0	0	N	PAN AUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394135	44	VISHVA  VIDHATA KA GANA KALIYON SI PALKE HAI	1997	120	6	VIS-1-428-97-MUM	4.4	0x00008B6F00000000	1997-09-24 00:00:00	M/S SHAHZIN FILMS INTERNATIONAL MUMBAI	12	0	0	VIS/S-342/97	0	0	0	N	M/S SHAHZIN FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394136	44	SPOT OF ALBUM INDI POP	1999	120	6	VIS-1-429-1999-MUM	0.3	0x00008E5E00000000	1999-10-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/429/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394137	58	S.VE. SHEKHER'S VANNAK KOLONGAL	2006	120	3	VIS-1-429-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-429-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394138	58	' RELLANCE MOBILE- ARASI '	2007	120	3	VIS-1-429-2007-CHEN	0.15	0x0000992E00000000	2007-05-14 00:00:00	M/S RELLANCE COMMUNICATION LTD.	12	0	Social	VIS-1-429-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394139	58	SONG NOS -1,2,3,4 OF AJANTHA	2008	120	3	VIS-1-429-2008-CHEN	14.11	0x00009AF500000000	2008-08-11 00:00:00	M/S ELLORA MOVIE CLUB INC.	12	0	0	VIS-1-429-2008-CHEN	0	0	0	N	M/S ELLORA MOVIE CLUB INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394140	61	SINGAPORE TOURISM	2009	120	3	VIS-1-429-2009-CHEN	0.3	0x00009CA300000000	2009-10-15 00:00:00	M/S SINGAPORE TOURISM BOARD	12	0	0	VIS-1-429-2009-CHEN	0	0	0	N	SHRI V. MRUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394141	58	PREETHI MAGIC	2010	120	3	VIS-1-429-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-429-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394142	61	YOGA FOR THE ANTI -AGING	2011	120	3	VIS-1-429-2011-CHEN	44.2	0x00009F2500000000	2011-07-19 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	13	0	0	VIS-1-429-2011-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394143	44	PROMO NO. 17 TO 21 CHLO  DELHI	2011	120	6	VIS-1-429-2011-MUM	1.5	0x00009ECB00000000	2011-04-20 00:00:00	EXCEL  ENTERTAINMENT MEDIA LTD ,MUMBAI	12	0	0	VISS/T-362/2011-MUM	0	0	0	N	EXCEL  ENTERTAINMENT MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394144	58	EMERGENCY PART - 6	2012	120	3	VIS-1-429-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT, INDIA	12	0	0	VIS/381/2012-MUM	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394145	44	MOVIES OK-7DAYS 7 PREMIERES-1	2012	120	6	VIS-1-429-2012-MUM	0.2	0x0000A05400000000	2012-05-17 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	VIS/1/429/2012	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394146	54	PROMO NO. 13,14, FILM OF 'RANGEELAY'	2013	120	6	VIS-1-429-2013-MUM	0.4	0x0000A1B800000000	2013-05-08 00:00:00	JIMMY SHERGIL PRODUCTION, INDIA	12	0	Social	VIS/718/2013-MUM	0	0	0	N	JIMMY SHERGIL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394147	44	PROMO NO - 13 TO 16 HEROOPANT/ SONG- RABBA	2014	120	6	VIS-1-429-2014-MUM	4.42	0x0000A31D00000000	2014-04-30 00:00:00	NADIASEALA GRAANDSON ENTERMENT	12	0	0	VIS/1/429/2014	0	0	0	N	NADIASEALA GRAANDSON ENTERMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394148	58	BREAKUP ANTHEM -VIDEO ALBUM SONG	2015	120	3	VIS-1-429-2015-CHEN	3.48	0x0000A4F300000000	2015-08-13 00:00:00	GOVIDARAJAN INDI	12	0	0	VIS/1/429/2015	0	0	0	N	M/S MYKA EXPORTS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394149	44	SONG 'SUBHA KA DARD'	2015	120	6	VIS-1-429-2015-MUM	5.53	0x0000A49200000000	2015-05-08 00:00:00	SAREGAMA INDIA LTD, INDIA	12	0	0	VIS/1/429/2015	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394150	58	BALE VELLAYA THEVA - VIDEO TEASER	2016	120	3	VIS-1-429-2016-CHEN	0.46	0x0000A6D000000000	2016-12-02 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/272/2016-CHE	0	0	0	N	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394151	44	PROMO NO. 44 & 45 : KAPOOR & SONS	2016	120	6	VIS-1-429-2016-MUM	0.25	0x0000A5C500000000	2016-03-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/429/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394152	44	JUDAWA KA GANA - TAN TANA TAN TAN TAN TARA	1996	120	6	VIS-1-429-96-MUM	6.2	0x00008A4800000000	1996-12-03 00:00:00	NADIADWALA GRANDSON MUMBAI	12	0	0	VIS/1/429/	0	0	0	N	NADIADWALA GRANDSON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394153	44	VISHVA VIDHATA KA GANA JAAN HO TUM MERI	1997	120	6	VIS-1-429-97-MUM	4.23	0x00008B6F00000000	1997-09-24 00:00:00	M/S SAHAJEEN FILMS INTERNATIONAL MUMBAI	12	0	0	VIS/S-343/1997-MUM	0	0	0	N	M/S SAHAJEEN FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394154	119	MIL JULKE	2004	120	6	VIS-1-429A-2004-MUM	16	0x0000958500000000	2004-10-19 00:00:00	`VAIJAYANTHI CHOBAL. CREATIVE TECHNOLOGIES , MUMBAI	12	0	0	VIS/257/	0	0	0	N	VAIJAYANTHI CHOBAL. CREATIVE TECHNOLOGIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394155	42	DISHA	2003	120	2	VIS-1-43-03-KOL	30	0x000093EB00000000	2003-09-05 00:00:00	N.B. DAIRY POULTRY DEV. CORPN. LTD.	12	0	0	VIS-1-43-03-KOL	0	0	0	N	N.B. DAIRY POULTRY DEV. CORPN. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394156	42	JIBONER GAAN	2005	120	2	VIS-1-43-05-KOL	29.8	0x0000968100000000	2005-06-28 00:00:00	WEST BENGAL VOLUNTARY DONERS FORUM	12	0	0	VIS-1-43-05-KOL	0	0	0	N	WEST BENGAL VOLUNTARY DONERS FORUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394157	61	BETWEEN DARKNESS & LIGHT	2006	120	2	VIS-1-43-06-KOL	27.59	0x0000982E00000000	2006-08-31 00:00:00	SUDHANGSU SANTRA	12	0	0	VIS/1/43/06	0	0	0	N	SUDHANGSU SANTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394158	42	KALANKA NASHIMI KALI	2007	120	2	VIS-1-43-07-KOL	45.22	0x000098CD00000000	2007-02-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-43-07-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394159	42	TRAILER NO. 2 OF PREMER KANINI	2007	120	2	VIS-1-43-08-KOL	0.9	0x0000990900000000	2007-04-07 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS-1-43-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394160	42	TRAILER NO,1 ENJOY GURU	2009	120	2	VIS-1-43-09-KOL	0.3	0x00009BED00000000	2009-04-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-43-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394161	64	KHANKE LA CHURIA KALAI MAIN	2010	120	2	VIS-1-43-10-KOL	60.5	0x00009D5300000000	2010-04-09 00:00:00	AVS MUSIC.	12	0	0	VIS/1/43/10	0	0	0	N	AVS MUSIC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394162	42	ALIBABA	2011	120	2	VIS-1-43-11-KOL	38.31	0x00009EA100000000	2011-03-09 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/43/11	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394163	42	TRAILER OF BACHCHAN (SONG NO:4)	2014	120	2	VIS-1-43-14-KOL	3.9	0x0000A39600000000	2014-08-29 00:00:00	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	VIS-1-43-14-KOL	0	0	0	N	M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394164	59	TR. OF ' VIKRAM '	2005	120	3	VIS-1-43-2005-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	SHRI UDAYA BHASKARA REDDY	12	0	0	VIS/43/2005/CHEN	0	0	0	N	M-S. ANJALI PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394165	58	TRAILER OF 'KOVAI BROTHERS'	2006	120	3	VIS-1-43-2006-CHEN	3.9	0x0000976400000000	2006-02-10 00:00:00	SHRI SHAKTHI CHIDAMBARAM	12	0	0	VIS-1-43-2006-CHEN	0	0	0	N	M/S. CINEMA PARADISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394166	61	ALBUM: VARIOUS- LIVE AID PART-3	2006	120	6	VIS-1-43-2006-MUM	47.45	0x0000974F00000000	2006-01-20 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/43/2006	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394167	44	' MAGIC DUETS- LATA MANEGESHKAR & MUKESH-PHOOL JUMHE BHEJA HAI-VOL-2'	2007	120	3	VIS-1-43-2007-CHEN	56.42	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-43-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394168	58	TRAILER OF SATHU MUN KIDAITHA THAGAVAL	2008	120	3	VIS-1-43-2008-CHEN	2	0x00009A3400000000	2008-01-31 00:00:00	M/S AIR MEDIA TECHNOLOGIES CHENNAI (P) LTD.	12	0	0	VIS/1/43/2008	0	0	0	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394169	58	'KS KITCHEN GALLERY'	2009	120	3	VIS-1-43-2009-CHEN	0.25	0x00009BA800000000	2009-02-06 00:00:00	M/S K.S. HARDWAARE POINT	12	0	0	VIS-1-43-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394170	61	VEGETARIAN COOKING OF HEART DISEASES	2010	120	3	VIS-1-43-2010-CHEN	35.36	0x00009CFC00000000	2010-01-12 00:00:00	M/S. SUPER AUDIO(MADARAS) PVT. LTD.	12	0	0	VIS/1/43/2010	0	0	0	N	M/S. SUPER AUDIO(MADARAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394171	59	TRAILER NOS. 1 TO 6 OF 'YAMA KANTHRI'	2011	120	3	VIS-1-43-2011-CHEN	0.3	0x00009E7500000000	2011-01-24 00:00:00	SHRI A. AJAY PRAKASH	12	0	0	VIS-1-43-2011-CHEN	0	0	0	N	M/S J.P. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394172	45	PROMO OF FILM, KILLADI KITTY	2012	120	4	VIS-1-43-2012-BAN 	3.54	0x0000A05800000000	2012-05-21 00:00:00	SRI S.V. SHIVKUMAR OF M/S. SANGAMA FILMS, BANGALORE	12	0	0	VIS/1/43/2012	0	0	0	N	SRI S.V. SHIVKUMAR OF M/S. SANGAMA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394173	58	MUDIVEDUKKA PAZHAGUGA-4	2012	120	3	VIS-1-43-2012-CHEN	28.29	0x00009FDE00000000	2012-01-20 00:00:00	M/S  MINDZEN INDIA PVT. LTD	12	0	0	VIS/1/43/2012	0	0	0	N	M/S  MINDZEN INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394174	59	ADHINAYAKUDU	2012	120	8	VIS-1-43-2012-HYD	0	0x0000A00D00000000	2012-03-07 00:00:00	DO	12	0	0	VIS/1/43/2012-HYD	0	0	0	N	MS. M. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394175	51	SONG: HAM VEDE   FILM: KASHALA UDHYACHI BAAT	2012	120	6	VIS-1-43-2012-MUM	4.45	0x00009FDC00000000	2012-01-18 00:00:00	SAI PRASAD MEDIA PVT. LTD., PUNE	12	0	0	VIS/5-506/11-MUM	0	0	0	N	SAI PRASAD MEDIA PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394176	58	NAANGAM PIRAI-VIDEO TRAILER NO. 8M9M10M	2013	120	3	VIS-1-43-2013-CHEN	0.3	0x0000A15000000000	2013-01-24 00:00:00	M/S SUDHA SCREENS , INDIA	12	0	0	VIS/T/25/2013-CHE	0	0	0	N	B. SREERAJ , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394177	42	TRAILER OF POTADAR KIRTEE 9PROMO NO. 1-5 & SONG NO. 1-3)	2013	120	2	VIS-1-43-2013-KOL	9	0x0000A1D300000000	2013-06-04 00:00:00	M/S. BHABNA AAJ O KAL	12	0	0	VIS-1-43-2013-KOL	0	0	0	N	M/S. BHABNA AAJ O KAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394178	44	PROMO NO :- 1, SONG:- KABTAK - YUN SAJ A CHAAND- NASEB AJMANE - SHAME FIRAQ OF ALBUM- 'DASTKHAT'	2013	120	6	VIS-1-43-2013-MUM	0.3	0x0000A14700000000	2013-01-15 00:00:00	VELVET VOLCES PRIVATE LIMTED INDIA	12	0	0	VIS/52/2013-MUM	0	0	0	N	VELVET VOLCES PRIVATE LIMTED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394179	45	SONG... OPEN HAIR - OF FILM ADYAKSHA	2014	120	4	VIS-1-43-2014-BAN 	3.52	0x0000A37A00000000	2014-08-01 00:00:00	SHREE. SHANKARA MOVIES, BANGALORE	12	0	0	VIS/1/43/2014	0	0	0	N	SHREE. SHANKARA MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394180	58	AYINDHAM THALAIMURAI SIDDHAVAIDHIYA SIGAAMANI-VIDEO TRAILER NO,1	2014	120	3	VIS-1-43-2014-CHEN	0.15	0x0000A32A00000000	2014-05-13 00:00:00	M/S. RAJAM PRODUCTIONS ,INDIA	12	0	0	VIS/T/26/2014-CHE	0	0	0	N	M/S. RAJAM PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394181	59	YSRCP HOSPITAL	2014	120	8	VIS-1-43-2014-HYD	0	0x0000A2F900000000	2014-03-25 00:00:00	DO	12	0	0	VIS/72/2014-HYD	0	0	0	N	SHRI PRIYADARSHNI VIVEK M/S. PRIYADARSHINI ADVERTISING,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394182	44	SONG: YE LADKA HAI ALLAH	2014	120	6	VIS-1-43-2014-MUM	2.38	0x0000A2AF00000000	2014-01-10 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/1/43/2014	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394183	58	TOURING TALKIES -VIDEO TRAILER 14	2015	120	3	VIS-1-43-2015-CHEN	0.1	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKHARAN ,INDIA	12	0	0	VIS/T/36/2015-CHE	0	0	0	N	M/S STAAR MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394184	44	PROMO NO. 4 & 5 OF MONSOON- SONG : MAN HOYA BAWRA RE	2015	120	6	VIS-1-43-2015-MUM	0.5	0x0000A41B00000000	2015-01-09 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/1/43/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394185	58	PICHAIKKARAN - VIDEO TRAILER	2016	120	3	VIS-1-43-2016-CHEN	2.37	0x0000A59100000000	2016-01-18 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	Social	VIS/1/43/2016	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394186	59	TRAILER 5&6 OF'SATHITHIMMAMAMBA'	2016	120	8	VIS-1-43-2016-HYD	1	0x0000A5C900000000	2016-03-14 00:00:00	P.SUBRAMANYAM,M/S. S.S.S ART CREATIONS,INDIA	12	0	0	VIS/T/87/2016-HYD	0	0	0	N	P.SUBRAMANYAM,M/S. S.S.S ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394187	54	"ALBUM  & SONG - PAANI 	2016	120	6	0	VIS/S/15/2	3.5	1900-01-04 12:00:00	Jan 12 2016	RHYTHM BOYZ ENTRTAIN	12	NULL	NULL	VIS/S/15/2	Cellu	0	Ind	N	RHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
394188	44	SAAJ KA GANA - SUNNE WALE	1997	120	6	VIS-1-43-97-MUM	3.6	0x00008A8300000000	1997-01-31 00:00:00	PLUS CNANNAL PLUS MUSIC MUMBAI	12	0	0	VIS/1/43/97	0	0	0	N	PLUS CNANNAL PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394189	44	ALBUM SALAM KA TRAILER NO. 3	1998	120	6	VIS-1-43-98-MUM	1.1	0x00008BF200000000	1998-02-02 00:00:00	THE GRAMOPHONE COMPANY OF INDIA, MUMBAI	12	0	0	VIS/21/98	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394190	44	SPOT OF ALBUM JIPSI KINGS	1999	120	6	VIS-1-430-1999-MUM	0.3	0x00008E5E00000000	1999-10-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/430/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394191	58	'S. VE. SHEKHAR'S VANNAK KOLANGAL ''	2006	120	3	VIS-1-430-2006-CHEN	62	0x0000986500000000	2006-10-25 00:00:00	M/S SWATI SOFT SOLUTION	12	0	0	VIS/1/430/2006-CHEN	0	0	0	N	M/S SWATI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394192	58	' RELLANCE MOBILE -ANANDAM'	2007	120	3	VIS-1-430-2007-CHEN	0.15	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIENCE COMMUNICATION LTD.	12	0	0	VIS-1-430-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394193	61	LIE - C.K. PRAJLAD/JAGDISH SETH	2008	120	3	VIS-1-430-2008-CHEN	40	0x00009AF500000000	2008-08-11 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT LTD.	12	0	0	VIS-1-430-2008-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394194	58	'DIET CHAPATI FLOVR'	2009	120	3	VIS-1-430-2009-CHEN	0.4	0x00009CA400000000	2009-10-16 00:00:00	M/S MONTAGE STUDIO	12	0	0	VIS/1/430/2009	0	0	0	N	M/S REAL IMAGES MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394195	58	' GANESH CYOZE HART '	2010	120	3	VIS-1-430-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-430-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGOIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394196	49	FELLAH FASHIONES	2011	120	3	VIS-1-430-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-430-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394197	44	PRMO NO. 27 TO 31 CHALO DILHI	2011	120	6	VIS-1-430-2011-MUM	1.1	0x00009ECB00000000	2011-04-20 00:00:00	BIG DADDY PORCUCTION PVTT. LTD. MUMBAI	12	0	0	VIS/1/430/	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394198	58	EMERGENCY PART - 7	2012	120	3	VIS-1-430-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT , INDIA	12	0	0	VIS/382/2012-CHE 	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394199	44	MOVIES OK - 7 DAYS 7 PREMIERS - 1	2012	120	6	VIS-1-430-2012-MUM	0.1	0x0000A05400000000	2012-05-17 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/684/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394200	54	SONG DIL MERA FROM FILM JATTS IN GOLMAAL	2013	120	6	VIS-1-430-2013-MUM	2.54	0x0000A1B900000000	2013-05-09 00:00:00	H.M. MUSIC, INDIA	12	0	0	VIS/S/223/2013-MUM	0	0	0	N	H.M. MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394201	44	PROMO NO-7 TO 11 EK VILLAIN / SONG - GALIYAN	2014	120	6	VIS-1-430-2014-MUM	6.33	0x0000A31D00000000	2014-04-30 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/596/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394202	58	VALLADESAM (VIDEO PROMO SONG-3 THEEYIL)	2015	120	3	VIS-1-430-2015-CHEN	3.19	0x0000A4F300000000	2015-08-13 00:00:00	LAKXSHANNA PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/430/2015	0	0	0	N	LAKXSHANNA PICTURES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394203	105	BOMBAY VELET- SAAVN	2015	120	6	VIS-1-430-2015-MUM	0.15	0x0000A49200000000	2015-05-08 00:00:00	PHANTOM MOVIES PVT LTD.,/ FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/430/2015	0	0	0	N	PHANTOM MOVIES PVT LTD.,/ FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394204	59	S3 - TV TRAILER 2	2016	120	3	VIS-1-430-2016-CHEN	0	0x0000A6D000000000	2016-12-02 00:00:00	K. E. GNANAVEL RAJA M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/273/2016-CHE	0	0	0	N	K. E. GNANAVEL RAJA M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394205	54	SONG, DUA	2016	120	6	VIS-1-430-2016-MUM	4.3	0x0000A5C500000000	2016-03-10 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/1/430/2016	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394206	44	ALBUM SILISILE KA SONG MUZKO YAKIN HE	1998	120	6	VIS-1-430-98-MUM	2.45	0x00008CE200000000	1998-09-30 00:00:00	THE MICRO PHONE OF INDIA LTD ,MUMBAI	12	0	0	VIS/S-267/1998-MUM	0	0	0	N	THE MICRO PHONE OF INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394207	44	ALBUM SILSILE KA SONG MUZKO YAKING HAI	1998	120	6	VIS-1-430-98-MUM	2.45	0x00008CE200000000	1998-09-30 00:00:00	THE GROMOPHOE COM OF INDIA LTD., MUMBAI	12	0	0	VIS/1/430/98	0	0	0	N	THE GROMOPHOE COM OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394208	58	' S. VE. SHEKHER'S VANNAK KOLONGAL '	2006	120	3	VIS-1-431-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-431-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394209	58	RELIANCE MUBILS - KOLANGALI	2007	120	3	VIS-1-431-2007-CHEN	0	0x0000992E00000000	2007-05-14 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-431-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394210	58	VEALVI	2008	120	3	VIS-1-431-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S THE 4TH DIMENSION ACADEMY	12	0	0	VIS-1-431-2008-CHEN	0	0	0	N	M/S THE 4TH DIMENSION ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394211	58	'SINGAPORE JEWELLERY'	2009	120	3	VIS-1-431-2009-CHEN	60.3	0x00009CA400000000	2009-10-16 00:00:00	M/S ESWAAR AD.	12	0	0	VIS/1/431/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394212	49	CYAT	2010	120	3	VIS-1-431-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-431-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394213	59	VASAN EYE CARE AIRPORT	2011	120	3	VIS-1-431-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-431-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394214	44	PROMO NO. 6 TO 9 STAINLEY KA DABBA	2011	120	6	VIS-1-431-2011-MUM	3.45	0x00009ECB00000000	2011-04-20 00:00:00	AMOL GUPTE CINEMA, MUMBAI	12	0	0	VIS/1/43/2011	0	0	0	N	AMOL GUPTE CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394215	58	EMERGENCY PART-8	2012	120	3	VIS-1-431-2012-CHEN	0	0x0000A0B500000000	2012-08-22 00:00:00	ALERT, INDIA	12	0	0	VIS/383/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394216	49	PROMO NO.1 TO 3 OF SATYAMEV JAYATE EP-2 ( SONG:HAULEY HAULEY)	2012	120	6	VIS-1-431-2012-MUM	5.59	0x0000A05400000000	2012-05-17 00:00:00	AMIR KHAN PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/663/212-MUM	0	0	0	N	AMIR KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394217	44	PROMO NO 27 YEH JAWANI HAI DEEWANI	2013	120	6	VIS-1-431-2013-MUM	0.3	0x0000A1B900000000	2013-05-09 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/729/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394218	44	PROMO NO 1 TO 5 OF FILM YEH HAI BAKRAPUR	2014	120	6	VIS-1-431-2014-MUM	1.15	0x0000A31D00000000	2014-04-30 00:00:00	RAMESH. S. ARUNACHAL, SHIRUTHIKKAA FILMS, INDIA	12	0	0	VIS/1/431/2014	0	0	0	N	RAMESH. S. ARUNACHAL, SHIRUTHIKKAA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394219	61	THE STORY OF MADRAS...CHENNAI	2015	120	3	VIS-1-431-2015-CHEN	52	0x0000A4F400000000	2015-08-14 00:00:00	M/S. INTACH CHENNAI CHAPTER, CHENNAI	12	0	0	VIS/1/431/2015	0	0	0	N	M/S. INTACH CHENNAI CHAPTER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394220	44	PROMO NO. 17 TO 21 DIL DHADAKNE DO/ SONG- GIRLS LIKE TO SWING	2015	120	6	VIS-1-431-2015-MUM	6.39	0x0000A49700000000	2015-05-13 00:00:00	EXCEK ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/431/2015	0	0	0	N	EXCEK ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394221	59	S3 - TV TRAILER 3	2016	120	3	VIS-1-431-2016-CHEN	0.2	0x0000A6D000000000	2016-12-02 00:00:00	K. E. GANAVEL RAJA M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/27/2016-CHE	0	0	0	N	K. E. GANAVEL RAJA M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394222	54	SONG ''CHAL CHALIYE''	2016	120	6	VIS-1-431-2016-MUM	4.9	0x0000A5C500000000	2016-03-10 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/431/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394223	59	TRAILER NO.1 'MANOHARAA'	2006	120	3	VIS-1-432-2006-CHEN	0.6	0x0000986500000000	2006-10-25 00:00:00	M/S SRI BALAJI CINE CREATIONS	12	0	0	VIS-1-432-2006-CHEN	0	0	0	N	M/S SRI BALAJI CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394224	58	'RELIANCE MOBILE-LAKSHMI'	2007	120	3	VIS-1-432-2007-CHEN	0.13	0x0000992E00000000	2007-05-14 00:00:00	M/S RELIANCE COMMUNICATION LTD.	12	0	0	VIS/1/432/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNILOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394225	58	VEALVI	2008	120	3	VIS-1-432-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S THE 4TH DIMENSION ACADEMY	12	0	0	VIS-1-432-2008-CHEN	0	0	0	N	M/S THE 4TH DIMENSION ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394226	58	ABIRAMI STORES	2009	120	3	VIS-1-432-2009-CHEN	0.5	0x00009CA300000000	2009-10-15 00:00:00	M/S ESWEAR AD.	12	0	0	VIS-1-432-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA RTECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394227	49	CITY OFFICE	2010	120	3	VIS-1-432-2010-CHEN	0.4	0x00009D8900000000	2010-06-02 00:00:00	M/S. DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/432/2010	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394228	49	PA KURIAKOSE JEWEIAKOSE JEWELLERS	2011	120	3	VIS-1-432-2011-CHEN	0.3	0x00009F2500000000	2011-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-432-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394229	44	PROMO NO 2 TO 4 STAINLY KA DABBA	2011	120	6	VIS-1-432-2011-MUM	1.15	0x00009ECF00000000	2011-04-24 00:00:00	AMOL GUPTE CIENEMA,MUMBAI	12	0	0	VIS/1/432/2011	0	0	0	N	AMOL GUPTE CIENEMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394230	58	KANNUKKU IMAIYANAAL - SONG 1 (KADHAL ENDRAL ENNA)	2012	120	3	VIS-1-432-2012-CHEN	4.31	0x0000A0B500000000	2012-08-22 00:00:00	M/S. JEYA DEVI MOVIE, india	12	0	0	VIS/S/77/2012-CHE 	0	0	0	N	M/S. JEYA DEVI MOVIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394231	58	PROMO NO. 1 TO 3 OF SATYAMEV JAYATE EP -2 (SONG : HAULEY HAULEY)	2012	120	6	VIS-1-432-2012-MUM	5.59	0x0000A05500000000	2012-05-18 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/43/2012-MUM	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394232	44	PROMO NO 28 YE JAWANI HAI DEEWANI	2013	120	6	VIS-1-432-2013-MUM	0.3	0x0000A19B00000000	2013-04-09 00:00:00	DHARAM PRODUCTIONS PVT LTD,INDAI	12	0	0	VIS/730/2013-MUM	0	0	0	N	DHARAM PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394233	44	SONG PYAAR MEIN BAKRA OF FILM YEH HAI BAKRAPUR	2014	120	6	VIS-1-432-2014-MUM	2.37	0x0000A31D00000000	2014-04-30 00:00:00	RAMESH SRIVASTAVA ARUUNACHALAM, SHRUTHKKAA FILMS, INDIA	12	0	0	VIS/1/432/2014	0	0	0	N	RAMESH SRIVASTAVA ARUUNACHALAM, SHRUTHKKAA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394234	58	10 ENDRATHUKULLA	2015	120	3	VIS-1-432-2015-CHEN	0.35	0x0000A4F400000000	2015-08-14 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS,INDIA	12	0	0	VIS/1/432/2015	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394235	44	PROMO NO. 5 SONG : ZINDAGI AARAHA HOON MAIN	2015	120	6	VIS-1-432-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/1/432/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394236	58	KODITTA IDANGALAI NIRAPPUGA - CHANNEL PROMO SONG NO. 1 (EN ORUTHIYE)	2016	120	3	VIS-1-432-2016-CHEN	0	0x0000A6D000000000	2016-12-02 00:00:00	RADHAKRISHNAN PARTHIBAN , M/S BIOSCOPE FILM FRAMERS, INDIA	12	0	0	VIS/S/142/2016-CHE	0	0	0	N	RADHAKRISHNAN PARTHIBAN , M/S BIOSCOPE FILM FRAMERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394237	44	DIALOGUE PROMO NO.32 - KI & KA	2016	120	6	VIS-1-432-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/468/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394238	44	HUM SAATH SAATH HAI KA TRAILER NO.6	1999	120	6	VIS-1-433-1999-MUM	0.3	0x00008E6100000000	1999-10-18 00:00:00	RAJASHREE PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/433/99	0	0	0	N	RAJASHREE PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394239	61	YOGA AS THERAPY -CANCER	2004	120	6	VIS-1-433-2004-MUM (1)	39.41	0x0000958600000000	2004-10-20 00:00:00	GOODLIFE ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/433/2004	0	0	0	N	GOODLIFE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394240	59	TRAILER NO.2 MANOHARAA	2006	120	3	VIS-1-433-2006-CHEN	0.57	0x0000986500000000	2006-10-25 00:00:00	M/S SRI BALAJI CINE CREATIONS	12	0	0	VIS/1/433/2006	0	0	0	Y	M/S SRI BALAJI CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394241	58	' KOHINOOR XTRA TDC COMDONS '	2007	120	3	VIS-1-433-2007-CHEN	1	0x0000992E00000000	2007-05-14 00:00:00	M/S TIK-LIG LIMITED	12	0	0	VIS-1-433-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394242	58	SONG 'NATTA NADU RAATHIRIYAL' FROM THE FILM 'A AA E EE'	2008	120	3	VIS-1-433-2008-CHEN	4.2	0x00009AF700000000	2008-08-13 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-433-2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394243	49	IMMANUVEL VISION	2009	120	3	VIS-1-433-2009-CHEN	0	0x00009CA400000000	2009-10-16 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-433-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394244	49	CITY EYE FOUNDATION	2010	120	3	VIS-1-433-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-433-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394245	58	MARUTHAVELU	2011	120	3	VIS-1-433-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S SIVA THANGAM FILMS	12	0	0	VIS-1-433-2011-CHEN	0	0	0	N	M/S SIVA THANGAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394246	59	AIRCEL	2011	120	6	VIS-1-433-2011-MUM	0.4	0x00009ECB00000000	2011-04-20 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	12	0	0	VIS/1/433/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394247	58	KANNUKKU IMAIYANAAL- SONG 2 (SILA NERAM)	2012	120	3	VIS-1-433-2012-CHEN	5.4	0x0000A0B500000000	2012-08-22 00:00:00	M/S JEYA DEVI MOVIE, INDIA	12	0	0	VIS/1/133/2012	0	0	0	N	M/S JEYA DEVI MOVIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394248	61	HOME IS WHERE THE HEART IS....	2012	120	6	VIS-1-433-2012-MUM	38.58	0x0000A05500000000	2012-05-18 00:00:00	SIDDHART KAK ,SURABHI FOUNDATION INDIA	12	0	0	VIS/433/2012-MUM	0	0	0	N	PRIYANKA KURIAKOSE ,SURABHI FOUNDATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394249	44	PROGRAMME ''TIME MULTIPLER PART-I	2013	120	6	VIS-1-433-2013-MUM	4.25	0x0000A1B900000000	2013-05-09 00:00:00	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, INDIA	12	0	0	VIS/705/2013-MUM	0	0	0	N	M/S SMMART TRAINING & CONSULTANCY SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394250	44	SONG PAIR ANAADI OF FILM YEH HAI BAKRAPUR	2017	120	6	VIS-1-433-2014-MUM	3.41	0x0000A7A700000000	2017-07-05 00:00:00	RAMESH S. ARUNACHALAM,SHRUTHIKAA FILMS,INDIA	12	0	0	VIS/1/433/2014	0	0	0	N	RAMESH S. ARUNACHALAM,SHRUTHIKAA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394251	58	VANDHARU VANDHURU	2015	120	3	VIS-1-433-2015-CHEN	0	0x0000A4F400000000	2015-08-14 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	VIS/S/209/2015-CHE	0	0	0	N	M/S ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394252	44	PROMO NO. 20 TO 23 OF TANU WEDS MANU RETURNS SONG-MAT JA	2015	120	6	VIS-1-433-2015-MUM	5.41	0x0000A49700000000	2015-05-13 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	0	VIS/692/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394253	58	KODITTA IDANGALAI NIRFAPPUGACHANNEL SONG NO-2	2016	120	3	VIS-1-433-2016-CHEN	3.52	0x0000A6D000000000	2016-12-02 00:00:00	RADHAKRISHNAN PARTHIBAN, M/S BIOSCOPE FILM FRAMERS, INDIA	12	0	0	VIS/S/143/2016-CHE	0	0	0	N	RADHAKRISHNAN PARTHIBAN, M/S BIOSCOPE FILM FRAMERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394254	44	FAN; CHING'S AD NO.1	2016	120	6	VIS-1-433-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	RASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/467/2016-MUM	0	0	0	N	RASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394255	44	SANAM KA GANA -KHUDA KARE KE MOHABBAT MEIN	1996	120	6	VIS-1-433-96-MUM	5.54	0x00008A4800000000	1996-12-03 00:00:00	M/S.,MAGANUM FILMS INTERNATIONAL,MUMBAI	12	0	0	VIS/1/433/96	0	0	0	N	M/S.,MAGANUM FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394256	44	NASAB KA TAITER NO 2	1997	120	6	VIS-1-433-97-MUM	90	0x00008B7800000000	1997-10-03 00:00:00	VNAV KUMAERSINHAI , VANAV PVT , MUMBAI	12	0	0	VIS/182/1997-MUM	0	0	0	N	VNAV KUMAERSINHAI , VANAV PVT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394257	44	ALBUM KA GANA RAAT SARI BEKARARI	1998	120	6	VIS-1-433-98-MUM	5	0x00008CE900000000	1998-10-07 00:00:00	POOJA BHAT PRODUCTION MUMBAI	12	0	0	VIS/S-268/1998-MUM	0	0	0	N	POOJA BHAT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394258	44	HUM BHIM KE SIPAHI	2004	120	6	VIS-1-434-2004-MUM (1)	50	0x0000958700000000	2004-10-21 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/434/2004	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394259	61	PRE SCHOOL PART-1	2006	120	3	VIS-1-434-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-434-2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394260	59	TRAILER NOS. 1 TO 4 OF 'PORATAM'	2007	120	3	VIS-1-434-2007-CHEN	2	0x0000992E00000000	2007-05-14 00:00:00	M/S SRI SAI MANIKRUPA CREATIONS	12	0	0	VIS-1-434-2007-CHEN	0	0	0	N	M/S SRI SAI MANIKRUPA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394261	61	TECHNICAL WIZARDES OF WALL STREET (PART 1 TO 4)	2008	120	3	VIS-1-434-2008-CHEN	160	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-434-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394262	58	SURYADEV HSCRS BARS (PART - I )	2009	120	3	VIS-1-434-2009-CHEN	0.3	0x00009CA400000000	2009-10-16 00:00:00	M/S CRAYONS ADVERTISING LTD.	12	0	0	VIS/1/434/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394263	58	'DOUBLS HORER CURRY HASALA'	2010	120	3	VIS-1-434-2010-CHEN	0.3	0x00009D6A00000000	2010-05-02 00:00:00	M/S BRAND ID	12	0	0	VIS/1/434/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394264	61	FORD-STATUE	2010	120	6	VIS-1-434-2010-MUM	0.2	0x00009D3400000000	2010-03-09 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/155/10	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394265	58	PROPER FITNESS EQUIPMENT STORE	2011	120	3	VIS-1-434-2011-CHEN	0.6	0x00009F2500000000	2011-07-19 00:00:00	M/S APPA TAKKAR FILMS	12	0	0	VIS-1-434-2011-CHEN	0	0	0	N	M/S APPA TAKKAR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394266	44	AINGEL	2011	120	6	VIS-1-434-2011-MUM	0.6	0x00009ECB00000000	2011-04-20 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	12	0	0	VIS/1/434/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394267	58	GOLDEN OPULENCE-FAMILY	2012	120	3	VIS-1-434-2012-CHEN	0.3	0x0000A0B500000000	2012-08-22 00:00:00	GOLDEN HOMES,INDIA	12	0	Social	VIS/1/434/2012	0	0	0	N	ADS ZONE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394268	44	SONG ZHOOLEY LAAL	2012	120	6	VIS-1-434-2012-MUM	0	0x0000A05500000000	2012-05-18 00:00:00	FREESPIRIT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/207/2012-MUM	0	0	0	N	FREESPIRIT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394269	58	HAKING OF SONG N0.1 OF ' AZHAGU RAJA '	2013	120	3	VIS-1-434-2013-CHEN	3.52	0x0000A25700000000	2013-10-14 00:00:00	M/S STUDIO GREEN	12	0	0	VIS-1-434-2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394270	54	SONG-BAPPU	2013	120	6	VIS-1-434-2013-MUM	4.21	0x0000A1B900000000	2013-05-09 00:00:00	OPERA MUZIC, INDIA	12	0	Social	VIS/S/2013-MUM	0	0	0	N	OPERA MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394271	44	SONG OM SHANTI OM OF FILM YEH HAI BAKRAPUR	2014	120	6	VIS-1-434-2014-MUM	3.46	0x0000A31D00000000	2014-04-30 00:00:00	RAMESH SRIVATSAVA ARUUNACHALAM, SHRUTHIKKAA FILMS, INDIA	12	0	0	VIS/1/434/2014	0	0	0	N	RAMESH SRIVATSAVA ARUUNACHALAM, SHRUTHIKKAA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394272	44	AND THE SHOW GOES ON	2015	120	6	VIS-1-434-2015-MUM	34.57	0x0000A49700000000	2015-05-13 00:00:00	FILMS DIVISION, GOVT  OF INDIA , INDIA	12	0	0	VIS/1/434/2015	0	0	0	N	FILMS DIVISION, GOVT  OF INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394273	59	S3 - TV TRAILER 5	2016	120	3	VIS-1-434-2016-CHEN	0.2	0x0000A6D300000000	2016-12-05 00:00:00	K. E. GANAVEL RAJA M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/276/2016-CHE	0	0	0	N	K. E. GANAVEL RAJA M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394274	44	SONG: TU KYA JANE	2016	120	6	VIS-1-434-2016-MUM	5.25	0x0000A5C500000000	2016-03-10 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/177/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394275	44	SANAM KA GANA-ISHQ MERE RABBA...	1996	120	6	VIS-1-434-96-MUM	5.58	0x00008A4800000000	1996-12-03 00:00:00	M/S MAGANAM INTERNATIONAL,MUMBAI	12	0	0	VIS/1/434/96	0	0	0	N	M/S MAGANAM INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394276	61	ADVENTURES OF TENALI RAMA VOL. III	2004	120	6	VIS-1-435-2004-MUM (1)	45.44	0x0000958700000000	2004-10-21 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	0	VIS/1/435/2004	0	0	0	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394277	58	PAPPA PATTU	2006	120	3	VIS-1-435-2006-CHEN	0	0x0000986600000000	2006-10-26 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-435-2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394278	44	DUAL SERIES- BOBBY & PREM ROG	2007	120	3	VIS-1-435-2007-CHEN	55	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/435/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394279	61	CLASSROOM - UNDERSTANDING - F50	2008	120	3	VIS-1-435-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-435-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394280	49	'NOT  REDABLE	2009	120	3	VIS-1-435-2009-CHEN	30	0x00009CA800000000	2009-10-20 00:00:00	NOT READABLE	12	0	0	VIS-1-435-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394281	49	' REGIONAL HI TECH '	2010	120	3	VIS-1-435-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-435-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394282	44	YOGA FOR THE ANTI-AGING	2011	120	3	VIS-1-435-2011-CHEN	0	0x00009F2500000000	2011-07-19 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-435-2011-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394283	44	TRAILER - KASHMKASH	2011	120	6	VIS-1-435-2011-MUM	2.1	0x00009EE900000000	2011-05-20 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/1/435/2011	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394284	58	GOLDEN POULENCE - TRIO	2012	120	3	VIS-1-435-2012-CHEN	0.4	0x0000A0B500000000	2012-08-22 00:00:00	GOLDEN HOMES, INDIA	12	0	0	VIS/1/435/2012	0	0	0	N	ADS ZONE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394285	51	SONG : AALO RE ME AALO RE FILM : 4 IDIOTS	2012	120	6	VIS-1-435-2012-MUM	2.33	0x0000A05500000000	2012-05-18 00:00:00	MAYURESH FILMS & ENTERTAINMENTS, INDIA	12	0	0	VIS/1/435/2012	0	0	0	N	MAYURESH FILMS & ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394286	58	TRAILER NO.2 OF ' PAHDIVYNADU '	2013	120	3	VIS-1-435-2013-CHEN	2.4	0x0000A25B00000000	2013-10-18 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL FILM FACTORY	12	0	0	VIS-1-435-2013-CHEN	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394287	44	SONG - TERI YAADIEN	2013	120	6	VIS-1-435-2013-MUM	3.34	0x0000A1B900000000	2013-05-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/240/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394288	44	PROMO NO. 8  'M3'  SONG- TUM MERI HO	2014	120	6	VIS-1-435-2014-MUM	2	0x0000A31D00000000	2014-04-30 00:00:00	GUDNET PRODUCTIONS , INDIA	12	0	0	VIS/1/435/2014	0	0	0	N	GUDNET PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394289	58	THANI ORUVAN - PROMO SONG 'KADHAL CRICKETU'	2015	120	3	VIS-1-435-2015-CHEN	3.54	0x0000A4F800000000	2015-08-18 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-227-2015-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394290	54	PROMO NO. 11 TO 14 OF GADAAR : THE TRAITOR SONG : MUR MUR KE	2015	120	6	VIS-1-435-2015-MUM	2.25	0x0000A49700000000	2015-05-13 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/1435/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394291	59	S3-TV TRAILER 6	2016	120	3	VIS-1-435-2016-CHEN	0.3	0x0000A6D300000000	2016-12-05 00:00:00	K. E. GANAVEL RAJA M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/277/2016-CHE	0	0	0	N	K. E. GANAVEL RAJA M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394292	54	ALBUM & SONG: BEWAFAI	2016	120	6	VIS-1-435-2016-MUM	3.33	0x0000A5C500000000	2016-03-10 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	0	VIS/169/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394293	44	FILM : SARHAD PAAR KA PROMO NO.1	2004	120	6	VIS-1-436--MUM	0.3	0x0000956B00000000	2004-09-23 00:00:00	NIMBUS MOTION PICTURES,MUMBAI	12	0	Social	VIS/1/436/2004	0	0	0	N	NIMBUS MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394294	54	FILM- PIND DHE KUDI SONG- CHADHTI JAVANI TERI	2004	120	6	VIS-1-436-2004-MUM (1)	3.54	0x0000958B00000000	2004-10-25 00:00:00	AASIS ARDS, MUMBAI	12	0	0	VIS/1/436/2004	0	0	0	N	AASIS ARDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394295	58	' PINCHATANTRA STORIES (VOL.1 TO 5)	2006	120	3	VIS-1-436-2006-CHEN	25.46	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIREMI RECOVERING COMPANY	12	0	0	VIS-1-436-2006-CHEN	0	0	0	N	M/S ABHIREMI RECOVERING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394296	49	PROMO NO. 2 OF ' MAZHA POLORAL-THE UNL INITED	2006	120	6	VIS-1-436-2006-MUM	65	0x000097CA00000000	2006-05-23 00:00:00	AM INDUSTRY ENTERTAINMENT MUMBAI	12	0	0	VIS/T-160/2006-MUM	0	0	0	N	AM INDUSTRY ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394297	44	DUAL SERIES - SATYAM SHIVAM SUNDARAM & RAM TERI GANGA MAILI	2007	120	3	VIS-1-436-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-436-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394298	61	''CLASSROOM - INVESTMENT TIPS ''	2008	120	3	VIS-1-436-2008-CHEN	40	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORKS 10 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-436-2008-CHEN	0	0	0	N	M/S NETWORKS 10 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394299	58	TRAILER OF 'KARUNAI	2009	120	3	VIS-1-436-2009-CHEN	1	0x00009CA800000000	2009-10-20 00:00:00	SHRI T.RAM	12	0	0	VIS-1-436-2009-CHEN	0	0	0	N	M/S RAM SAIRAM FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394300	49	RAGAM JEWELLERY	2010	120	3	VIS-1-436-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-436-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394301	44	'YOGA FOR BACK PATH'	2011	120	3	VIS-1-436-2011-CHEN	51	0x00009F2600000000	2011-07-20 00:00:00	M/S BENNETT, COLEMAN & CO.LTD	12	0	0	VIS-1-436-2011-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394302	61	OROMO: 26 (LACME) LUV KA DI AND	2011	120	6	VIS-1-436-2011-MUM	0.2	0x00009ECB00000000	2011-04-20 00:00:00	Y. FILMS DV. OF YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/436/2011	0	0	0	N	Y. FILMS DV. OF YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394303	49	MIRACLE CARZSPA	2012	120	3	VIS-1-436-2012-CHEN	1.7	0x0000A0B500000000	2012-08-22 00:00:00	M/S.MEGA MEDIA.,INDIA	12	0	Social	VIS/1/436/2012	0	0	0	N	I.D.RAFI.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394304	44	PROMO NO 1 TO 5 OF BOL BACHCHAN	2012	120	6	VIS-1-436-2012-MUM	8.47	0x0000A05500000000	2012-05-18 00:00:00	SHREE ASHTVNAYAK CINE VISION LTD, INDIA	12	0	0	VIS/725/2012-MUM	0	0	0	N	SHREE ASHTVNAYAK CINE VISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394305	61	SONG - DUQUSES WHISTLE	2013	120	6	VIS-1-436-2013-MUM	5.37	0x0000A1BA00000000	2013-05-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/231/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394306	58	PULI - VIDEO TRAILER 2	2015	120	3	VIS-1-436-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	SHEEBU THAMEENS, P.T. SELVAKUMAR, M/S SKT STUDIOS, INDIA	12	0	0	VIS/T/344/2015-CHE	0	0	0	N	SHEEBU THAMEENS, P.T. SELVAKUMAR, M/S SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394307	44	PROMO NO 6 & 7 I LOVE DESI SONG :DHEERE DHEERE	2015	120	6	VIS-1-436-2015-MUM	2.4	0x0000A49700000000	2015-05-13 00:00:00	SUBH FILM ,INDIA	12	0	Social	VIS/1/436/2015	0	0	0	N	SUBH FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394308	59	S3 - TV TRAILER 7	2016	120	3	VIS-1-436-2016-CHEN	0.2	0x0000A6DD00000000	2016-12-15 00:00:00	K. E. GANAVEL RAJA M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/278/2016-CHE	0	0	0	N	K. E. GANAVEL RAJA M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394309	44	SONG-CHALTI HAIOF FILM, EK YODHASHOORVEER	2016	120	6	VIS-1-436-2016-MUM	2.42	0x0000A5C600000000	2016-03-11 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/477/2016-MUM	0	0	0	N	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394310	59	TRAILER NOS. 1 TO 4 OF VARNA	2013	120	3	VIS-1-436-439-2013-CHEN	2.25	0x0000A25B00000000	2013-10-18 00:00:00	SHRI V. POTLURI	12	0	0	VIS/1/436-439/2013-CHE	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394311	44	MIRCH MASALA VOLUME-10	2007	120	6	VIS-1-4365-2007-MUM	59.27	0x000099EF00000000	2007-11-23 00:00:00	LIVING MEDIA INDIA LTD.,MUMBAIC	12	0	0	VIS/1/4365/07	0	0	0	N	LIVING MEDIA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394312	44	HULCHAL KA PROMO NO. 2	2004	120	6	VIS-1-437-2004-MUM (1)	0.6	0x0000958B00000000	2004-10-25 00:00:00	VENUS RECORDS AND TAPES LTD., MUMBAI	12	0	0	VIS/S-480/04	0	0	0	N	VENUS RECORDS AND TAPES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394313	58	ADIPPADAI	2006	120	3	VIS-1-437-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-437-2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394314	44	'DUEL SERIES -CHIRAG & ANITHA'	2006	120	3	VIS-1-437-2007-CHEN	50	0x000097C200000000	2006-05-15 00:00:00	M/S SHEEMROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/437/2007-CHEN	0	0	0	N	M/S SHEEMROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394315	44	ALBUM: DANCE MASTI TRACK: SAMNE YEH KAUN AAYA	2007	120	6	VIS-1-437-2007-MUM	4.7	0x000098C800000000	2007-02-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/437/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394316	61	CLASSROOM - FINANCE TURMOIL	2008	120	3	VIS-1-437-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-437-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394317	58	'DESTGMS'	2009	120	3	VIS-1-437-2009-CHEN	0.3	0x00009CA800000000	2009-10-20 00:00:00	M/S CALYPSO	12	0	0	VIS-1-437-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394318	61	AESOP'S PABLES- VOLUME-1	2010	120	3	VIS-1-437-2010-CHEN	53	0x00009D8900000000	2010-06-02 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-437-2010-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394319	58	SONG 'MAZAI VARUN ARIKURI' FORM THE FILM 'VEPPAN'	2011	120	3	VIS-1-437-2011-CHEN	4.28	0x00009F2600000000	2011-07-20 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	12	0	0	 VIS/1/437/2011	0	0	0	N	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394320	44	PROMO : 27 LOVE KA DI END : PAN PUNNA FILMAY	2011	120	6	VIS-1-437-2011-MUM	2.3	0x00009ECB00000000	2011-04-20 00:00:00	Y FILMIS DIV. OF YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/437/2011	0	0	0	N	Y FILMIS DIV. OF YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394321	59	SRI SAI INTERNATIONAL TRAVELS	2012	120	3	VIS-1-437-2012-CHEN	1.2	0x0000A0B500000000	2012-08-22 00:00:00	SAI KRISHNA INDIA	12	0	0	VIS/393/12-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394322	44	PROMO NO 17 : SONG DUA	2012	120	6	VIS-1-437-2012-MUM	3	0x0000A05500000000	2012-05-18 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED INDIA	12	0	0	VIS/720/2012-MUM	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394323	61	SONG - QUEEN OF CALIFORNIA	2013	120	6	VIS-1-437-2013-MUM	4.3	0x0000A1BA00000000	2013-05-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/S/230/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394324	44	PROMO NO - 5 TO 8 LEKAR HUM DEEWANA DIL / SONG - MALOOM	2014	120	6	VIS-1-437-2014-MUM	4.13	0x0000A31E00000000	2014-05-01 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1/437/2014	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394325	44	PROMO NO. 8+9OF HAMARI ADHURI KAHANI SONG -AE HUMNAWA	2015	120	6	VIS-1-437-2015-MUM	0.5	0x0000A49700000000	2015-05-13 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	Revised	0	0	VIS/1/437/2015	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394326	58	KADHAL KAN KATTUTHE - CHANNEL TEASER	2016	120	3	VIS-1-437-2016-CHEN	0	0x0000A6D700000000	2016-12-09 00:00:00	SHIVARAJ R. M/S KOVAI FILM MATES ... INDIA	12	0	0	VIS/T/281/2016-VHE	0	0	0	N	SHIVARAJ R. M/S KOVAI FILM MATES ... COMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394327	44	CO-BRAND AD - IKI & KA WITH  DAAWAT	2016	120	6	VIS-1-437-2016-MUM	0.3	0x0000A5C600000000	2016-03-11 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/471/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394328	44	FILM JANE JIGAR KA GANA-DIWANA NAINO SE MILE	1997	120	6	VIS-1-437-97-MUM	4.5	0x00008B7D00000000	1997-10-08 00:00:00	ME.SAHANI INTERNATIONAL, MUMBAI	12	0	0	VIS/1/437/97MUM.	0	0	0	N	ME.SAHANI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394329	61	FUN-N-LEARN TREASURE ISLAND	2004	120	6	VIS-1-438--MUM	0	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/257/2004	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394330	44	PROMO NO.11 SHUL	1999	120	6	VIS-1-438-1999-MUM	0.3	0x00008E6400000000	1999-10-21 00:00:00	DROM MARCHENTS INDUSTRIES,MUMBAI	12	0	0	VIS/219/99	0	0	0	N	DROM MARCHENTS INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394331	44	'HALWAL' KA PROMO NO; 1	2004	120	6	VIS-1-438-2004-MUM (1)	0.6	0x0000958B00000000	2004-10-25 00:00:00	VINAS RECORDS AND FEMAS LTD., MUMBAI	12	0	0	VIS/S-479/04	0	0	0	N	VINAS RECORDS AND FEMAS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394332	61	FUN- N- LEARN TREASURE ISLAND	2004	120	6	VIS-1-438-2004-MUM (3)	25.4	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD.,MUMBAI	12	0	0	VIS/1/438/2004	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394333	58	''CHELLAM CHELLAM''	2006	120	3	VIS-1-438-2006-CHEN	42.51	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/438/2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394334	44	VINTAGE BLACK & WHITE-VOL-6	2007	120	3	VIS-1-438-2007-CHEN	50	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-438-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394335	61	CLASSROOM - BLACK GOLD SOARING HIGH	2008	120	3	VIS-1-438-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-438-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394336	64	ALBUM- MAI ASRA PURVALU	2008	120	6	VIS-1-438-2008-MUM	52.21	0x00009A4A00000000	2008-02-22 00:00:00	MODARN MUSIC ENTERTAINMENT, MUMBAI	12	0	0	VIS/S-207/08	0	0	0	N	MODARN MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394337	58	SURYADEV 10 CR BARS (PART-II)	2009	120	3	VIS-1-438-2009-CHEN	0.2	0x00009CA800000000	2009-10-20 00:00:00	M/S. CREAYONS ADVERTISING LTD.	12	0	0	VIS/1/438/2009	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394338	61	AESOP'S PABLES- VOLUME- 2	2010	120	3	VIS-1-438-2010-CHEN	52	0x00009D8900000000	2010-06-02 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/438/2010	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394339	59	TRAILER NOS. 5 & 6 OF 'KANCHANA'	2011	120	3	VIS-1-438-2011-CHEN	1	0x00009F2600000000	2011-07-20 00:00:00	SHRI BALLAN KONDA SURESH	12	0	0	VIS-1-438-2011-CHEN	0	0	0	N	M/S SRI SAI GANESH PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394340	44	PROMO NO. 11 TO 13 LOVE U... MR KALAKAR - (SONG - BHURE BHURE BADAL)	2011	120	6	VIS-1-438-2011-MUM	0.45	0x00009ECB00000000	2011-04-20 00:00:00	RAJASHREE PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/438/2011	0	0	0	N	RAJASHREE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394341	58	EMERGENCY PART-10	2012	120	3	VIS-1-438-2012-CHEN	0.21	0x0000A0B500000000	2012-08-22 00:00:00	ALERT, INDIA	12	0	0	VIS/1/438/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394483	64	ALBUM: BADKA GHARANA HAV	2004	120	6	VIS-1-444--MUM	60.42	0x0000957000000000	2004-09-28 00:00:00	CHANDA CASSETTES, DELHI	12	0	0	VIS/1/444/2004	0	0	0	N	CHANDA CASSETTES, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394342	44	PROMO VO . 16 : SONG MORCHA	2012	120	6	VIS-1-438-2012-MUM	3.22	0x0000A05500000000	2012-05-18 00:00:00	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PRIVITE LTD., INDIA	12	0	0	VIS/719/2012-MUM	0	0	0	N	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PRIVITE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394343	61	SONG - BENEATH YOUR BEAUTIFUL	2013	120	6	VIS-1-438-2013-MUM	4.28	0x0000A1BA00000000	2013-05-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	Social	VIS/S/228/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394344	58	PROMO NO 1 & 2 : SONG AVAL APPADI FILM NEE ENGE EN ANBE	2014	120	6	VIS-1-438-2014-MUM	1	0x0000A31E00000000	2014-05-01 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/543/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394345	44	PULI - VIDEO TRAILER 2	2015	120	3	VIS-1-438-2015-CHEN	0	0x0000A4F800000000	2015-08-18 00:00:00	SHEEBU THAMEENS, P.T. SELVAKUMAR M/S SKT STUDIOS. INDIA	12	0	0	VIS/T/346/2015-CHE	0	0	0	Y	SHEEBU THAMEENS, P.T. SELVAKUMAR M/S SKT STUDIOS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394346	54	SONG: FOKI TAUR	2015	120	6	VIS-1-438-2015-MUM	3.32	0x0000A49700000000	2015-05-13 00:00:00	NIRMAL MOUJI,INDIA	12	0	0	VIS/S/308/2015-MUM	0	0	0	N	NIRMAL MOUJI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394347	58	KODITTA IDANGALAI NIRAPPUGA - CHANNEL SONG NO.3 (RENA)	2016	120	3	VIS-1-438-2016-CHEN	0	0x0000A6D700000000	2016-12-09 00:00:00	RADHAKRISHNAN PARTHIBAN , M/S BIOSCOPE FILM FRAMERS , INDIA	12	0	0	VIS/S/144/2016-CHE	0	0	0	N	RADHAKRISHNAN PARTHIBAN , M/S BIOSCOPE FILM FRAMERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394348	44	AD NO.2- EK BY EKTA KAPOOR	2016	120	6	VIS-1-438-2016-MUM	0.15	0x0000A5C600000000	2016-03-11 00:00:00	BALAJI TELEFILMS LTD.,INDIA	12	0	0	VIS/481/2016-MUM	0	0	0	N	BALAJI TELEFILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394349	44	FILM ''JANE JIGAR' KA GANA - NARAZ KYU HO HUMSE	1997	120	6	VIS-1-438-97-MUM	4.18	0x00008B7D00000000	1997-10-08 00:00:00	SAHANI INTERNATIONAL MUMBAI	12	0	0	VIS-1-438-97-MUM	0	0	0	N	SAHANI INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394350	44	PROMO NO. 12 SHUL	1999	120	6	VIS-1-439-1999-MUM	0.3	0x00008E6400000000	1999-10-21 00:00:00	DREAM  MURCHANT ENTERPRISES MUMBAI	12	0	0	VIS/439/99	0	0	0	N	DREAM  MURCHANT ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394351	44	NACH KA PROMO NO. 54	2004	120	6	VIS-1-439-2004-MUM (1)	0.3	0x0000958B00000000	2004-10-25 00:00:00	VARMA CROPRTATION LTD., MUMBAI	12	0	0	VIS/1/439/2004	0	0	0	N	VARMA CROPRTATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394352	61	FUN-F-LEARN FEATHERED FRIEND'S	2004	120	6	VIS-1-439-2004-MUM (3)	22.3	0x0000956B00000000	2004-09-23 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/253/04	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394353	61	NUHSERY AHYMES (VOL.1 & 2)	2006	120	3	VIS-1-439-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-439-2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394354	44	' DUAL SERIES-AWARA & SHREE 420'	2007	120	3	VIS-1-439-2007-CHEN	1.6	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-439-2007-CHEN	0	0	0	N	M/S SHEMROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394355	61	' YOGA - VOL.1 - HIGH B. P. & HEART '	2008	120	3	VIS-1-439-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-439-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394356	61	LEARN NUMBERS AND TIME	2009	120	3	VIS-1-439-2009-CHEN	48	0x00009CA900000000	2009-10-21 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS-1-439-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394357	58	TRAILER NOS. 2,3 & 4 0F ' ETHIRMARAIA '	2010	120	3	VIS-1-439-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	SHRI G. ARUN. M/S ESCOPE INTERNATIONAL	12	0	0	VIS-1-439-2010-CHEN	0	0	0	N	M/S EACOPE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394358	49	KOYALS COLLECTIONS	2011	120	3	VIS-1-439-2011-CHEN	0	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-439-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394359	44	PRMO NO. 8 TO 10 LOVE U...MISTER KALAKAR SONG: BHURE BHURE BADAL	2011	120	6	VIS-1-439-2011-MUM	3.45	0x00009ECB00000000	2011-04-20 00:00:00	RAJASHREE PODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/439/2011	0	0	0	N	RAJASHREE PODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394360	58	EMERGENCY PART 9	2012	120	3	VIS-1-439-2012-CHEN	0.21	0x0000A0B600000000	2012-08-23 00:00:00	ALERT, INDIA	12	0	0	VIS/1/439/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394361	44	TEAM NIRVAN	2012	120	6	VIS-1-439-2012-MUM	63.34	0x0000A05500000000	2012-05-18 00:00:00	TURNER ENTERTAINMENT INDIA	12	0	0	VIS/501/2012-MUM	0	0	0	N	TENA / TURNER ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394362	44	PROMO NO - 6 TO 7 (SONG - PEHELE SE ZYADA) OF FILM- RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-439-2013-MUM	0.35	0x0000A1BA00000000	2013-05-10 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/731/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394363	44	PROMO : 21 TO 23 : HAWAA HAWAAI -GHOOM GAYI & HAWAA HAWAAI	2014	120	6	VIS-1-439-2014-MUM	3.2	0x0000A31F00000000	2014-05-02 00:00:00	AMOLE GUPTE CINEMA PVT.LTD.,INDIA	12	0	0	VIS/1/439/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394364	58	KUVA KUVA	2015	120	3	VIS-1-439-2015-CHEN	11.59	0x0000A4F800000000	2015-08-18 00:00:00	R. SAKTHSIVABLAN, INDIA	12	0	0	VIS-62-2015-CHEN	0	0	0	N	R. SAKTHSIVABLAN, CUDDALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394365	54	SONG HUSAN THE KALI	2015	120	6	VIS-1-439-2015-MUM	4	0x0000A49700000000	2015-05-13 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/306/15-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394366	58	WHISTLE PARAKKUM PAARU	2016	120	3	VIS-1-439-2016-CHEN	3.35	0x0000A6D700000000	2016-12-09 00:00:00	SAM PRAKASH, INDIA	12	0	0	VIS/T/145/2016-CHE	0	0	0	N	SAM PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394367	44	AD BO. 1 - EK BY EKTA KAPOOR	2016	120	6	VIS-1-439-2016-MUM	0.15	0x0000A5C600000000	2016-03-11 00:00:00	BALAJI TELEFILMS LTD, INDIA	12	0	0	VIS/1/439/2016	0	0	0	N	BALAJI TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394368	44	GOLDEN BOYS KA GANA-JO HAR GAYA,GOLDEN BOYS	2007	120	6	VIS-1-4396-2007-MUM	6	0x000099F300000000	2007-11-27 00:00:00	SHREE BALAJI ENTERTAINMENT ,MUMBAI	12	0	0	VIS/1/4396/2007	0	0	0	N	SHREE BALAJI ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394369	42	ABACHAY	2003	120	2	VIS-1-44-03-KOL	29.34	0x0000940400000000	2003-09-30 00:00:00	JANAKI MAITI, SANGITA LAHA AND PARTHASARATHI LAHA	12	0	0	VIS/1/44/03	0	0	0	N	PARTHASARATHI LAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394370	42	RAKTADAN ANDOLON-O-MOTHER TERESA	2005	120	2	VIS-1-44-05-KOL	76.26	0x0000968100000000	2005-06-28 00:00:00	FIRST DENGAL VOLUNTARY BLOOD DONERS, PROMO.	12	0	0	VIS-1-44-05-KOL	0	0	0	N	FIRST DENGAL VOLUNTARY BLOOD DONERS, PROMO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394371	61	CELLULAR JAIL0THE NATIONAL MEMORIA	2006	120	2	VIS-1-44-06-KOL	32	0x0000982E00000000	2006-08-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPN.LTD	12	0	0	VIS//44/06-KOL	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394372	42	SOMAR BINA	2007	120	2	VIS-1-44-07-KOL	44.14	0x000098CD00000000	2007-02-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-44-07-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394373	42	TRAILER OF SATYAAMEBO JAYATE	2008	120	2	VIS-1-44-08-KOL	0.5	0x00009A7700000000	2008-04-07 00:00:00	M/S MAA SANTOSHI PRODUCTION	12	0	0	VIS-1-44-08-KOL	0	0	0	N	M/S MAA SANTOSHI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394374	42	TRAILER NO. 2 OF BANDHAN	2009	120	2	VIS-1-44-09-KOL	0.4	0x00009BED00000000	2009-04-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/44/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394375	42	TRAILER NO. 3 OF AMANUSH	2010	120	2	VIS-1-44-10-KOL	1.55	0x00009D5D00000000	2010-04-19 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/44/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394376	61	TRAILER NO.1 OF MEMORIES IN MARCH	2011	120	2	VIS-1-44-11-KOL	2.34	0x00009EA100000000	2011-03-09 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/44/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394377	42	ANTARA CHOUCHURY	2014	120	2	VIS-1-44-14-KOL	38.31	0x0000A39700000000	2014-08-30 00:00:00	THE INDIAN RECORD MTG. CO. LTD.	12	0	0	VIS-1-44-14-KOL	0	0	0	N	THE INDIAN RECORD MTG. CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394378	58	TR.OF ' FEBRUARY 14 '	2005	120	3	VIS-1-44-2005-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	SRI A. CHANDRASEKARAN	12	0	0	VIS-44/2005/CHEN	0	0	0	N	SRI SARAVANE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394379	59	TRAILER NO. 1 OF NATO VASTAVA	2006	120	3	VIS-1-44-2006-CHEN	1	0x0000976700000000	2006-02-13 00:00:00	SHRI N.V. RAMANA	12	0	0	VIS-1-44-2006-CHEN	0	0	0	N	M/S UNITED PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394380	44	MAGIC DUETS - LATA MENGESHKAR &MUKESH & DIL KI NAZAR SE - VOL-01	2007	120	3	VIS-1-44-2007-CHEN	55.44	0x000098B900000000	2007-01-17 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-44-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394381	58	'' UNIVERCELL EXCHANGE TVC;'	2008	120	3	VIS-1-44-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. UNIVERSL TELECCMMICATION ( INDIA)	12	0	0	VI/ 1/44/2008 - CHEN 	0	0	0	N	M/S. UNIVERSL TELECCMMICATION ( INDIA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394382	58	TRAILER OF 'AEN IPPADI NAYAKKINAI'	2009	120	3	VIS-1-44-2009-CHEN	1.5	0x00009BA800000000	2009-02-06 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	12	0	0	VIS-1-44-2009-CHEN	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394383	61	VEGETARIAN COOKING FOR DIABETES	2009	120	3	VIS-1-44-2010-CHEN	42.38	0x00009B8F00000000	2009-01-12 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/44/2010	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394384	58	TRAILER NOS. 3 & 4 OF 'YUDHA SET '	2011	120	3	VIS-1-44-2011-CHEN	7.7	0x00009E7500000000	2011-01-24 00:00:00	M/S ADS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-44-2011-CHEN	0	0	0	N	M/S ADS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394385	45	TRAILER OF FILM, PAPER DHONI	2012	120	4	VIS-1-44-2012-BAN 	1.33	0x0000A05A00000000	2012-05-23 00:00:00	SRI JNARDHAN OF SRI RAJARAJESHWARI CREATORS, INDIA	12	0	0	VIS/1/44/2012	0	0	0	N	SRI JNARDHAN OF SRI RAJARAJESHWARI CREATORS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394386	58	SATTATHAI ARIYA PAZHAGUGA	2012	120	3	VIS-1-44-2012-CHEN	36.47	0x00009FDE00000000	2012-01-20 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS-1-44-2012-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394387	59	TRAILER OF MAA VOOLLO OSARI EN JARIGINDANTE	2012	120	8	VIS-1-44-2012-HYD	0.12	0x0000A00D00000000	2012-03-07 00:00:00	SHRI M. V. L. K. RAO	12	0	0	VIS-1-44-2012-HYD	0	0	0	N	SHRI SD. MUNEER BASHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394388	44	DDIALOGUE PROMO NO. 10 OF FILM GALI GALI CHOR HAI	2012	120	6	VIS-1-44-2012-MUM	0.3	0x00009FDC00000000	2012-01-18 00:00:00	ONE UP ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/72/12-MUM	0	0	0	N	ONE UP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394389	58	NAANGAM PIRAI - VIDEO TRAILER NO.6 & 7(15 SECONDS EACH)	2013	120	3	VIS-1-44-2013-CHEN	0.3	0x0000A15000000000	2013-01-24 00:00:00	M/S.SUDHA SCREENS,INDIA	12	0	0	VIS-1-44-2013-CHEN	0	0	0	N	B.SREERAJ,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394390	42	TRAILER OF BOSS (SONG NO:)	2013	120	2	VIS-1-44-2013-KOL	2.4	0x0000A1D300000000	2013-06-04 00:00:00	M/S RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG. ENTERTAINMENT PVT.LTD)	12	0	0	VIS-1-44-2013-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG. ENTERTAINMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394391	44	PROMO NO:- 2, SONG;- ''KABTAK DIL KI KHAIR'' OF ALBUM:- ''DASTKHAT''	2013	120	6	VIS-1-44-2013-MUM	0.3	0x0000A14700000000	2013-01-15 00:00:00	VELVET VOICES PRIVATE LIMITED,INDIA	12	0	0	VIS/46/2013-MUM	0	0	0	N	VELVET VOICES PRIVATE LIMITED,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394392	70	FLY 3 D LOGO MAKING  (TRL.OF KANNADA FILM, PLY)	2014	120	4	VIS-1-44-2014-BAN 	2.45	0x0000A37A00000000	2014-08-01 00:00:00	M/S. VIGNESH ENTERTAINERR, BANGALORE	12	0	0	VIS/1/44/2014	0	0	0	N	M/S. VIGNESH ENTERTAINERR, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394393	58	AYINDHAM THALAIMURAI SIDHHAVAIDHIYA SIGAAMANI-VIDEO TRAILER 2	2014	120	3	VIS-1-44-2014-CHEN	0.15	0x0000A32A00000000	2014-05-13 00:00:00	MS/ RAJA,M PRODUCTIONS, INDIA	12	0	0	VIS/T/27/2014-CHE	0	0	0	N	MS/ RAJA,M PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394394	59	TRAILER OF 'PRABHANJANAN'	2014	120	8	VIS-1-44-2014-HYD	0.6	0x0000A2FB00000000	2014-03-27 00:00:00	-DO-	12	0	0	VIS/75/2014-HYD	0	0	0	N	M/S. CHAITANYA ART CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394395	85	PROMO NO -36 (MUSIC ) OF FILM- SHOLAY	2014	120	6	VIS-1-44-2014-MUM	0.1	0x0000A2B200000000	2014-01-13 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1/44/2014	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394396	58	CHARLES SAFFIQ KARTHIGA - 'UNTHAN MUGAM' VIDEO SONG	2015	120	3	VIS-1-44-2015-CHEN	3.1	0x0000A42500000000	2015-01-19 00:00:00	C. SRINIVASAN, INDIA	12	0	0	VIS/S/29/2015-CHE	0	0	0	N	M/S. S.S. FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394513	49	MINNAMINNI 4	2012	120	3	VIS-1-445-2012-CHEN	52.32	0x0000A0B600000000	2012-08-23 00:00:00	NAJEEB KUTTI PPURAM, INDIA	12	0	0	VIS/1/445/2012	0	0	0	N	NAJEEB KUTTI PPURAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394397	44	DIALOGUE PROMO NO. 5 TO 8 MSG - THE MESSENGER OF GOD	2015	120	6	VIS-1-44-2015-MUM	1.15	0x0000A41E00000000	2015-01-12 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/44/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394398	58	SANTA MASTERY - VIDEO ALBUM SONGt	2016	120	3	VIS-1-44-2016-CHEN	3.32	0x0000A59400000000	2016-01-21 00:00:00	M. NAGARAJ, M/S. TARGET STUDIO, INDIA	12	0	0	VIS/10/2016-CHE	0	0	0	N	M. NAGARAJ, M/S. TARGET STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394399	59	TRAILER 3,4 OF 'BHADRAM BE CAREFUL BROTHERU'	2016	121	8	VIS-1-44-2016-HYD	1	0x0000A5CD00000000	2016-03-18 00:00:00	M. RAMRAO, M/S SAI VENKAT ENTERTAINMENT, INDIA	12	0	0	VIS/T/196/2016-HYD	0	0	0	N	M. RAMRAO, M/S SAI VENKAT ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394400	54	ALBUM & SONG - SUPNA	2016	120	6	VIS-1-44-2016-MUM	3.43	0x0000A58B00000000	2016-01-12 00:00:00	RHYTHM BOYZ ENTERTAINMENT, INDIA	12	0	0	VIS/S/12/2016-MUM	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394401	44	KILA KA GANA KURTE KI BAHIYAN	1998	120	6	VIS-1-44-98-MUM	4.53	0x00008BF200000000	1998-02-02 00:00:00	EAGLE FILMS , MUMBAI	12	0	0	VIS/S-14/98	0	0	0	N	EAGLE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394402	61	NOT READABLE	2006	120	6	VIS-1-440--MUM	26	0x0000984500000000	2006-09-23 00:00:00	SHETHIA AUDIO VEDIO PVT LTD. MUM	12	0	0	VIS/252/06	0	0	0	N	SHETHIA AUDIO VEDIO PVT LTD. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394403	44	DILGI KA TRAILER NO. 3	1999	120	6	VIS-1-440-1999-MUM	0.6	0x00008E6400000000	1999-10-21 00:00:00	VIJALA FILMS, MUMBAI	12	0	0	VIS/1/440/1999	0	0	0	N	VIJALA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394404	54	'FILM: PIND DI KUDI GANA-RUKI RUKI VE RUKI'	2004	120	6	VIS-1-440-2004-MUM (1)	1	0x0000958C00000000	2004-10-26 00:00:00	ASIS ARTS,MUMBAI	12	0	0	VIS/1/440/2004	0	0	0	N	ASIS ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394405	58	SARANA VILAKKU	2006	120	3	VIS-1-440-2006-CHEN	33.49	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/440/2006	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394406	44	DUAL SERIES- MERA NAAM JOKER & SANGAM	2007	120	3	VIS-1-440-2007-CHEN	51.54	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-440-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394407	61	' YOGA - VOL. 2- BEAUTY '	2008	120	3	VIS-1-440-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.`	12	0	0	VIS-1-440-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394408	58	TRAILER OF 'ARIYAAH '	2009	120	3	VIS-1-440-2009-CHEN	2	0x00009CA900000000	2009-10-21 00:00:00	SHRI  PRABADISH SAMUVEL	12	0	0	VIS-1-440-2009-CHEN	0	0	0	N	M/S BIESSING ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394409	58	GURUKULAM	2010	120	3	VIS-1-440-2010-CHEN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S ESS ESS AAR MOVIE MAKERS	12	0	0	VIS-1-440-2010-CHEN	0	0	0	N	M/S ESS ESS AAR MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394410	58	'MUTHU PATLU SILKS'	2011	120	3	VIS-1-440-2011-CHEN	1.21	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS/1/440/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394411	51	TRAILER NO 2 BALGANDHARVA	2011	120	6	VIS-1-440-2011-MUM	2.16	0x00009EB800000000	2011-04-01 00:00:00	ICONIC CHANDRAKANT PRODUCTION PVT. LTD,MUMBAI	12	0	0	VIS/1/440/2011	0	0	0	N	ICONIC CHANDRAKANT PRODUCTION PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394412	58	EMERGENCY PART-11	2012	120	3	VIS-1-440-2012-CHEN	0.21	0x0000A0B600000000	2012-08-23 00:00:00	ALERT, INDIA	12	0	0	VIS/1/440/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394413	44	YEH JO MOHABBAT HAI	2012	120	6	VIS-1-440-2012-MUM	0	0x0000A05800000000	2012-05-21 00:00:00	ARADHANA FILMS, INDIA	12	0	0	VIS/688/2012-MUM	0	0	0	N	ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394414	58	TRAILER NO 1 OF RUMME	2013	120	3	VIS-1-440-2013-CHEN	2.8	0x0000A25300000000	2013-10-10 00:00:00	M/S SRI VALLI STUDIO	12	0	0	VIS/1/440/2013-CHE	0	0	0	N	M/S SRI VALLI STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394415	54	SONG ''ANKHIYAN MILA LAI FROM THE FILM ''JATTS IN GOLMAAL	2013	120	6	VIS-1-440-2013-MUM	2.57	0x0000A1BA00000000	2013-05-10 00:00:00	HM MISIC, INDIA	12	0	0	VIS/S/241/2013-MUM	0	0	0	N	HM MISIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394416	54	SONG- MERA SOHNA	2014	120	6	VIS-1-440-2014-MUM	4.4	0x0000A31F00000000	2014-05-02 00:00:00	T SERIES, INDIA	12	0	0	VIS/1/440/2014	0	0	0	N	T SERIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394417	58	CHANNAI NAGARAM - TV TRAILER 04	2015	120	3	VIS-1-440-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	M/S CINI NILAYA CREATIONS LLP, INDIA	12	0	0	VIS/T/350/2015-CHE	0	0	0	N	M/S CINI NILAYA CREATIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394418	54	SONG : FIRST LOVE	2015	120	6	VIS-1-440-2015-MUM	2.57	0x0000A49700000000	2015-05-13 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/440/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394419	58	YAAKKAI	2016	120	3	VIS-1-440-2016-CHEN	7.9	0x0000A6E400000000	2016-12-22 00:00:00	RAHUL PANDI, INDIA	12	0	0	VIS/141/2016-CHE	0	0	0	N	RAHUL PANDI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394420	44	SONG - TUJHSE	2016	120	6	VIS-1-440-2016-MUM	2.31	0x0000A5C600000000	2016-03-11 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/440/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394421	44	ISKI TOPI USKE SAR KA GANA DUNIYA HAI	1997	120	6	VIS-1-440-97-MUM	2.36	0x00008B7D00000000	1997-10-08 00:00:00	DEEPAK ARTS MUMBAI	12	0	0	VIS/S-356/1997-MUM	0	0	0	N	DEEPAK ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394422	58	BALU MAHENDRA KAYHAI NERAH- 2 EPISCODE 1. TBHAYUS THARAMUM 2. CINEMAKARAM	2000	120	3	VIS-1-4402-2000-CHEN	38	0x00008F0600000000	2000-03-31 00:00:00	M/S MEDIA DREAMS (P) LTD.	12	0	0	VIS/1/4402/2000	0	0	0	N	M/S MEDIA DREAMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394423	44	SHOW BIJ KA SONG TU MUJHASE KA PROMO NO. 2	2007	120	6	VIS-1-4404-2007-MUM	0.3	0x000099F300000000	2007-11-27 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/4404/07	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394424	61	HUMAN RESCURCE MANEGEMENT - PART -I MANAGONG SELF	2000	120	3	VIS-1-4408-2000-CHEN	73.18	0x00008F3C00000000	2000-05-24 00:00:00	SHRI R. V. RAJAN	12	0	0	VIS/1/4408/2000	0	0	0	N	M/S MADENNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394425	44	CHAND SA ROSHAN CHARA KA PROMO NO. 5	2004	120	6	VIS-1-441-2004-MUM (1)	0.6	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/1/441/2004	0	0	0	N	AFTAB PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394426	58	' SUPRABATHAN AND KAAVASAM'	2006	120	3	VIS-1-441-2006-CHEN	0.48	0x0000986500000000	2006-10-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-441-2006-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394427	44	MUSIC CAFE ABHIJEET- ISHQ CHHUPTA  NAHI CHHUPANE SE	2007	121	3	VIS-1-441-2007-CHEN	60	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/441/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394428	61	YOGA - VOL -3 -OBESITY & DIABETES	2008	120	3	VIS-1-441-2008-CHEN	30	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-441-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394429	58	NOT READABLE	2010	120	3	VIS-1-441-2010-CHEN	30	0x00009D4C00000000	2010-04-02 00:00:00	NOT READABLE	12	0	0	VIS-1-441-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394430	61	APTECH UNLEASH YOUR POTENTIAL	2011	120	3	VIS-1-441-2011-CHEN	0.45	0x00009F2700000000	2011-07-21 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/441/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394431	44	PROMO NO. 32 TO 34 CHALO DILLI	2011	120	6	VIS-1-441-2011-MUM	1.25	0x00009ECC00000000	2011-04-21 00:00:00	BIG DADDY PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/1/441/11	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394432	58	EMERGENCY PART-12	2012	120	3	VIS-1-441-2012-CHEN	0.21	0x0000A0B600000000	2012-08-23 00:00:00	ALERT, INDIA	12	0	0	VIS/1/441/2012	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394433	59	PROMO NO. 1 TO 3 S (SONG: RUPAIYA) FO SATYAMEN JAYTE EPISODE - 3	2012	120	6	VIS-1-441-2012-MUM	0	0x0000A05900000000	2012-05-22 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/699/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394434	49	SONG ENTE SAMBATH	2013	120	6	VIS-1-441-2013-MUM	4.47	0x0000A1BA00000000	2013-05-10 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/S/194/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394435	44	PROMO NO. 24 HAWAA HAWAAI	2014	120	6	VIS-1-441-2014-MUM	0.2	0x0000A32300000000	2014-05-06 00:00:00	AMOLE GUPTE DEEPA BHATIA AMOLE GUPTE CINEMA PVT LTD INDIA	12	0	0	VIS/622/4-MUM	0	0	0	N	AMOLE GUPTE DEEPA BHATIA AMOLE GUPTE CINEMA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394436	58	SMILE PLEASE	2015	120	3	VIS-1-441-2015-CHEN	4.28	0x0000A4F900000000	2015-08-19 00:00:00	M/S NEDIA INDIA	12	0	0	VIS/S/229/15-CHE	0	0	0	N	M/S MEDIA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394437	54	SONG DJ FOLK	2015	120	6	VIS-1-441-2015-MUM	3.11	0x0000A49700000000	2015-05-13 00:00:00	PRAMOD SHARMA, INDIA	12	0	0	VIS/1/1441/2015	0	0	0	N	PRAMOD SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394438	58	THAPPU THANDA-VIDEO SONG -2' MUGHYE VENN MUGAHAYE '	2016	120	3	VIS-1-441-2016-CHEN	5.8	0x0000A6E500000000	2016-12-23 00:00:00	SATHYA MURTHYA , M/S CLAP BOARD PRODUCTIONS INDIA	12	0	0	VIS/S/147/2016-CHE	0	0	0	N	SATHYA MURTHYA , M/S CLAP BOARD PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394439	44	MUSIC VIDEO : ''MORE PIYA''	2016	120	6	VIS-1-441-2016-MUM	3.32	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/441/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394440	58	SONG 1 & 2 RUMME	2013	120	3	VIS-1-441-442-2013-CHEN	9.43	0x0000A25B00000000	2013-10-18 00:00:00	M/S SRI VALLI STUDIO	12	0	0	VIS/1/441-442/2013-CHE	0	0	0	N	M/S SRI VALLI STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394441	44	JUDGE MUJRIM OF SONG : BIN SAJNI KE	1996	120	6	VIS-1-441-96-MUM	5.1	0x00008A4800000000	1996-12-03 00:00:00	M/S. SHIV SHAKTI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/441/1996	0	0	0	N	M/S. SHIV SHAKTI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394442	44	ALBUM RAM BHAVAN KA TRAILER NO. 1	1998	120	6	VIS-1-441-98-MUM	0.3	0x00008CF000000000	1998-10-14 00:00:00	TIPS INDUSTRIES PVT. LTD. MUMBAI	12	0	0	VIS/1/441/98	0	0	0	N	TIPS INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394443	61	POSSIBLE MANAGER : PART-II MANAGING INNOVATION	2000	120	3	VIS-1-4412-2000-CHEN	44.3	0x00008F4900000000	2000-06-06 00:00:00	MS. RADHA THIAGARAJAN	12	0	0	VIS-1-4412-2000-CHEN	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394444	61	POSSIBLE MANAGER : PART-III ORGANISATIONAL DEVELOPMENT	2000	120	3	VIS-1-4413-2000-CHEN	33	0x00008F4900000000	2000-06-06 00:00:00	MS. RADHA THIAGARAJAN	12	0	0	VIS/1/4413/2000	0	0	0	N	M/S MADENNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394445	61	' POSSIBLE MANAGER: PERFORMING MANAGER '	2000	120	3	VIS-1-4414-2000-CHEN	42.45	0x00008F4900000000	2000-06-06 00:00:00	MS RADHA THIAGARAJAN	12	0	0	VIS/1/4414/2000	0	0	0	N	M/S MADONNA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394446	44	WATER FUN PARK	2004	120	6	VIS-1-442--MUM	0.9	0x0000956C00000000	2004-09-24 00:00:00	ATIT ARTS, MUMBAI	12	0	0	VIS/1/442/2004	0	0	0	N	ATIT ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394447	44	PROMO NO.3 KAHO NA PYAAR HAI	1999	120	6	VIS-1-442-1999-MUM	0.3	0x00008E6400000000	1999-10-21 00:00:00	FILM CRAFT,MUMBAI	12	0	0	VIS/215/99	0	0	0	N	FILM CRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394448	44	''CHAND SA ROSHAN'' KA PROMO NO. 6	2004	120	6	VIS-1-442-2004-MUM (1)	0.3	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/442/2004	0	0	0	N	AFTAB PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394449	61	PANCHATANTRA - VIL.2	2006	120	3	VIS-1-442-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-442-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394450	44	SCREEN LEGENS - FOREVER YOUNG DEV ANAND - VIL- 2	2007	120	3	VIS-1-442-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-442-2007-CHEN	0	0	0	N	M/ SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394451	61	YOGA - VOL.4 - CHILDREN	2008	120	3	VIS-1-442-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-442-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394452	58	COMEDYPURAM	2017	120	3	VIS-1-442-2009-CHEN	69	0x0000A78B00000000	2017-06-07 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/442/2009	0	0	0	Y	SHRI RAJESH S DHYPAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394453	58	TRAILOR OF PUZHAL	2010	120	3	VIS-1-442-2010-CHEN	1.4	0x00009D8900000000	2010-06-02 00:00:00	M/S.CLASSIC MOVIES	12	0	0	VIS/1/442/2010	0	0	0	N	M/S.CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394454	58	SONG KAATRIL EERAN FROM THE FILM VEPPAN	2011	120	3	VIS-1-442-2011-CHEN	4.7	0x00009F2700000000	2011-07-21 00:00:00	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	12	0	0	VIS-1-442-2011-CHEN	0	0	0	N	M/S PHOTON KATHAAS PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394455	44	PROMO :28 TO 29 (MENTASI) LOVE KA THE END	2011	120	6	VIS-1-442-2011-MUM	0.55	0x00009ECC00000000	2011-04-21 00:00:00	Y. FILMS-DIVI. OF YASH RAJ FILMS  PVT. LTD.,MUMBAI	12	0	0	VIS/1/442/2011	0	0	0	N	Y. FILMS-DIVI. OF YASH RAJ FILMS  PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394456	58	PROMO NO.1 TO 3 (SONG : RUPAIYA ) OF SATYAMEV JAYTE EPISODE -3	2012	120	6	VIS-1-442-2012-MUM	5.43	0x0000A05900000000	2012-05-22 00:00:00	AAMIR KHAN PRODUCTIONS(P) LTD,  INDIA	12	0	0	VIS/701/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS(P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394457	105	PROMO NO.2 OF 'SHIP OF THESEUS'	2013	120	6	VIS-1-442-2013-MUM	3.21	0x0000A1BD00000000	2013-05-13 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/735/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394458	44	PROMO NO.6 OF HUMSHAKALS - SONG:- CALLER TUEN	2014	120	6	VIS-1-442-2014-MUM	2.12	0x0000A32300000000	2014-05-06 00:00:00	POOJA ENTERTAINMENT AND FILM LTD, MUMBAI	12	0	0	VIS/1/442/2014	0	0	0	N	POOJA ENTERTAINMENT AND FILM LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394459	58	CHENNAI NAMMA OORU - VIDEO SONG	2015	120	3	VIS-1-442-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	M/S AGT CREATIONS, INDIA	12	0	0	VIS/59/2015-CHE	0	0	0	N	M/S AGT CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394460	54	SONG: YAAR NAGEENE	2015	120	6	VIS-1-442-2015-MUM	3.56	0x0000A49700000000	2015-05-13 00:00:00	BAI AMARJIT, INDIA	12	0	0	VIS/S/307/2015-MUM	0	0	0	N	BAI AMARJIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394461	58	ENNODU NEE IRRUNDHAL-VIDEO SONG	2016	120	3	VIS-1-442-2016-CHEN	4.17	0x0000A6EB00000000	2016-12-29 00:00:00	MRS. S. YASOOHA M/S. SATYTO FILM, CORPORATION,INDIA	12	0	0	VIS/S/149/2016-CHE	0	0	0	N	MRS. S. YASOOHA M/S. SATYTO FILM, CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394462	44	MUSIC VIDEO : 'BABU MOSHAYE'	2016	120	6	VIS-1-442-2016-MUM	2.23	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/442/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394463	44	AUZAR KA GANA - MASTI KA AALAM	1996	120	6	VIS-1-442-96-MUM	2.15	0x00008A4800000000	1996-12-03 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	0	VIS-1-442-96-MUM	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394464	44	MOTHER KA TRAILER NO.3	1998	120	6	VIS-1-442-98-MUM	0.6	0x00008CF000000000	1998-10-14 00:00:00	SAVAN KUMAR PRODUCTION ,MUMBAI	12	0	0	VIS/238/1998-MUM	0	0	0	N	PROLOGRAM INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394465	44	PROMO. NO. 4 KAHE NA PYAR HAI	1999	120	6	VIS-1-443-1999-MUM	0.6	0x00008E6400000000	1999-10-21 00:00:00	FILMS CRAFT, MUMBAI	12	0	0	VIS/1/443/1999	0	0	0	N	FILMS CRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394466	44	CHAND SA ROSHAN CHEHARA KA PROMO NO. 7	2004	120	6	VIS-1-443-2004-MUM (1)	0.6	0x0000958D00000000	2004-10-27 00:00:00	AFTAB PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/1/443/2004	0	0	0	N	AFTAB PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394467	61	' TENALI RAMAN - VOL.1'	2006	120	3	VIS-1-443-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-443-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394468	44	'DUAL SERIES - AN & BARSAAT	2008	120	3	VIS-1-443-2007-CHEN	1.12	0x00009A9D00000000	2008-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-443-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394469	61	' YOGA - VOL.5 - OLD AGE '	2008	120	3	VIS-1-443-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-443-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394470	58	NOT READABLE	2009	120	3	VIS-1-443-2009-CHEN	54	0x00009CAB00000000	2009-10-23 00:00:00	M/S SAMPHONY RECORDING CO.	12	0	0	VIS-1-443-2009-CHEN	0	0	0	N	SHRI RAJESH S DHUPAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394471	58	HIEP	2010	120	3	VIS-1-443-2010-CHEN	0.3	0x00009D8C00000000	2010-06-05 00:00:00	M/S ESWAAR AD	12	0	0	VIS/1/443/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394472	58	ORCHILD SPRINGS	2011	120	3	VIS-1-443-2011-CHEN	1	0x00009F2800000000	2011-07-22 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-443-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394473	54	ALUBM AND SONG - SAY SHAWA SHAWA	2011	120	6	VIS-1-443-2011-MUM	3.34	0x00009ECC00000000	2011-04-21 00:00:00	SURJEET SINGH SINDHY PRODUCTIONS, MUMBAI	12	0	0	VIS/1/443/2011	0	0	0	N	SURJEET SINGH SINDHY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394474	58	KANNUKKU IMAIYANAAL - TRAILER 2	2012	120	3	VIS-1-443-2012-CHEN	0.1	0x0000A0B600000000	2012-08-23 00:00:00	M/S JEYA DEVI MOVIE, INDIA	12	0	0	VIS/1/443/2012	0	0	0	N	M/S JEYA DEVI MOVIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394475	54	SONG:- KABUTARI OF FILM :- DESI ROMEOS	2012	120	6	VIS-1-443-2012-MUM	2.57	0x0000A04F00000000	2012-05-12 00:00:00	MAAN FILMS PVT. LTD. INDIA	12	0	0	VIS/S/211/2012-MUM	0	0	0	N	MAAN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394476	59	TRAILER NO.2 ' PALHNDU '	2013	120	3	VIS-1-443-2013-CHEN	2.1	0x0000A25B00000000	2013-10-18 00:00:00	SHRI VISHAL KRISHNA, M/S VISHAL FILM FACTORY	12	0	0	VIS-1-443-2013-CHEN	0	0	0	N	M/S VISHAL FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394477	105	PROMO NO. 1 OF 'SHIP OF THESEUS'	2013	120	6	VIS-1-443-2013-MUM	1.11	0x0000A1BD00000000	2013-05-13 00:00:00	RECYCLEWALA FILMS PVT. LTD. INDIA	12	0	0	VIS/734/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394478	44	PROMO NO.7 TO 9 OF HUMSHAKALS-SONG:CALLER TUNE	2014	120	6	VIS-1-443-2014-MUM	1.35	0x0000A32300000000	2014-05-06 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,INDIA	12	0	0	VIS/1/443/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394479	58	SONG THEEMAI THAN VELLUM FORM THE FILM THANI ORUVAN	2015	120	3	VIS-1-443-2015-CHEN	3.4	0x0000A4FB00000000	2015-08-21 00:00:00	KALPATHI S AGORAM M/S AGS ENTERTAINMENT PVT. LTD. CHENNAI	12	0	0	VIS/1/443/2015	0	0	0	N	KALPATHI S AGORAM M/S AGS ENTERTAINMENT PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394480	54	SONG KHET JANO HAT GAYE OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	VIS-1-443-2015-MUM	2.23	0x0000A49700000000	2015-05-13 00:00:00	FATHER AND SON FILMS ,MUMBAI	12	0	0	VIS/1/443/2015	0	0	0	N	FATHER AND SON FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394481	58	BRUCE LEE - '' THAARU THAGA RA  DAPPA '' VIDEO SONG 1	2016	121	3	VIS-1-443-2016-CHEN	0	0x0000A6EB00000000	2016-12-29 00:00:00	M/S. KENANYAN FILMS  M/S. LINGA BHAIRAVI  CREATIONS M/S. PK FILM FACTORY INDIA	12	0	0	VIS-1-443-2016-CHEN	0	0	0	N	M/S. KENANYAN FILMS  M/S. LINGA BHAIRAVI  CREATIONS M/S. PK FILM FACTORY CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394482	44	HERO HONDA - DESH KI DHADKAN	2000	120	3	VIS-1-4430-2000-CHEN	0.6	0x00008FCA00000000	2000-10-13 00:00:00	M/S TYGER PRODUCTIONS	12	0	Others	VIS-1-4430-2000-CHEN	0	0	0	N	M/S EFX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394484	44	PROMO NO. 10 SHOOL	1999	120	6	VIS-1-444-1999-MUM	0.6	0x00008E6400000000	1999-10-21 00:00:00	DREAM MOVEMENTS, ENTERPRISES, MUMBAI	12	0	0	VIS/1/444/1999	0	0	0	N	DREAM MOVEMENTS, ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394485	44	ALBUM- MOR GRETEST HITS	2004	120	6	VIS-1-444-2004-MUM (1)	39.45	0x0000958D00000000	2004-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	12	0	0	VIS/1/444/2004	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394486	61	' GANESHA STORIES '	2006	120	3	VIS-1-444-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	12	0	0	VIS-1-444-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394487	44	' DUAL SERIES - HUM DIL, DE CHUKE SANAM & MANN'	2007	120	3	VIS-1-444-2007-CHEN	52.53	0x0000992D00000000	2007-05-13 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-444-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394488	61	YOGA - VOL.6 - MEDITATION AND STRESS RELIEY	2008	120	3	VIS-1-444-2008-CHEN	30	0x00009AF700000000	2008-08-13 00:00:00	M/S DOVE MULTIMEDIS PVT. LTD.	12	0	0	VIS-1-444-2008-CHEN	0	0	0	N	M/S DOVE MULTIMEDIS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394489	58	AVAL PEYAR THAMILARASI	2009	120	3	VIS-1-444-2009-CHEN	0	0x00009CAB00000000	2009-10-23 00:00:00	M/S BLUE OCEAN ENTERTAINMENT	12	0	0	VIS-1-444-2009-CHEN	0	0	0	N	M/S BLUE OCEAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394490	49	NKK JEVELLERY	2010	120	3	VIS-1-444-2010-CHEN	0.2	0x00009D8A00000000	2010-06-03 00:00:00	M/S DTS MOVIES DIGITAL CINEMA ADVARTIES MEDIA	12	0	0	VFS/1/444/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394491	58	NOT READABLE	2011	120	3	VIS-1-444-2011-CHEN	2.24	0x00009F2800000000	2011-07-22 00:00:00	NOT READABLE	12	0	0	VIS-1-444-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394492	61	SONG: MY REAL EYES	2011	120	6	VIS-1-444-2011-MUM	3.36	0x00009ECC00000000	2011-04-21 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/1/44/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394493	49	KANNUKKU IMAIYANAAL- SONG 3	2012	120	3	VIS-1-444-2012-CHEN	4.27	0x0000A0B600000000	2012-08-23 00:00:00	M/S JEYA DEVI MOVIE, CHENNAI	12	0	0	VIS/1/444/2012	0	0	0	Y	M/S JEYA DEVI MOVIE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394494	44	PROMO NO. 6 TO 10 OF BOL BACHCHAN	2012	120	6	VIS-1-444-2012-MUM	9	0x0000A05900000000	2012-05-22 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD., INDIA	12	0	0	VIS/739/2012-MUM	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394495	61	STORY CORNER	2013	120	3	VIS-1-444-2013-CHEN	35	0x0000A26100000000	2013-10-24 00:00:00	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	12	0	0	VIS/1/444/2013	0	0	0	N	M/S INFINITHEISM SPIRITUAL FOUNDATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394496	61	SONG - ROCKY GROUND (MODERN MIX)	2013	120	6	VIS-1-444-2013-MUM	3.19	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/260/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394497	67	PU	2014	123	6	VIS-1-444-2014-MUM	3.4	0x0000A32400000000	2014-05-07 00:00:00	SHEMAROO FILMS PVT. LTD., INDIA	12	0	0	VIS/1/444/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394498	61	OF BOONS AND CURSES - VIDEO FILM	2015	120	3	VIS-1-444-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	M/S ISHA YOGA CENTER, INDIA	12	0	0	VIS/58/2015-CHE	0	0	0	N	M/S ISHA YOGA CENTER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394499	54	SONG PROMO NO. 1 TO 4 OF SONG KHET JANO HAT GAYA OF FILM OH YAARA AINVATI AINAYI LUT GAYA	2015	120	6	VIS-1-444-2015-MUM	2.25	0x0000A49700000000	2015-05-13 00:00:00	FATHER & SONS FILMS , INDIA	12	0	0	VIS/1/444/2015	0	0	0	N	FATHER & SONS FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394500	58	KARUPPASAMY	2016	120	3	VIS-1-444-2016-CHEN	24.4	0x0000A6EB00000000	2016-12-29 00:00:00	C. MARIKKANI M/S M.S ENTERPRISES, INDIA	12	0	0	VIS/1/444/2016	0	0	0	N	C. MARIKKANI M/S M.S ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394501	44	'F A N' : PROMOS - 7 TO 11	2016	120	6	VIS-1-444-2016-MUM	2.1	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/472/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394502	44	YATAYAT KE KHATRE	1996	120	6	VIS-1-444-96-MUM	28	0x00008A4900000000	1996-12-04 00:00:00	LOSS PREVENTION AC. OF INDIA LTD., MUMBAI	12	0	0	VIS/1/444/96	0	0	0	N	LOSS PREVENTION AC. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394503	64	ALBUM; HAI HAI RE PARESHAN	2004	120	6	VIS-1-445--MUM	59.45	0x0000957000000000	2004-09-28 00:00:00	CHANDA CESETS, DELHI	12	0	0	VIS/1/445/2004	0	0	0	N	CHANDA CESETS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394504	44	SPOT OF ALBUM YE SHAAM MASTANI	1999	120	6	VIS-1-445-1999-MUM	0.3	0x00008E6800000000	1999-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/445/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394505	64	ALBUM : HAAY HAAY RE FASHION	2004	120	6	VIS-1-445-2004-MUM (1)	59.45	0x0000957000000000	2004-09-28 00:00:00	CHANDA CASSETTES ,DELHI	12	0	0	VIS/1/445/2004	0	0	0	N	CHANDA CASSETTES ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394506	61	' KRISHNA '	2006	120	3	VIS-1-445-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-445-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394507	44	NOT READABLE	2007	120	3	VIS-1-445-2007-CHEN	57.14	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-445-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394508	58	DOVE SAND ROOFING	2008	120	3	VIS-1-445-2008-CHEN	0	0x00009AF800000000	2008-08-14 00:00:00	M/S DOVESAND ROOFING	12	0	0	VIS-1-445-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394509	58	TRAILER OF ' YOGI '	2009	120	3	VIS-1-445-2009-CHEN	0	0x00009CAE00000000	2009-10-26 00:00:00	SHRI AMEER SULTHAN	12	0	0	VIS-1-445-2009-CHEN	0	0	0	N	M/S TEAMWORK PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394510	59	ORION MOBILES-MUSIC PHONE	2010	120	3	VIS-1-445-2010-CHEN	0.56	0x00009D8A00000000	2010-06-03 00:00:00	M/S CAPITAL MARKET ELECREONICS TRADING PVT. LTD.	12	0	0	VIS/1/445/2010	0	0	0	N	M/S REAL IMAGE  MADIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394511	58	TRAILER OF 'PAALAY'	2011	120	3	VIS-1-445-2011-CHEN	2.35	0x00009F2800000000	2011-07-22 00:00:00	M/S SEMMAI VOLIEETAGAM	12	0	0	VIS/1/445/2011 	0	0	0	N	M/S SEMMAI VOLIEETAGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394512	51	ESTER IN BUNNY LAND	2011	120	6	VIS-1-445-2011-MUM	50	0x00009ECC00000000	2011-04-21 00:00:00	GOLDEN PLAZA, MUMBAI	12	0	0	VIS/1/445/11	0	0	0	N	GOLDEN PLAZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394514	44	PROMO NO. 11 & 12 OF BOL BACHCHAN	2017	120	6	VIS-1-445-2012-MUM	0.1	0x0000A77300000000	2017-05-14 00:00:00	SHREE ASHTVINAYAK CINE VISION LTD. INDIA	12	0	0	VIS/740/2012-MUM	0	0	0	N	SHREE ASHTVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394515	58	TRAILOR NO.1 OF VIRHA	2010	120	3	VIS-1-445-2013-CHEN	2.6	0x00009E1A00000000	2010-10-25 00:00:00	M/S.SRI.THANDAI FILMS	12	0	0	VIS/1/245/2013-CHS	0	0	0	N	M/S.SRI.THANDAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394516	61	SONG - MORE THEN THIS ( UP ALL NIGHT THE LIVE TOUR)	2013	120	6	VIS-1-445-2013-MUM	3.49	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD,INDIA	12	0	0	VIS/S/259/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394517	54	SONG:-JOGAN	2014	120	6	VIS-1-445-2014-MUM	3.52	0x0000A32400000000	2014-05-07 00:00:00	MOVIE BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/1/445/2014	0	0	0	N	MOVIE BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394518	58	AAYA- SHORT FILM	2015	120	3	VIS-1-445-2015-CHEN	17.22	0x0000A4FB00000000	2015-08-21 00:00:00	C. DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT, INDIA	12	0	0	VIS/1/445/2015	0	0	0	Y	C. DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394519	54	SONG - KEDE PIND DI OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	VIS-1-445-2015-MUM	2.25	0x0000A49700000000	2015-05-13 00:00:00	FATHER & SON FILMS, MUMBAI	12	0	0	VIS/1/445/2015	0	0	0	N	FATHER & SON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394520	58	BAIRAVAA-TV TRAILER 2	2016	120	3	VIS-1-445-2016-CHEN	1.52	0x0000A6EB00000000	2016-12-29 00:00:00	M/S. VIJAYA PRODUCTIONS,INDIA	12	0	0	VIS/T/284/2016-CHE	0	0	0	N	M/S. VIJAYA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394521	44	PROMO NO. 46 TP 49. KAPOOR & SONS- YOU'RE HOT /BAI DADU DEAD DADU SHOOT H	2016	120	6	VIS-1-445-2016-MUM	0.4	0x0000A5C600000000	2016-03-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/1/445/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394522	44	AAG KA NIYANTRAN	1996	120	6	VIS-1-445-96-MUM	21	0x00008A4900000000	1996-12-04 00:00:00	LOSS PREVENTION AC. OF INDIA LTD., MUMBAI	12	0	0	VIS/1/445/96	0	0	0	N	LOSS PREVENTION AC. OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394523	58	JANANATAGATHAI KAATHIBGVEN	2001	120	3	VIS-1-4450-2001-CHEN	19	0x0000909300000000	2001-05-02 00:00:00	M/S.KRISHNSAMY  ASSOCIATES (P)LTD.	12	0	Social	VIS/1/4450/2001	0	0	0	N	M/S.KRISHNSAMY  ASSOCIATES (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394524	44	ALBUM-ARTIST: GULAM,AABIDA AUR MEHANDI	2007	120	6	VIS-1-4450-2007-MUM	10	0x000099F600000000	2007-11-30 00:00:00	VERGIN RECORDS INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/4450/2007	0	0	0	N	VERGIN RECORDS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394525	44	PROMO NO. 31 ' NAACH'	2004	120	6	VIS-1-446--MUM	2.11	0x0000957000000000	2004-09-28 00:00:00	VARMA CORPORATION, LTD.,MUMBAI	12	0	0	VIS/1/446	0	0	0	N	VARMA CORPORATION, LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394526	44	KHOOBSURAT KA TRAILER NO. 10	1999	120	6	VIS-1-446-1999-MUM	0.9	0x00008E6800000000	1999-10-25 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/223/99	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394527	44	NAACH KA PROMO NO. 31	2004	120	6	VIS-1-446-2004-MUM (1)	2.11	0x0000957000000000	2004-09-28 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	CIS/S-390/04	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394528	61	FRUITS RHYMES	2006	120	3	VIS-1-446-2006-CHEN	42	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/446/2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394529	44	'SCREEN LBCENTS-FOREVER YOUNG DEV ANAND-VOL-5'	2007	120	3	VIS-1-446-2007-CHEN	55.34	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT.LTD	12	0	0	VIS/1/446/2007-CHE	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394530	58	'AYYA AYYAPPA'	2009	120	3	VIS-1-446-2009-CHEN	66	0x00009CAE00000000	2009-10-26 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/446/2009	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394531	59	'ORION HODILES-BATIENY LIPE'	2010	120	3	VIS-1-446-2010-CHEN	0.45	0x00009D8A00000000	2010-06-03 00:00:00	M/S CAPITAL MARKET ELECTRONICS TRADING PVT. LTD.	12	0	0	VIS/1/446/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394532	44	JUST DIAL	2011	120	3	VIS-1-446-2011-CHEN	1	0x00009F2800000000	2011-07-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-446-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394533	61	HATER PUJA	2011	120	6	VIS-1-446-2011-MUM	19.3	0x00009ECC00000000	2011-04-21 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD., MUMBAI	12	0	0	VIS/1/446/2011-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394534	61	THEYYAMPATTIL JEWELLERY BANGLE FEST	2012	120	3	VIS-1-446-2012-CHEN	0.3	0x0000A0B600000000	2012-08-23 00:00:00	M/S MEGA MEDIA, INDIA	12	0	0	VIS/1/446/2012	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394535	44	PROMO NO.19 TO 23 OF TERI MERI KHANI	2012	120	6	VIS-1-446-2012-MUM	6.15	0x0000A05900000000	2012-05-22 00:00:00	KUNAL KOHLI PRODUCTION ,INDIA	12	0	0	VIS/735/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394536	61	SONG - LITTLE THINGS	2013	120	6	VIS-1-446-2013-MUM	3.37	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/256/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394537	54	PROMO NO. 11 TO 15 (SONG - SURAJ) OF FILM - MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-446-2014-MUM	1.15	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT LTD. MUMBAI	12	0	0	VIS/1/446/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394538	58	KADHALI KAANAVLLAI-VIDEO SONG 'SELA POOVZHAGI'	2015	120	3	VIS-1-446-2015-CHEN	4.8	0x0000A4FB00000000	2015-08-21 00:00:00	M/S G.R.GOLD FILMS,INDIA	12	0	0	VIS/1/446/2015	0	0	0	N	M/S G.R.GOLD FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394539	54	SONG PROMOS NO.9 TO 12 SONG-BUK BUK OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA	2015	120	6	VIS-1-446-2015-MUM	2.25	0x0000A49700000000	2015-05-13 00:00:00	FATHER & SON FILMS,INDIA	12	0	Social	VIS/1/446/2015	0	0	0	N	FATHER & SON FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394540	58	KAVAN -VIDEO PROMO SONG ''HAPPY HAPPY NEW YEAR ''	2016	120	3	VIS-1-446-2016-CHEN	2.45	0x0000A6EC00000000	2016-12-30 00:00:00	M/S AGS ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	VIS/149/2016-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394569	58	SURYA DEV HSCRS BARS	2010	120	3	VIS-1-448-2010-CHEN	0.4	0x00009D8B00000000	2010-06-04 00:00:00	M/S CRAYONS ADVERTIALING LTD.	12	0	0	1/448/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394541	58	SONG NOS. 1,2,3 & 5 OF VIZHA	2013	120	3	VIS-1-446-449-2013-CHEN	13.4	0x0000A26200000000	2013-10-25 00:00:00	M/S SRI THONANDAL FILMS	12	0	0	VIS/1/446-449/2013-CHE	0	0	0	N	M/S SRI THONANDAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394542	44	NAACH KA PROMO NO.32	2004	120	6	VIS-1-447--MUM	0	0x0000957000000000	2004-09-28 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS-1-447--MUM	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394543	44	KHUBSURAT KA TRAILER NO. 11	1999	120	6	VIS-1-447-1999-MUM	0.9	0x00008E6800000000	1999-10-25 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/1/447/1999	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394544	44	NAACH KA PRMO NO. 32	2004	120	6	VIS-1-447-2004-MUM (1)	0.6	0x0000957000000000	2004-09-28 00:00:00	VARMA CORPORETION L. MUMBAI	12	0	0	VIS/1/447/2004	0	0	0	N	VARMA CORPORETION L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394545	61	BIRD RHYMES	2006	120	3	VIS-1-447-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-447-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394546	58	NINAITHU NINAITHU PARTHEN	2007	120	3	VIS-1-447-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	SHRI M.K. BOWRDEEN (BABU RAAJA)	12	0	0	VIS-1-447-2007-CHEN	0	0	0	N	M/ JJ GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394547	58	TRAILER NOS.1 TO 3 OF NAAYAGHAN	2008	120	3	VIS-1-447-2008-CHEN	60.57	0x00009AF800000000	2008-08-14 00:00:00	M/S SHEKYA CELLULOIDS	12	0	0	VIS/1/447/2008	0	0	0	Y	M/S SHEKYA CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394548	58	TRAILER OF ' ILAMAI IDHO IDHO '	2009	120	3	VIS-1-447-2009-CHEN	0	0x00009CAE00000000	2009-10-26 00:00:00	MS. G. DHANALAKSHMI	12	0	0	VIS-1-447-2009-CHEN	0	0	0	N	M/S ARUNAI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394549	58	ROAD SARETY	2010	120	3	VIS-1-447-2010-CHEN	0.3	0x00009D8B00000000	2010-06-04 00:00:00	M/S KAVITHALAYAA PVT/ LTD.	12	0	0	VIS-1-447-2010-CHEN	0	0	0	N	M/S KAVITHALAYAA PVT/ LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394550	49	BEENA TEXTILES	2011	120	3	VIS-1-447-2011-CHEN Beena Malayalam	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-447-2011-CHEN 	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394551	58	'HARI BALA MALL'	2011	120	3	VIS-1-447-2011-CHEN HariBalaMall Tamil	0.3	0x00009F2800000000	2011-07-22 00:00:00	MS/ ADD WING INNOVATIVE SERVICES	12	0	0	VIS/1/447/2011	0	0	0	N	MS/ ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394552	44	ALBAM - VAALA JI NAVE CHAM CHAM	2011	120	6	VIS-1-447-2011-MUM	51.35	0x00009ECC00000000	2011-04-21 00:00:00	NICE MUSIC INDSTRIES MUMBAI	12	0	0	VIS/1/447/2011	0	0	0	N	NICE MUSIC INDSTRIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394553	58	SUNDARAPANDIYAN - SONG NO. 2 (RAKKAI KATTI)	2012	120	3	VIS-1-447-2012-CHEN	4.36	0x0000A0B600000000	2012-08-23 00:00:00	M/S. COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/S/86/2012-CHE 	0	0	0	N	M. SASIKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394554	44	DIALOGUE PROMO NO. 28 : OF FILM SHANGHAI	2012	120	6	VIS-1-447-2012-MUM	0.15	0x0000A05900000000	2012-05-22 00:00:00	PVR PICTURES LTD AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED, INDIA	12	0	0	VIS/731/2012-MUM	0	0	0	N	PVR PICTURES LTD AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394555	61	SONG - DARK SIDE	2013	120	6	VIS-1-447-2013-MUM	3.45	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/S/250/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394556	54	PROMO NO. 6 TO 10 (SONG- DIL DA PLOT) OF FILM - MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-447-2014-MUM	1.3	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS-588-2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394557	58	PICHAIKKARAN - VIDEO TRAILER	2015	120	3	VIS-1-447-2015-CHEN	0	0x0000A4FB00000000	2015-08-21 00:00:00	VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/T/351/2015-CHE	0	0	0	N	VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394558	44	CO - BRANDED PROMO NO -1 & 2 DIL DHADAKNE DO WITH DDD ZOD	2015	120	6	VIS-1-447-2015-MUM	0.4	0x0000A49700000000	2015-05-13 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/447/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394559	58	CHOLA MURALS	2016	120	3	VIS-1-447-2016-CHEN	15.1	0x0000A6ED00000000	2016-12-31 00:00:00	THANGARAJ VALARMATHI, INDIA	12	0	0	VIS/1/447/2016	0	0	0	N	VIGNESH THANGARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394560	44	CHOTA BIRBAL - CHORON KI MURKHATA	2016	120	6	VIS-1-447-2016-MUM	22.4	0x0000A5CA00000000	2016-03-15 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/447/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394561	44	SANAM KA TRAILER NO. 5	1996	120	6	VIS-1-447-96-MUM	0.9	0x00008A4A00000000	1996-12-05 00:00:00	M/S. MAGNUM FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/1/447/96	0	0	0	N	M/S. MAGNUM FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394562	44	PROMO NO. 12 OF VASTU SHASTRA	2004	120	6	VIS-1-448--MUM	0.45	0x0000957000000000	2004-09-28 00:00:00	VARMA CORPORETION LIMITED MUMBAI	12	0	0	VIS/1/448/2004	0	0	0	N	VARMA CORPORETION LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394563	44	KHOOBSURAT  KA TRAILER NO. 12	1999	120	6	VIS-1-448-1999-MUM	0.9	0x00008E6800000000	1999-10-25 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	VIS/225/99	0	0	0	N	FRIENDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394564	44	VASTUSHASTRA KA PROMO NO. 12	2004	120	6	VIS-1-448-2004-MUM (1)	0.45	0x0000957000000000	2004-09-28 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	VIS/S-392/04	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394565	61	'ANIMALS RHYMES ''	2006	120	3	VIS-1-448-2006-CHEN	42	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/448/2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394566	58	SONG NOS.1 TO 3 OF ' NINATHU NINAITIU PARTHER '	2006	120	3	VIS-1-448-2007-CHEN	13.3	0x000097C200000000	2006-05-15 00:00:00	SHRI M.K.BAVA  EOWRDEEB (BABU RAAJA)	12	0	0	VIS-1-448-2007-CHEN	0	0	0	N	M/S JJ GOOD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394567	58	TRAILER OF ' RAMAN THEDIYA SEETHAI '	2008	120	3	VIS-1-448-2008-CHEN	0	0x00009AFC00000000	2008-08-18 00:00:00	SHRI K. RAMESH	12	0	0	VIS-1-448-2008-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394568	58	TRAILER OF ' MATTUTHAVANI'	2009	120	3	VIS-1-448-2009-CHEN	1.15	0x00009CAF00000000	2009-10-27 00:00:00	M/S ARS INTERNATIONAL	12	0	0	VIS/1/448/2009	0	0	0	N	M/S ARS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394570	58	I 4 MOBILE	2011	120	3	VIS-1-448-2011-CHEN	0.3	0x00009F2B00000000	2011-07-25 00:00:00	M/S. VINISHA VISION	12	0	0	VIS/1/448/2011	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394571	59	JAYPEE  CEMENT	2011	120	6	VIS-1-448-2011-MUM	0.6	0x00009ECC00000000	2011-04-21 00:00:00	CINE MEDIA PVT. LTD, MUMBAI	12	0	0	VIS/1/448/2011	0	0	0	N	CINE MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394572	58	SUNDARAPANDIYA-SONG NO.1 (KOOZHNKALLU)	2012	120	3	VIS-1-448-2012-CHEN	4.22	0x0000A0B600000000	2012-08-23 00:00:00	M/S COMPANY PRODUCTION,INDIA	12	0	0	VIS/S/85/2012	0	0	0	N	M. SASIKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394573	61	MUMBAI A CITY OF DREAM	2012	120	6	VIS-1-448-2012-MUM	17.2	0x0000A05B00000000	2012-05-24 00:00:00	MR. VINISH KEDARE , M/S DILIP ENTERPRISES INDIA	12	0	0	VIS/474/2012-MUM	0	0	0	N	MR. VINISH KEDARE , M/S DILIP ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394574	85	ALBUM ''REVISUALATION''	2013	120	6	VIS-1-448-2013-MUM	3.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S RSC TUNES, INDIA	12	0	0	VIS/707/2013-MUM	0	0	0	N	M/S RSC TUNES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394575	54	PROMO NO-1 TO 5 (SONG -DIL DA PLOT) OF FILM- MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-448-2014-MUM	2	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS-587-2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394576	44	DIALOGUE PROMO NO 22 TO 24 DIL DHADAKNE DO	2015	120	6	VIS-1-448-2015-MUM	1.1	0x0000A49700000000	2015-05-13 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/448/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394577	58	CLEAN BOWLED	2016	120	3	VIS-1-448-2016-CHEN	8.1	0x0000A6EC00000000	2016-12-30 00:00:00	HARI PRASAD, INDIA	12	0	0	VIS/145/2016-CHE	0	0	0	N	HARTI PRASAD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394578	44	BAL GANESH	2016	120	6	VIS-1-448-2016-MUM	42.35	0x0000A5CA00000000	2016-03-15 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/465/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394579	44	SANAM KA GANA - MAINE KAL EK SAPNA..	1996	120	6	VIS-1-448-96-MUM	5.35	0x00008A4A00000000	1996-12-05 00:00:00	M/S. MAGNAM FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/1/448/96	0	0	0	N	M/S. MAGNAM FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394580	44	MEHANDI KA TRAILER NO. 14	1998	120	6	VIS-1-448-98-MUM	0.6	0x00008CF200000000	1998-10-16 00:00:00	AFTAB PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/243/98	0	0	0	N	AFTAB PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394581	44	PROMO NO. 13 'VAASTU SHASTRA'	2004	120	6	VIS-1-449--MUM	0.45	0x0000957000000000	2004-09-28 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/449/2004	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394582	44	KUBSURAT KA TRAILER NO. 13	1999	120	6	VIS-1-449-1999-MUM	0.6	0x00008E6800000000	1999-10-25 00:00:00	FARINDS INDIA, MUMBAI	12	0	0	VIS/1/449/1999	0	0	0	N	FARINDS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394583	44	'VASTU SHASTRA' KA PROMO NO. 13	2004	120	6	VIS-1-449-2004-MUM (1)	0.45	0x0000957000000000	2004-09-28 00:00:00	VARMA CORPORESATION LTD., MUMBAI	12	0	0	VIS/S-393/04	0	0	0	N	VARMA CORPORESATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394584	61	VEGETABLES RHYMES	2006	120	3	VIS-1-449-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-449-2006-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394585	44	JAI SANTOSHI MAA - VOL-1	2007	120	3	VIS-1-449-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/ TELEFILMS LTD.	12	0	0	VIS-1-449-2007-CHEN	0	0	0	N	M/ INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394586	58	TRAILER OF ' A AA E EE '	2008	120	3	VIS-1-449-2008-CHEN	0	0x00009AFE00000000	2008-08-20 00:00:00	M/S AVM PRODUCTIONS (P) LTD.	12	0	0	VIS-1-449-2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394587	58	HALANDA WAY PART-I	2009	120	3	VIS-1-449-2009-CHEN	0.5	0x00009CB100000000	2009-10-29 00:00:00	M/S NALANDA NAY FOUNDATION	12	0	0	VIS-1-449-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394588	85	INSTINCT- A CONTEMPORARY DANCE SHOW	2010	120	3	VIS-1-449-2010-CHEN	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S OLLIYUM OLLIYUM ENTERTAINMENT	12	0	0	VIS-1-449-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394589	58	TRAILER OF 'KADAL ALLA ATHAIYUM THAANDI'	2011	120	3	VIS-1-449-2011-CHEN	3	0x00009F2B00000000	2011-07-25 00:00:00	MS. R. MOHANA	12	0	0	VIS-1-449-2011-CHEN	0	0	0	N	M/S. RM ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394590	44	VIDEOCON D2H PARKOUR HD	2011	120	6	VIS-1-449-2011-MUM	0.25	0x00009ECC00000000	2011-04-21 00:00:00	BHARATI BUSINESS CHANNEL LTD., MUMBAI	12	0	0	VIS/1/449/2011-MUM	0	0	0	N	BHARATI BUSINESS CHANNEL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394591	49	LENS & MAGIC	2012	120	3	VIS-1-449-2012-CHEN	1.2	0x0000A0B600000000	2012-08-23 00:00:00	L & H CREATIONS, INDIA	12	0	0	VIS/1/449/2012	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394592	44	SONG-PROMO -NO .1&2 (NAAV)OF SATYAMEV JAYTE-EPISODE-4	2012	120	6	VIS-1-449-2012-MUM	3.5	0x0000A05B00000000	2012-05-24 00:00:00	AAMIR KHAN PRODUCTION (P) LTD,INDIA	12	0	0	VIS/726/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394593	44	PROGRAMME 'TIME MULTIPLAYER PART- II	2013	120	6	VIS-1-449-2013-MUM	3	0x0000A1BE00000000	2013-05-14 00:00:00	SMMART TRAINING & CONSULTANCY SERVICES PVT LTD., INDIA	12	0	Social	VIS/706/2013-MUM	0	0	0	N	SMMART TRAINING & CONSULTANCY SERVICES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394594	54	SONG- DIL ROYI OF FILM- MUNDEYAN TON BACHE RAHIN	2014	120	6	VIS-1-449-2014-MUM	3.23	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/1/449/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394595	58	BHALLALA DEVA - TV TRAILER -1	2015	120	3	VIS-1-449-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	M/S SATHYA DEVA PICTURES - R. SATHYA NARAYANA, INDIA	12	0	0	VIS/T/352/2015-CHE	0	0	0	N	M/S SATHYA DEVA PICTURES - R. SATHYA NARAYANA, GUNTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394596	44	PROMO NO 29 TO 31 OF FILM - ISHQEDARRIYAAN SONG : MOHABBAT YE	2015	120	6	VIS-1-449-2015-MUM	5.1	0x0000A49700000000	2015-05-13 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/1/449/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394597	44	SUDAMA	2016	120	6	VIS-1-449-2016-MUM	45.7	0x0000A5CA00000000	2016-03-15 00:00:00	UTLTRA MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/449/2016	0	0	0	N	UTLTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394598	44	SANAM KA GANA-AANKHON MAI NEENDE...	1996	120	6	VIS-1-449-96-MUM	5.5	0x00008A4A00000000	1996-12-05 00:00:00	M/S MAGANAM INTERNATIONAL,MUMBAI	12	0	0	VIS/1/449/96	0	0	0	N	M/S MAGANAM INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394599	44	PROMO NO 1,2,3 OF ALBUM & SONG : BROOJ MERA JAAN KYA  NAAM RE	2007	120	6	VIS-1-4494-2007-MUM	0.55	0x000099FC00000000	2007-12-06 00:00:00	S.K. MOTION PICTURES PVT LTD., MUMBAI	12	0	0	VIS/T-1476/2007	0	0	0	N	S.K. MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394600	42	RAMI	2003	120	2	VIS-1-45-03-KOL	0	0x0000943E00000000	2003-11-27 00:00:00	MR. KULDEEP SINHA, FILMS DIVISION.	12	0	0	VIS-1-45-03-KOL	0	0	0	N	MR. A.K. BHATTACHARYA, FILMS DIVISION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394601	42	TRAILER NO.2 OF NAYER RAJA	2005	120	2	VIS-1-45-05-KOL	3	0x0000968300000000	2005-06-30 00:00:00	RAJ AD MASS MEDIA (P) LTD.	12	0	0	VIS-1-45-05-KOL	0	0	0	N	KRISHAN KUMAR MANGLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394602	61	BENGAL'S LITTLE MAGAZINES	2006	120	2	VIS-1-45-06-KOL	52.33	0x0000982E00000000	2006-08-31 00:00:00	DEBASISH NASKAR	12	0	0	VIS/1/45/06	0	0	0	N	DEBASISH NASKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394603	56	JHUR BAMA	2007	120	2	VIS-1-45-07-KOL	38.17	0x000098CF00000000	2007-02-08 00:00:00	SUMAN MUNDA	12	0	0	VIS-1-45-07-KOL	0	0	0	N	JEETARI HANADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394604	42	SHRI SHRI RAMKRISHNA PARAMHIMSA KATHA-VCD-1	2008	120	2	VIS-1-45-08-KOL	61.48	0x00009A7700000000	2008-04-07 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS-1-45-08-KOL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394605	42	MADHU GANDHA BHARA	2009	120	2	VIS-1-45-09-KOL	44.1	0x00009BED00000000	2009-04-16 00:00:00	GENESIS RECORDS.	12	0	Others	VIS/1/45/09-KOL	0	0	0	N	GENESIS RECORDS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394606	42	TRAILER OF LEY CHAKKA	2010	120	2	VIS-1-45-10-KOL	0	0x00009D6600000000	2010-04-28 00:00:00	SRIJAN ARTS PVT. LTD.	12	0	0	VIS-1-45-10-KOL	0	0	0	N	SRIJAN ARTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394607	42	TARILER OF PURNA BRAMHA SRI SRI HARICHAND	2011	120	2	VIS-1-45-11-KOL	4.8	0x00009EA100000000	2011-03-09 00:00:00	PARTHA CHATTERJEE.	12	0	0	VIS-1-45-11-KOL	0	0	0	N	PARTHA CHATTERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394608	42	TRAILER OF PARAPAAR (SONG NO:1 TO4 )	2014	120	2	VIS-1-45-14-KOL	8.3	0x0000A3A100000000	2014-09-09 00:00:00	M/S. PURTI ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-45-14-KOL	0	0	0	N	M/S. PURTI ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394609	58	TR. OF KAADHAL	2004	120	3	VIS-1-45-2004-CHEN	1	0x0000959B00000000	2004-11-10 00:00:00	SHRI S. SHANKAR	12	0	0	VIS/1/45/04	0	0	0	N	M/S. S. PLATURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394610	59	TR. OF ' SATTI '	2005	120	3	VIS-1-45-2005-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	SHRI M. SRINIVAS	12	0	0	VIS/1/45/2005/CHEN	0	0	0	N	M/S .SUDHA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394611	59	NATO VASTAVA	2006	120	3	VIS-1-45-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI M.V. RAMANA	12	0	0	VIS-1-45-2006-CHEN	0	0	0	N	M/S UNITED PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394612	44	PAYAR HUME : REMIX	2006	120	6	VIS-1-45-2006-MUM	3.3	0x0000974F00000000	2006-01-20 00:00:00	SPER CASSETS INDSTRIES LTD. MUMBAI	12	0	0	VIS/1/45/2006	0	0	0	N	SPER CASSETS INDSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394613	61	' KOGA MIND BODY MEDICINE- INSOMNIA ORESITY & LOWER BACK	2007	120	3	VIS-1-45-2007-CHEN	0	0x000098B900000000	2007-01-17 00:00:00	M/S MOTION GRAPHIC PVT.LTD.	12	0	0	VIS-1-45-2007-CHEN	0	0	0	N	M/S MOTION GRAPHIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394614	58	'' VALLUVAN  VASUKI''	2008	120	3	VIS-1-45-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. KAMALAN KELALKOODAM	12	0	0	VIS/ 1/45/2008 - CHEN 	0	0	0	N	M/S. KAMALAN KELALKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394615	58	TRAILER OF 'AZNURKAN'	2010	120	3	VIS-1-45-2010-CHEN	2	0x00009CFC00000000	2010-01-12 00:00:00	M/S SOLAR MOVIES	12	0	0	VIS/1/45/2010	0	0	0	N	M/S SOLAR MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394616	58	KANNI THEEVU	2011	120	3	VIS-1-45-2011-CHEN	0	0x00009E7500000000	2011-01-24 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-45-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394617	44	PROMO NO. 7 TO 10 ANGEL	2011	120	6	VIS-1-45-2011-MUM	4.2	0x00009E6A00000000	2011-01-13 00:00:00	PUSHPA KRUSHNA CREATIONS, MUMBAI	12	0	0	VIS/1/45/2011	0	0	0	N	PUSHPA KRUSHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394618	45	SONGS OF FILM, SIDDAGANGA	2012	120	4	VIS-1-45-2012-BAN 	18.2	0x0000A05C00000000	2012-05-25 00:00:00	SRI NIDASALE PUTTASWAMAIAH OF M/S. CHIGURU CREATIONS, INDIA	12	0	0	VIS-1-45-2012-BAN	0	0	0	N	SRI NIDASALE PUTTASWAMAIAH OF M/S. CHIGURU CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394619	49	AGASTHIYA THREE TONE HAIR OIL	2012	120	3	VIS-1-45-2012-CHEN	1	0x00009FDE00000000	2012-01-20 00:00:00	M/S PEPPER VINE MEDIA SOLUTIONS	12	0	0	VIS/1/45/2012	0	0	0	N	SHRI ID RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394620	59	TRAILER OF 'POOLABANGADU'	2012	120	8	VIS-1-45-2012-HYD	0.6	0x0000A00D00000000	2012-03-07 00:00:00	SHRI K. ATCHI REDDY . R/S. BAX INDIA PRODUCTIONS	12	0	0	VIS/1/43/2012-HYD	0	0	0	N	SHRI K. ATCHI REDDY . R/S. BAX INDIA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394621	44	PROMO NO. 9 TO 11 EK DIWANA THA	2012	120	6	VIS-1-45-2012-MUM	1.2	0x00009FDD00000000	2012-01-19 00:00:00	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	12	0	0	VIS/81/12-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394622	58	KADAL-  SONG 1 ELAY KEECHAC	2013	120	3	VIS-1-45-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	M/S MADEAS TALKIES & GEMINI INDUSTRIEES AND IMAGE LTD. INDIA	12	0	0	VIS/1/45/2013	0	0	0	N	M/S MADEAS TALKIES & GEMINI INDUSTRIEES AND IMAGE LTD. INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394623	42	TRAILER OF GANESH TALKIES (PROMO NO. 1-6 & ,SONG NO. 1-3)	2013	120	2	VIS-1-45-2013-KOL	7.39	0x0000A1D300000000	2013-06-04 00:00:00	RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	VIS-1-45-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVN. OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394624	44	MAIYA US GHAR NAHI AATI	2013	120	6	VIS-1-45-2013-MUM	72	0x0000A14700000000	2013-01-15 00:00:00	R.A.MOVIES,INDIA	12	0	0	VIS/2252/2012-MUM	0	0	0	N	R.A.MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394625	45	TRAILER OF FILM PARAMASHIVA	2014	120	4	VIS-1-45-2014-BAN 	9.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S COUNTY FILMS MAKERS BANGLORE	12	0	0	VIS/01/45/2014	0	0	0	N	M/S COUNTY FILMS MAKERS BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394626	58	AYINDHAM THALAIMURAI SIDHAVAIDHIYA SIGAAMANI-VIDEO TRAILER NO.3	2014	120	3	VIS-1-45-2014-CHEN	0.15	0x0000A32A00000000	2014-05-13 00:00:00	MS/ RAJA,M PRODUCTIONS, INDIA	12	0	0	VIS/T/28/2014-CHE	0	0	0	N	MS/ RAJA,M PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394627	61	'I REALLY LOVE YOU'	2014	120	8	VIS-1-45-2014-HYD	216	0x0000A2FB00000000	2014-03-27 00:00:00	-DO-	12	0	0	VIS/1/45/2014-HYD	0	0	0	N	SHRI ARVIND MANTRI M/S .THOMPSON MUSIC ACADEMY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394628	59	TRAILER OF 'MUKUNDA'	2014	120	8	VIS-1-45-2014-HYD (2)	0.3	0x0000A39B00000000	2014-09-03 00:00:00	1) NALLAMALUPU SRINIVASA REDDY (BUJJI), 2) B. MADHUSUDHANA REDDY , M/S. LEO PRODUCTIONS, INDIA	12	0	0	VIS/T/238/2014-HYD	0	0	0	N	NALLAMALUPU SRINIVASA REDDY (BUJJI), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394629	61	ALBUM : SMASHING PUMOKINS- OCEANIA (LIVE IN NY) PART 2	2014	120	6	VIS-1-45-2014-MUM	55.54	0x0000A2B400000000	2014-01-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/1/45/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394630	61	ALBUM:SMASHING PUMOKING OCEANIA(LIVE IN NY)PART 2	2014	120	6	VIS-1-45-2014-MUM	55.54	0x0000A2B400000000	2014-01-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,INDIA	12	0	0	VIS/2249/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394631	58	CHARLES SHAFFIQ KARTHINGA- MAZHAI SARAL ' VIDEO SONG 2	2015	120	3	VIS-1-45-2015-CHEN	4.12	0x0000A42500000000	2015-01-19 00:00:00	C SRINIVASAN, INDIA	12	0	Thriller	VIS/S/30/2015-CHE	0	0	0	N	M/S S.S. FILM FACTORY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394632	54	SONG: PYAR KI HUNDAA OF FILM : LEATHER LIFE	2015	120	6	VIS-1-45-2015-MUM	4.4	0x0000A41F00000000	2015-01-13 00:00:00	POSITIVE SANDHU FILMS, INDIA	12	0	0	VIS/1/45/2015	0	0	0	N	POSITIVE SANDHU FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394633	58	EN HAIKU KADHALI	2016	120	3	VIS-1-45-2016-CHEN	4.46	0x0000A59400000000	2016-01-21 00:00:00	V. SAMPATHKUMAR, INDIA	12	0	0	VIS/12/2016-CHE	0	0	0	N	V. SAMPATH KUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394634	59	TRAILER OF 'SRI SRI'	2016	121	8	VIS-1-45-2016-HYD	1	0x0000A5D000000000	2016-03-21 00:00:00	1) SRI SAI DEEP CHATLA, HYDERABAD  (2) YERUVA BALIREDDY (3) SHAIK SIRAJ, M/S. S.B.S PRODUCTIONS, INDIA	12	0	0	VIS/1/145/2016-HYD	0	0	0	N	SRI SAI DEEP CHATLA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394635	44	SONG: ' JIYA RE MERA JHOOME'	2017	120	6	VIS-1-45-2016-MUM	2.11	0x0000A7A100000000	2017-06-29 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/1/45/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394636	44	SAAJ  KA TRAILER NO.1	1997	120	6	VIS-1-45-97-MUM	1.3	0x00008A8300000000	1997-01-31 00:00:00	PLUS CHANAL PLUS MUSIC MUMBAI	12	0	0	VIS/1/45/97	0	0	0	N	PLUS CHANAL PLUS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394637	44	KILA KA GANA MAHENDI WALI RAAT	1998	120	6	VIS-1-45-98-MUM	4.11	0x00008BF200000000	1998-02-02 00:00:00	EAGLE FILMS, MUMBAI	12	0	0	VIS/S-16/98	0	0	0	N	EAGLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394638	51	'EKA YASHASWI KARYAKARTYACHI VAATCHAAL- SHARAD DHAMALE'	2004	120	6	VIS-1-450--MUM	21	0x0000957000000000	2004-09-28 00:00:00	SHIV SENA, MUMBAI	12	0	0	VIS/1/450/2004	0	0	0	N	SHIV SENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394639	51	EK YASHASVI KARYAKARTYACHI VATCHAL- SHARAD DHAMALE	2004	120	6	VIS-1-450-2004-MUM (1)	21	0x0000957000000000	2004-09-28 00:00:00	SHIV SENA, MUMBAI	12	0	0	VIS/262/04	0	0	0	N	SHIV SENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394640	58	'WORD AROUND US' (DAY TO DAY)	2006	120	3	VIS-1-450-2006-CHEN	0.45	0x0000986500000000	2006-10-25 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-450-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394641	44	JAI SANTOSHI MAA-VOL.3	2007	120	3	VIS-1-450-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD	12	0	0	VIS-1-450-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394642	61	' BAL PANDAVAS '	2008	120	3	VIS-1-450-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO                     ( MADRAS )PVT. LTD .	12	0	0	VIS-1-450-2008-CHEN	0	0	0	N	M/S SUPER AUDIO                     ( MADRAS )PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394643	58	'NALANDA NAY - PART II'	2009	120	3	VIS-1-450-2009-CHEN	1	0x00009CB000000000	2009-10-28 00:00:00	M/S NALANDA NAY FOUNDATION	12	0	0	VIS/1/450/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394644	59	YAMUDU	2010	120	3	VIS-1-450-2010-CHEN  Trailer of Yamudu	0	0x00009D9100000000	2010-06-10 00:00:00	M/S STUDIO GREEN	12	0	0	VIS-1-450-2010-CHEN  	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394645	58	TRAILER NOS. 3,4,&5 OF ROWTHIRAM	2011	120	3	VIS-1-450-2011-CHEN	0.3	0x00009F2B00000000	2011-07-25 00:00:00	SHRI R.B.CHOUDARY	12	0	0	VIS-1-450-2011-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394646	61	'' LE MONTA INTERNATIONAL HIGH SCHOOL LAVASA''	2011	120	6	VIS-1-450-2011-MUM	0.6	0x00009ECC00000000	2011-04-21 00:00:00	FIRST CINEMEDIA, MUMBAI	12	0	0	VIS/1/450/2011	0	0	0	N	FIRST CINEMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394647	58	PUTHIYA KAVIYAM - TRAILER	2012	120	3	VIS-1-450-2012-CHEN	2	0x0000A0B600000000	2012-08-23 00:00:00	FRIENDS CIRCLE MOVIES,INDIA	12	0	0	VIS-1-450-2012-CHEN	0	0	0	N	FRIENDS CIRCLE MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394648	49	PROMO NO. 1 TO 3 (SONG : RUPAIYA) OF SATYAMEV JAYATE - EPISODE - 3	2012	120	6	VIS-1-450-2012-MUM	5.43	0x0000A05B00000000	2012-05-24 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/700/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394649	49	ADIPOLI	2013	120	3	VIS-1-450-2013-CHEN	2.49	0x0000A26200000000	2013-10-25 00:00:00	M/S VERTIKAL PRODUCTION	12	0	0	VIS/1/450/2013	0	0	0	N	M/S VERTIKAL PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394650	54	SONG: MAIN PUNJABI BOLI AAN	2013	120	6	VIS-1-450-2013-MUM	2.5	0x0000A1BE00000000	2013-05-14 00:00:00	SPEED NRECORDS, INDIA	12	0	0	VIS/1/450/2013	0	0	0	Y	SPEED NRECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394651	54	SONG - MUNDEYAN TON BACHKE RAHIN OF FILM - MUNDEYAN BACHKE RAHIN	2014	120	6	VIS-1-450-2014-MUM	3.1	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/478/2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394652	58	THANI ORUVAN - VIDEO TRAILER 1	2015	120	3	VIS-1-450-2015-CHEN	0.2	0x0000A4FE00000000	2015-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/450/2015	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394653	106	BOMBAY VELVET TOE BLACK	2015	120	6	VIS-1-450-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	PHANTOM MOVIES PVT LTD/FOX STAR STUDIOS INDIA PVT LTD,INDIAC	12	0	0	VIS/708/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394654	44	PROMO NO. 13 OF LOVE GAMES - LOVE DANGEROUSLY SONG -TITLE SONG	2016	120	6	VIS-1-450-2016-MUM	0.3	0x0000A5CA00000000	2016-03-15 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/1/450 2016	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394655	44	SANAM KA SONG - MERE SANAM...	1996	120	6	VIS-1-450-96-MUM	4.33	0x00008A4A00000000	1996-12-05 00:00:00	MS. MAGNAUM INTERNATINAL, MUMBAI	12	0	0	VIS/1/450/96	0	0	0	N	MS. MAGNAUM INTERNATINAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394656	44	TRAILER NO. 10 'HUM SATH SATH HEIN'	1999	120	6	VIS-1-451-1999-MUM	0.3	0x00008E6800000000	1999-10-25 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	12	0	0	VIS/1/451/1999	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394657	44	JAGRAATA	2004	120	6	VIS-1-451-2004-MUM (1)	57	0x0000957100000000	2004-09-29 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S-386/04	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394658	44	JAGRATA	2004	120	6	VIS-1-451-2004-MUM (3)	57	0x0000957100000000	2004-09-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	vis/1/451/2004	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394659	58	TRAILER OF ' AATTAM'	2006	120	3	VIS-1-451-2006-CHEN	0	0x0000986700000000	2006-10-27 00:00:00	SHRI K.KENNAN	12	0	0	VIS-1-451-2006-CHEN	0	0	0	N	M/S KENTHAL AKSHMI CREDCITIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394660	44	JAI SANTOSHI MAA-VOL.5	2007	120	3	VIS-1-451-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-451-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394661	61	' GURUNANAK '	2008	120	3	VIS-1-451-2008-CHEN	60	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/451/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394662	61	ACNS FRTNESS	2009	120	3	VIS-1-451-2009-CHEN	0.3	0x00009CB000000000	2009-10-28 00:00:00	M/S ACME FITNESS,THE  EGUIPAENT STO	12	0	0	VIS/1/451/2009	0	0	0	N	SHIR. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394663	58	' KALYAIIAII '	2010	120	3	VIS-1-451-2010-CHEN	0	0x00009D8B00000000	2010-06-04 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-451-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394664	58	MALLUKKATTU	2011	120	3	VIS-1-451-2011-CHEN	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S THE FILM COMPANY	12	0	0	VIS-1-451-2011-CHEN	0	0	0	N	M/S THE FILM COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394665	44	PROMO NO. 6 TO 11 MAA 404 SONG: DHUS SOCH SE	2011	120	6	VIS-1-451-2011-MUM	3.9	0x00009ED000000000	2011-04-25 00:00:00	EYEMAGIC MOTION PICTURES, MUMBAI	12	0	0	VIS/1/451/2011	0	0	0	N	EYEMAGIC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394666	61	SABARI COLLEGE OF NURSING	2012	120	3	VIS-1-451-2012-CHEN	1.7	0x0000A0B600000000	2012-08-23 00:00:00	MR. MANOHAR, INDIA	12	0	0	VIS/397/2012-CHE	0	0	0	N	MR. MANOHAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394667	54	SONG NO. 4 & 5 (CHANN CHANDINI & YAARAN NAAL BHAARAN) FILM : YAARAN NAAL BHAARAN - 2	2012	120	6	VIS-1-451-2012-MUM	7.26	0x0000A05B00000000	2012-05-24 00:00:00	DREAMS PRODUCTIONS, INDIA	12	0	0	VIS/691/2012- MUM	0	0	0	N	DREAMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394668	61	PRE-MATAL WORKOUTS	2013	120	3	VIS-1-451-2013-CHEN	0	0x0000A26500000000	2013-10-28 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-451-2013-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394669	44	PROMO NO 1,2 : LOOTERA	2013	120	6	VIS-1-451-2013-MUM	0.5	0x0000A1BF00000000	2013-05-15 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/748/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394670	54	SONG- RANO- KEEKLI OF FILM- MUMDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-451-2014-MUM	3.45	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/451/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394671	58	THANI ORUVAN - VIDEO TRAILER 2	2015	120	3	VIS-1-451-2015-CHEN	0.2	0x0000A4FE00000000	2015-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/T/354/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394672	51	RAAKH	2015	120	6	VIS-1-451-2015-MUM	10.42	0x0000A49900000000	2015-05-15 00:00:00	WHISTLING WOODSINTERNATIONAL LTD.,INDIA	12	0	0	VIS/699/2015-MUM	0	0	0	N	WHISTLING WOODSINTERNATIONAL LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394673	54	SONG : UDEEKAN	2016	120	6	VIS-1-451-2016-MUM	3.14	0x0000A5CB00000000	2016-03-16 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/451/2016	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394674	44	LAHU KA DO RANG KA  GANA - SAGAR MAI TARAGA HAI	1996	120	6	VIS-1-451-96-MUM	5	0x00008A5000000000	1996-12-11 00:00:00	M/S A. G. FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/451/96	0	0	0	N	M/S A. G. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394675	44	'NAACH KA PROMO NO.34'	2004	120	6	VIS-1-452--MUM	0.3	0x0000957200000000	2004-09-30 00:00:00	VERMA CORPORATION LTD. MUMBAI	12	0	0	VIS-1-452--MUM	0	0	0	N	VERMA CORPORATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394676	44	HUM SATH SATH HAI KA TRAILER NO. 11	1999	120	6	VIS-1-452-1999-MUM	0.6	0x00008E6800000000	1999-10-25 00:00:00	RAJSHRI PRODUCTIONS (PVT) LTD., MUMBAI	12	0	0	VIS/1/452/1999	0	0	0	N	RAJSHRI PRODUCTIONS (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394677	58	KUPPI	2006	120	3	VIS-1-452-2006-CHEN	0	0x0000986700000000	2006-10-27 00:00:00	SHRI VISWES SUNDER	12	0	0	VIS-1-452-2006-CHEN	0	0	0	N	M/S VISWES FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394678	61	POCKET ORAGON ADVENTURES VOL. III SCIENCE FICTION	2006	120	6	VIS-1-452-2006-MUM	43.26	0x000097EE00000000	2006-06-28 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/98/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394679	44	' JAI SANTOSHI MAA-VOLM'	2007	120	3	VIS-1-452-2007-CHEN	1.1	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEO TELEFILMS LTD.	12	0	0	VIS-1-452-2007-CHEN	0	0	0	N	M/S INDU VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394680	61	KRISHNA AND GARUDA	2008	120	3	VIS-1-452-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-452-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394681	58	BHARAT HATRIOMY	2009	120	3	VIS-1-452-2009-CHEN	0.45	0x00009CB100000000	2009-10-29 00:00:00	M/S GREEN EYE THEATRES	12	0	0	VIS-1-452-2009-CHEN	0	0	0	N	M/S GREEN EYE THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394682	58	TRAILER NOS. 1 TO 3 OF VELUTHUKATIG	2010	120	3	VIS-1-452-2010-CHEN	0	0x00009D8B00000000	2010-06-04 00:00:00	M/S STEAR MAKERA	12	0	0	VIS/1/452/2010	0	0	0	N	M/S STEAR MAKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394683	61	MUSICAL INSTRUMENTS	2011	120	3	VIS-1-452-2011-CHEN	0	0x00009F2D00000000	2011-07-27 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-452-2011-CHEN	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394684	44	PROMO NO. 6 AND 7 SONG AND PROMO READE, SONG - HAMKO PAYR HUA	2011	120	6	VIS-1-452-2011-MUM	5.45	0x00009ED000000000	2011-04-25 00:00:00	SUPER CASETS IND. LTD. DELHI	12	0	0	VIS/1/452/11	0	0	0	N	SUPER CASETS IND. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394685	59	MASK-TV TRAILER 2	2012	120	3	VIS-1-452-2012-CHEN	0.3	0x0000A0B600000000	2012-08-23 00:00:00	M/S MEGAA SUPER GOOD FILMS (P) LTD., INDIA	12	0	0	VIS/396/2012-CHE	0	0	0	N	M/S MEGAA SUPER GOOD FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394686	44	PROMO NO 1 OF ' FROM SYDNEY WITH LOVE '	2012	120	6	VIS-1-452-2012-MUM	1	0x0000A05B00000000	2012-05-24 00:00:00	PROMOD FILMS  INDIA	12	0	0	VIS/734/2012-MUM	0	0	0	N	PROMOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394687	59	TRAILER NO. 3 OF 'PALNADU'	2013	120	3	VIS-1-452-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S VUSHAL FILM FACTORY	12	0	0	VIS/1/452/2013	0	0	0	N	M/S VUSHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394688	44	FILM: LOOTERA: SONG: SANWAAR LOON	2013	120	6	VIS-1-452-2013-MUM	2	0x0000A1BF00000000	2013-05-15 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/749/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394689	54	SONG- AMB LANE OF FILM - MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-452-2014-MUM	3.57	0x0000A32400000000	2014-05-07 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/476/2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394690	58	THANI ORUVAN - VIDEO TRAILER 3	2015	120	3	VIS-1-452-2015-CHEN	0	0x0000A4FE00000000	2015-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/T/355/2015-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394691	44	DIALOGUE PROMO NO. 8 TO 11 OF FILM - 1 LOVE DESI	2015	120	6	VIS-1-452-2015-MUM	1.5	0x0000A49900000000	2015-05-15 00:00:00	SHUBH FILM, INDIA	12	0	0	VIS/1/452/2015	0	0	0	N	SHUBH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394692	44	LAHU KE DO RANG KA GANA - HASINO KO AATE HAI	1996	120	6	VIS-1-452-96-MUM	5	0x00008A5000000000	1996-12-11 00:00:00	M/S A. G. FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/452/96	0	0	0	N	M/S A. G. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394693	44	PROMO NO.38 OF NAACH	2004	120	6	VIS-1-453--MUM	0.3	0x0000957200000000	2004-09-30 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/453/2004	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394694	54	ALBUM JADUGARIYA KA GANA PANCH UGALA VIYA	1999	120	6	VIS-1-453-1999-MUM	4.23	0x00008E6800000000	1999-10-25 00:00:00	VINUS RECORDS AND TIPS MUMBAI	12	0	0	VIS/1/453/99	0	0	0	N	VINUS RECORDS AND TIPS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394695	44	'NACH' KA PROMO NO.39	2004	120	6	VIS-1-453-2004-MUM (1)	0.3	0x0000957200000000	2004-09-30 00:00:00	VARMA CORPORATION LTD,MUMBAI	12	0	0	VIS/1/453/2004	0	0	0	N	VARMA CORPORATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394696	61	ALBUM : THE SHADOW -LIVE PART -1	2005	120	6	VIS-1-453-2005-MUM	25	0x000096BD00000000	2005-08-27 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/453/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394697	61	ALBUM:'THE SHADOW-LIVE-PART-1'	2005	120	6	VIS-1-453-2005-MUM	25	0x000096BD00000000	2005-08-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/453/2005	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394698	58	' SATHYA FURUITURE '	2006	120	3	VIS-1-453-2006-CHEN	0	0x0000986700000000	2006-10-27 00:00:00	M S SELVAS PUBILCITIES PVT. LTD .	12	0	0	VIS-1-453-2006-CHEN	0	0	0	N	MS REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394699	44	JAI SANTOSHI MAA -VOL.9	2007	120	3	VIS-1-453-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S TELEFILMS LTD.	12	0	0	VIS-1-453-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394700	58	' UDYOGAM VAYASU LAKSHANAM '	2008	120	3	VIS-1-453-2008-CHEN	123	0x00009AFF00000000	2008-08-21 00:00:00	M/S SWATHI SOFT SOLUTION .	12	0	0	VIS/1/453/2008-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394701	61	TATA DO CO NO FRIENDSHIP EXPRESS	2009	120	3	VIS-1-453-2009-CHEN	0	0x00009CB100000000	2009-10-29 00:00:00	M/S TATA TELESERVICES LTD.	12	0	0	VIS-1-453-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394702	58	KALAINGAR KAPPITTU THITTAM	2010	120	3	VIS-1-453-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S M & D COMMUNICATION	12	0	0	VIS-1-453-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394703	58	SUNDARAM CAPITAL PROTECTION ORIENTED	2011	120	3	VIS-1-453-2011-CHEN	0.3	0x00009F2900000000	2011-07-23 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-453-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394704	54	SONG - JADUGARNI	2011	120	6	VIS-1-453-2011-MUM	3.26	0x00009ED000000000	2011-04-25 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/1/453/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394705	59	MASK - TV TRAILER 1 (''DUBBED FROM MUGAMOODI TAMIL'')	2012	120	3	VIS-1-453-2012-CHEN	0.3	0x0000A0B600000000	2012-08-23 00:00:00	M/S MEGAA SUPER GOOD FILM (P) LTD,INDIA	12	0	0	VIS/395/2012	0	0	0	N	M/S MEGAA SUPER GOOD FILM (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394706	44	SONG NO 1 & 2 (GHAR YADD AATAA) OF SATYAMEV JAYTE EPISODE 5	2012	120	6	VIS-1-453-2012-MUM	4.58	0x0000A05B00000000	2012-05-24 00:00:00	AAMIR KHAN PRODUCTION (P) LTD,INDIA	12	0	0	VIS/S/214/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394707	58	SONG NO.1 'LOVULLA LOVULLA' FROM THE FILM 'IVAN VEERA MATHIRI'	2013	120	3	VIS-1-453-2013-CHEN	4	0x0000A26700000000	2013-10-30 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	12	0	0	VIS/1/453/2013	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394708	61	SONG - NEVER CLOSE YOUR EYES	2013	120	6	VIS-1-453-2013-MUM	4.27	0x0000A1BF00000000	2013-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/S/263/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394709	44	SONG ANJAANA OF ALBUM INTEHA	2014	120	6	VIS-1-453-2014-MUM	5.6	0x0000A32500000000	2014-05-08 00:00:00	TIMES MUSIC INDIA	12	0	0	VIS/S/489/14-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394710	58	THANI ORUVAN - VIDEO TRAILER 4	2015	120	3	VIS-1-453-2015-CHEN	0.2	0x0000A4FE00000000	2015-08-24 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-358-2015-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394711	44	DIALOGUE PROMO NO.24 & 25 OF TANU WEDS MANU RETURNS	2015	120	6	VIS-1-453-2015-MUM	0.5	0x0000A49900000000	2015-05-15 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	Social	VIS/1/453/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394712	81	ANTI SMOKING PSA 11 MINUTS	2016	120	6	VIS-1-453-2016-MUM	4.1	0x0000A5CB00000000	2016-03-16 00:00:00	BUSINESS OF IDEAS, INDIA	12	0	0	VIS/1/453/2016	0	0	0	N	BUSINESS OF IDEAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394713	61	HAVE A HERO- NOONBHAI	1996	120	6	VIS-1-453-96-MUM	27.14	0x00008A5000000000	1996-12-11 00:00:00	VIRLEO AUDIO VISUSTS, MUMBAI	12	0	0	VIS/1/453/96	0	0	0	N	VIRLEO AUDIO VISUSTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394714	58	'GOING TO SCHOOL'	2001	120	3	VIS-1-4538-2001-CHEN	25.16	0x0000910A00000000	2001-08-29 00:00:00	M/S FILMS DIVISION	12	0	0	VIS-1-4538-2001-CHEN	0	0	0	N	MS. SOUDHEESINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394715	61	'PANDAVAS'	2002	120	3	VIS-1-4539-2001-CHEN	70	0x0000927800000000	2002-08-30 00:00:00	M/S PENTAMEDIA GRAPHICS LTD.	12	0	0	VIS-1-4539-2001-CHEN	0	0	0	N	M/S PENTAMEDIA GRAPHICS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394716	44	AKBAR KE BIRBAL	2004	120	6	VIS-1-454--MUM	40.4	0x0000957300000000	2004-10-01 00:00:00	SOUND ENTERTAINMENT MUMBAI	12	0	0	VIS/1/454/2004	0	0	0	N	SOUND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394717	44	AKBAR KE BIRBAL	2004	120	6	VIS-1-454--MUM	40.4	0x0000957300000000	2004-10-01 00:00:00	SOUND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/454/2004	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394718	44	ALBUM- PARVEJ SONG- BULESH	1999	120	6	VIS-1-454-1999-MUM	4.36	0x00008E6800000000	1999-10-25 00:00:00	M/S. VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	12	0	0	VIS/1/454/1999	0	0	0	N	M/S. VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394719	44	ALBUM  PARVEZ KA GANA BULEJA	1999	120	6	VIS-1-454-1999-MUM	4.36	0x00008E6800000000	1999-10-25 00:00:00	M/S VIGIN RECORDS INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/454/99	0	0	0	N	M/S VIGIN RECORDS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394720	58	' RO FASHTION STORE'	2006	120	3	VIS-1-454-2006-CHEN	0	0x0000986500000000	2006-10-25 00:00:00	M/S SALVES PUBLIETIES PVT.LTD.	12	0	0	VIS-1-454-2006-CHEN	0	0	0	N	M/S SALVES PUBLIETIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394721	44	JAI SANTOSHI MAA - VOL-12	2007	120	3	VIS-1-454-2007-CHEN	0	0x000098F200000000	2007-03-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-454-2007-CHEN	0	0	0	N	M/ INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394722	58	'UNGALIL YAAR ADUTHA PRABUDHEVA'	2008	120	3	VIS-1-454-2008-CHEN	0.55	0x00009AFF00000000	2008-08-21 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS/1/454/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394723	61	' CMAC ANIMATION STUDIO '	2009	120	3	VIS-1-454-2009-CHEN	0	0x00009CB600000000	2009-11-03 00:00:00	M/S CMAC ANIMATION STUDIO	12	0	0	VIS-1-454-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394724	49	KRASSERY PAINTS & HARDWARE	2010	120	3	VIS-1-454-2010-CHEN	0.2	0x00009D9100000000	2010-06-10 00:00:00	M/S DTS MOVIE DIGITAL CIMEMA ADVERTISE MEDIA	12	0	0	VIS/1/454/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394725	58	GRT BANGLE MEDIA 2011	2011	120	3	VIS-1-454-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S ADD MEDIA	12	0	0	VIS-1-454-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394726	54	MANA-VARIS SHAH	2011	120	6	VIS-1-454-2011-MUM	4.26	0x00009ED000000000	2011-04-25 00:00:00	LO OF MUSIC ,MUMBAI	12	0	0	VIS/S-162/2011-MUM	0	0	0	N	LO OF MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394727	49	DOUBLE HORSE PAYASAM	2012	120	3	VIS-1-454-2012-CHEN	0.4	0x0000A0B700000000	2012-08-24 00:00:00	RAAJEEVAN,INDIA	12	0	0	VIS-1-454-2012-CHEN	0	0	0	N	RAAJEEVAN, ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394728	44	PROMO NO. 1 (SONG : GHAR YAAD AATAA) OF SATYAMEV JAYATE EPISOSODE 5	2012	120	6	VIS-1-454-2012-MUM	0.3	0x0000A05B00000000	2012-05-24 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/741/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394729	59	TRAILER NO. 3 NAGAPURAN	2013	120	3	VIS-1-454-2013-CHEN	0.3	0x0000A26700000000	2013-10-30 00:00:00	SHRI R. APPA RAO	12	0	0	VIS/1/454/2013-CHE	0	0	0	N	M/S SREE LAKSHMI NARASIMHA CINE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394730	64	SONG TOHRE SAPNA, FILM 'KOTHA JAHAN PYAR BIKELA'	2013	120	6	VIS-1-454-2013-MUM	4.2	0x0000A1BF00000000	2013-05-15 00:00:00	BABA KA DALAN ENTERTAINMENT, INDIA	12	0	0	VIS/S/264/2013-MUM	0	0	0	N	BABA KA DALAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394731	44	SONG: HUM RAHEIN NA RAHEIN OF  ALBUM: INTEHA	2014	120	6	VIS-1-454-2014-MUM	4.5	0x0000A32500000000	2014-05-08 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/454/2014	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394732	58	THANI ORUVAN VEDIO TRAILER 5	2015	120	3	VIS-1-454-2015-CHEN	0.1	0x0000A4FE00000000	2015-08-24 00:00:00	AGS ENTERTAINMENT PVT. LTD INDIA	12	0	0	VIS/T/357/15-CHE	0	0	0	N	AGS ENTERTAINMENT PVT. LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394733	44	PROMO NO. 14 OF - HAMARI ADHURI KAHANI SONG : HASI BAN GAYE	2015	120	6	VIS-1-454-2015-MUM	0.15	0x0000A49900000000	2015-05-15 00:00:00	VISHIESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1/454/2015	0	0	0	N	VISHIESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394734	44	FILM- KOYALA SONG- DEKHA TUZE TO..	1996	120	6	VIS-1-454-96-MUM	6	0x00008A5200000000	1996-12-13 00:00:00	RAKESH ROSHAN, FILM CRAFT, MUMBAI	12	0	0	VIS/1/451/96	0	0	0	N	RAKESH ROSHAN, FILM CRAFT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394735	58	' IDHU MAMMA OCRU - VIRUDHUMACAR '	2001	120	3	VIS-1-4541-2001-CHEN	0	0x0000912F00000000	2001-10-05 00:00:00	SHRI M.S.P. RAJAH	12	0	0	VIS-1-4541-2001-CHEN	0	0	0	N	SHRI M. S. P. RAJAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394736	61	' SINBAD '	2001	120	3	VIS-1-4543-2001-CHEN	0	0x0000915000000000	2001-11-07 00:00:00	M/S PENTA MEDIA GRAPHICS LTD.	12	0	0	VIS-1-4543-2001-CHEN	0	0	0	N	M/S PENTA MEDIA GRAPHICS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394737	61	TRAILER OF LOAD	2001	120	3	VIS-1-4544-2001-CHEN	0.47	0x0000915000000000	2001-11-07 00:00:00	M/S. PANTS MEDIA CRAPHICS LTD.	12	0	0	VIS-1-4544-2001-CHEN	0	0	0	N	M/S. PANTS MEDIA CRAPHICS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394738	58	SAGA OF A POET	2001	120	3	VIS-1-4546-2001-CHEN	0.62	0x0000918000000000	2001-12-25 00:00:00	NOT READABLE	12	0	0	VIS-1-4546-2001-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394739	156	ALBUM PANJABI MUNDA KA GANA MEDLY	1999	120	6	VIS-1-455-1999-MUM	4.52	0x00008E6800000000	1999-10-25 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/455/1999	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394740	58	IYYANIN POSHPANJALI	2006	120	3	VIS-1-455-2006-CHEN	48	0x0000986B00000000	2006-10-31 00:00:00	M/S. MOSER BEAR INDIA LIMITED	12	0	0	VIS-1-455-2006-CHEN	0	0	0	N	M/S. MOSER BEAR INDIA LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394741	44	' JAI GANESHA-PVOL.3'	2007	120	3	VIS-1-455-2007-CHEN	1.1	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-455-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394742	58	TRAILER NOS. 3 & 4 OF 'VAARANAM	2008	120	3	VIS-1-455-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/455/2008	0	0	0	N	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394743	58	VALI	2009	120	3	VIS-1-455-2009-CHEN	6.34	0x00009CB600000000	2009-11-03 00:00:00	SHRI K. JAYARAMAN, M/S MAGNETIC EDUCATION FORUM	12	0	0	VIS/1/455/2009	0	0	0	N	SHRI K. JAYARAMAN, M/S MAGNETIC EDUCATION FORUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394744	58	RAASI POLYTECHIC	2010	120	3	VIS-1-455-2010-CHEN	0.34	0x00009D9100000000	2010-06-10 00:00:00	M/S DREAM MEDIA	12	0	0	VIS-1-455-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394745	44	PROMO NO.24 25 JYOTI JALAIE OF ATNITHI TUM KAB JAOGE	2010	120	6	VIS-1-455-2010-MUM	1.5	0x00009D3600000000	2010-03-11 00:00:00	WIDE FRAME FILMS, MUMBAI	12	0	0	VIS/1/455/2010	0	0	0	N	WIDE FRAME FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394746	58	BANANA LEAF RESTRURANT	2011	120	3	VIS-1-455-2011-CHEN	0.2	0x00009F2E00000000	2011-07-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-455-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394747	44	SAB T.V. AAMAJI KI GALI	2011	120	6	VIS-1-455-2011-MUM	0.3	0x00009ED000000000	2011-04-25 00:00:00	ORIENTA CINE AND PVT. LTD. MUMBAI	12	0	0	VIS/1/455/11	0	0	0	N	ORIENTA CINE AND PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394748	59	NALUGURU SNEHITHULA KADHA- TRAILER 1	2012	120	3	VIS-1-455-2012-CHEN	0.3	0x0000A0B700000000	2012-08-24 00:00:00	M/S VASISHTA CREATIONS PVT LTD , HYDERABADM/S VASISHTA CREATIONS PVT LTD , INDIA	12	0	0	VIS/T/219/2012-CHE	0	0	0	N	M/S VASISHTA CREATIONS PVT LTD , HYDERABADM/S VASISHTA CREATIONS PVT LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394749	61	PROMO OF AMOURA BA VOSTEN 2000	2012	120	6	VIS-1-455-2012-MUM	1.42	0x0000A05C00000000	2012-05-25 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	0	VIS/754/2012-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394750	44	PROMO NO 49 TO 51 : AASHIQUI - 2 SONG PIYA AAYE NA	2013	120	6	VIS-1-455-2013-MUM	2.52	0x0000A1BF00000000	2013-05-15 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/745/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394751	44	SONG:KEHNA CHATHA HOON OF ALBUM:INTEHA	2014	120	6	VIS-1-455-2014-MUM	4.24	0x0000A32500000000	2014-05-08 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/1/455/2014	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394752	58	THANI ORUVAN VEDIO TRAILER	2015	120	3	VIS-1-455-2015-CHEN	0.1	0x0000A4FE00000000	2015-08-24 00:00:00	M/S AGS ENTERTAINMENTPVT LTD INDIA	12	0	0	VIS/T/358/15-CHE	0	0	0	N	M/S AGS ENTERTAINMENTPVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394753	54	PROMO NO. 25 DIALOGUE OF FILM AMBARSRIYA	2016	120	6	VIS-1-455-2016-MUM)	0.25	0x0000A5CB00000000	2016-03-16 00:00:00	TIPS INDUSTRISES LTD. INDIA	12	0	0	VIS/1/455 /2016	0	0	0	N	TIPS INDUSTRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394754	61	ARABIAN NIGHTS (VOL. 1 & 2)	2013	120	3	VIS-1-455-456-2013-CHEN	32.5	0x0000A26900000000	2013-11-01 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	Fantacy	VIS/1/455-456/2013	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394755	44	KOYALA KA GANA-SANSO KI MALA...	1996	120	6	VIS-1-455-96-MUM	6.26	0x00008A5200000000	1996-12-13 00:00:00	RAJESH ROSHAN,FILMS CRAFT,MUMBAI	12	0	0	VIS/1/455/96	0	0	0	N	RAJESH ROSHAN,FILMS CRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394756	61	''MANAGING PERFORMANCE''	2002	120	3	VIS-1-4553-2002-CHEN	65.4	0x000091BE00000000	2002-02-25 00:00:00	SHRI R.V. RAJAN	12	0	0	VIS-1-4553-2002-CHEN	0	0	0	N	M/S MADONA CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394757	61	SEAGRAM ROYAL STAG (CDS & CASSETTES)	2004	120	6	VIS-1-456--MUM	0.6	0x0000957300000000	2004-10-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/269/04	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394758	44	ALBUM RASIYA KA GANA - RASIYA	1999	120	6	VIS-1-456-1999-MUM	5.2	0x00008E6800000000	1999-10-25 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-274/99	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394759	61	SEAGRAM ROYAL STAG	2004	120	6	VIS-1-456-2004-MUM (1)	0.6	0x0000957300000000	2004-10-01 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/1/456/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394760	61	MIND BODY MEDICINE - YOGA FOR CHILDREN	2006	120	3	VIS-1-456-2006-CHEN	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS-1-456-2006-CHEN	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394761	44	'JAI GANESHA-VOL-5'	2007	120	3	VIS-1-456-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS/1/456/2007-CHE	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394762	58	NAAYAGHAN	2008	120	3	VIS-1-456-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	M/S SHAKYA CELLULOIDS	12	0	0	VIS-1-456-2008-CHEN	0	0	0	N	M/S SHAKYA CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394763	49	SAAF LADIES DESIGNER COLLECTION	2009	120	3	VIS-1-456-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	M/S TEAMS AD MEDIA	12	0	0	VIS-1-456-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394764	49	west in collection	2010	120	3	VIS-1-456-2010-CHEN	0.3	0x00009D9100000000	2010-06-10 00:00:00	M/S DTS MOVIE DIGITAL CINE ADVERTISING MEDIA	12	0	0	VIS-1-456-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394765	61	''LAVA A-9 MOBILE''	2010	120	6	VIS-1-456-2010-MUM	0.4	0x00009D3600000000	2010-03-11 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	0	VIS/175/10	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394766	49	CERAMIC CENTRE	2011	120	3	VIS-1-456-2011-CHEN	0.5	0x00009F1A00000000	2011-07-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-456-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394767	44	PROMO NO.CHLO DELHI VIDHA ASARI	2011	120	6	VIS-1-456-2011-MUM	0.3	0x00009ED000000000	2011-04-25 00:00:00	EXCEL ENTERTAINMENT MEDIA LTD MUMBAI	12	0	0	VIS/T-375/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394768	44	PROMO NO. 13 & 14 OF CHAKRADHAAR	2012	120	6	VIS-1-456-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	SIR JVM MOVIES PVT. LTD., INDIA	12	0	0	VIS/756/2012-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394769	44	PROMO NO. 4 OF THE FILM 'ANKUR ARORA MURDER CASE'	2013	120	6	VIS-1-456-2013-MUM	0.3	0x0000A1BF00000000	2013-05-15 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION 7 ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/750/2013-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION 7 ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394770	44	PROMO NO. 25 TO 28 : HAWAA HAWAAI	2014	120	6	VIS-1-456-2014-MUM	1.2	0x0000A32500000000	2014-05-08 00:00:00	AMOLE GUPTE CINEMA PVT. LTD, MUMBAI	12	0	0	VIS/1/456/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394771	44	PROMO OF CHAITI	2016	120	6	VIS-1-456-2016-MUM	1.11	0x0000A5CB00000000	2016-03-16 00:00:00	ANAHAD FOUNDATION, INDIA	12	0	0	VIS/499/2016-MUM	0	0	0	N	ANAHAD FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394772	44	KOYALA KA GANA - BAM CHIK BAN	1996	120	6	VIS-1-456-96-MUM	5.14	0x00008A5200000000	1996-12-13 00:00:00	RAKESH ROSHAN FILMS CRAFT MUMBAI	12	0	0	VIS/1/456/96	0	0	0	N	RAKESH ROSHAN FILMS CRAFT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394773	44	ALBUM O HASINA KA GANA O HASINA	1997	120	6	VIS-1-456-97-MUM	3.55	0x00008B7E00000000	1997-10-09 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	12	0	0	VIS/S-365/97-MUM	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394774	44	PROMO NO. 7 SHUL	1999	120	6	VIS-1-457-1999-MUM	0.9	0x00008E6800000000	1999-10-25 00:00:00	DRAOM MARCHATS ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/457/99	0	0	0	N	DRAOM MARCHATS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394775	44	VAASTU SHATRA KA PROMO NO.14	2004	120	6	VIS-1-457-2004-MUM (1)	0.3	0x0000957600000000	2004-10-04 00:00:00	VERMA CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/457/2004	0	0	0	N	VERMA CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394776	61	''MIND BODY MEDICINE - YOGA FOR GENERAL HEALTH''	2006	120	3	VIS-1-457-2006-CHEN	42	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION GRAPHICS PVT. LTD.	12	0	0	VIS/1/457/2006-CHEN	0	0	0	N	M/S MOTION GRAPHICS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394777	44	'JAI GANESHA-VOL-6'	2007	120	3	VIS-1-457-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS/1/457/2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394778	58	TRAILER NOS.1 & 2 OF ': VAARANAM AAYIRAM'	2017	120	3	VIS-1-457-2008-CHEN	1.3	0x0000A76300000000	2017-04-28 00:00:00	SHRI . V. RAVICHANDRAN	12	0	0	VIS/1/457/2008-CHEN	0	0	0	Y	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394779	58	'VALLI VILAS JEWELLERY'	2009	120	3	VIS-1-457-2009-CHEN	0.3	0x00009CBC00000000	2009-11-09 00:00:00	M/S VALLI VILAS	12	0	0	VIS/1/457/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394780	58	PONDICHERRY SRI LAKSHMI JEWELLERYI	2010	120	3	VIS-1-457-2010-CHEN	1.2	0x00009D9100000000	2010-06-10 00:00:00	M/S V. V AMBIGAI AD	12	0	0	VIS/1/457/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIEE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394781	58	I A PPLE COMPUTER ACADEMY	2011	120	3	VIS-1-457-2011-CHEN	0.3	0x00009F2E00000000	2011-07-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-457-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394782	44	PROMO NO.9,10,11 PYAR KA  PANCHNAMA	2011	120	6	VIS-1-457-2011-MUM	0.45	0x00009ED100000000	2011-04-26 00:00:00	WIDE SCREEN PICTURES ,MUMBAI	12	0	0	VIS/T-390/2011-MUM	0	0	0	N	WIDE SCREEN PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394783	59	NALUGURU SNEHITHULA KADHA TRAILER 4	2012	120	3	VIS-1-457-2012-CHEN	0.2	0x0000A0B700000000	2012-08-24 00:00:00	M/S VASISHTA CREATIONS PVT. LTD., INDIA	12	0	0	VIS/T/222/2012-CHE	0	0	0	N	M/S VASISHTA CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394784	44	MAKHAN CHOR	2012	120	6	VIS-1-457-2012-MUM	2.37	0x0000A05C00000000	2012-05-25 00:00:00	MOGAE DIGITAL ,INDIA	12	0	0	VIS/714/2012-MUM	0	0	0	N	MOGAE DIGITAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394785	61	YOU ARE NOT ALONE	2013	120	3	VIS-1-457-2013-CHEN	40	0x0000A26900000000	2013-11-01 00:00:00	M/S. INFINITHEISM SPIRITUAL FOUNDATION PVT LTD.	12	0	0	VIS-1-457-2013-CHEN	0	0	0	N	M/S. INFINITHEISM SPIRITUAL FOUNDATION PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394786	44	PROMO- NO.-41 TO 44 (SONG- CHOODIYAN DA) OF FILM- ISHKQ IN PARIS	2013	120	6	VIS-1-457-2013-MUM	3.34	0x0000A1BF00000000	2013-05-15 00:00:00	PZNZ, INDIA	12	0	Social	VIS/746/2013-MUM	0	0	0	N	PZNZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394787	44	SONG: YE JUNOON HAI	2014	120	6	VIS-1-457-2014-MUM	4.58	0x0000A32500000000	2014-05-08 00:00:00	ASHWIN PALAPARTHI, INDIA	12	0	0	VIS/1/457/2014	0	0	0	N	ASHWIN PALAPARTHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394788	58	ARTICLE 39 (F)	2015	120	3	VIS-1-457-2015-CHEN	13.25	0x0000A50000000000	2015-08-26 00:00:00	G. DHANUNJAYAN M/S BLUE OCEAN ENTERTAINMENT,INDIA	12	0	0	VIS/64/2015-CHE	0	0	0	N	G. DHANUNJAYAN M/S BLUE OCEAN ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394789	44	PROMO NO. 25 TO 28 DIL DHADAKNE DO	2015	120	6	VIS-1-457-2015-MUM	1.5	0x0000A49900000000	2015-05-15 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/457/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394790	44	SHOPS AT JALGAON	2016	120	6	VIS-1-457-2016-MUM	11.3	0x0000A5CA00000000	2016-03-15 00:00:00	PADMALAYA MUSIC & CHITRA / ARVIND VASANTRAO JOSHI, INDIA	12	0	0	VIS/1/457/2016	0	0	0	N	PADMALAYA MUSIC & CHITRA / ARVIND VASANTRAO JOSHI, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394791	44	VASTU SHASHTRA KA PROMO NO. 15	2004	120	6	VIS-1-458--MUM	0.3	0x0000957600000000	2004-10-04 00:00:00	NOT READABLE	12	0	0	VIS/S-410/04	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394792	44	PROMO NO. 8 SHOOL	1999	120	6	VIS-1-458-1999-MUM	0.6	0x00008E6800000000	1999-10-25 00:00:00	DREAM MOMENTS ENTERPRISES, MUMBAI	12	0	0	VIS/1/458/1999	0	0	0	N	DREAM MOMENTS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394793	44	PROMO NO. 15 'VAASTU SHASTRA	2004	120	6	VIS-1-458-2004-MUM (1)	0.3	0x0000957600000000	2004-10-04 00:00:00	VERMA CORPORATION LTD, MUMBAI	12	0	0	VIS/1/458/2004	0	0	0	N	VERMA CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394794	61	' MIND BODY MEDICINE- YOGA'	2006	120	3	VIS-1-458-2006-CHEN	63	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION CREATIONS PVT.LTD.	12	0	0	VIS-1-458-2006-CHEN	0	0	0	N	M/S MOTION CREATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394795	44	' JAI GANESHA - VOL .11 '	2007	120	3	VIS-1-458-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEA TELEFILMS LTD.	12	0	0	VIS-1-458-2007-CHEN	0	0	0	N	M/S INDUS VIDOO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394796	58	TRAILER NOS.2 & 3 OF ' PANTHAYAM '	2008	120	3	VIS-1-458-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	SHRI S. A. CHANDRASEKHARAN	12	0	0	VIS-1-458-2008-CHEN	0	0	0	N	M/S  V.V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394797	58	MUTHAL IDAM	2011	120	3	VIS-1-458-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-458-2011-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394798	44	PROMO NO. 12 PYAAR KA PUNCHANAMA	2011	120	6	VIS-1-458-2011-MUM	30	0x00009ED100000000	2011-04-26 00:00:00	WIDE SCREEN PICTURES, MUMBAI	12	0	0	VIS/1/458/2011	0	0	0	N	WIDE SCREEN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394799	59	NALLUGURU SNEHITHULA KADHA-TRAILER 2	2012	120	3	VIS-1-458-2012-CHEN	0.3	0x0000A0B700000000	2012-08-24 00:00:00	M/S VASISHTA CREATIONS PVT. LTD., INDIA	12	0	0	VIS/T/220/2012-CHE	0	0	0	N	M/S VASISHTA CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394800	44	NAMKARAN	2012	120	6	VIS-1-458-2012-MUM	2.43	0x0000A05C00000000	2012-05-25 00:00:00	MOGAE DIGITAL. INDIA	12	0	0	VIS/S/08/2012-MUM	0	0	0	N	MOGAE DIGITAL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394801	61	THE EKTRA MILE	2013	120	3	VIS-1-458-2013-CHEN	55	0x0000A26900000000	2013-11-01 00:00:00	M/S INFIITHEISM SPIRITUAL FOUNDATION PVT.LTD.	12	0	Social	VIS/1/458/2013	0	0	0	N	M/S INFIITHEISM SPIRITUAL FOUNDATION PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394802	44	PROMO NO. 9 (SONG - RANG JO LAGYA) OF FILM - RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-458-2013-MUM	2.9	0x0000A1BF00000000	2013-05-15 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/747/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394803	44	PROMO NO. 6 TO 7 OF CITY LIGHTS SONG: JIYA JAAYE NAA	2014	120	6	VIS-1-458-2014-MUM	0.5	0x0000A30700000000	2014-04-08 00:00:00	VISHESH FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/458/2014	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394804	58	MUDHUKELUMBU	2015	120	3	VIS-1-458-2015-CHEN	11.28	0x0000A50200000000	2015-08-28 00:00:00	R SAKHISIVABHILAN, CUDDALORE	12	0	0	VIS/63/15-CHE	0	0	0	N	R SAKHISIVABHILAN, CUDDALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394805	44	PROMO NO. 1-2 AZHAR	2015	120	6	VIS-1-458-2015-MUM	0.55	0x0000A49900000000	2015-05-15 00:00:00	BALAJI MOTIONS PICYURES LIMITED /MULTI SCREEN MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/458/2015	0	0	0	N	BALAJI MOTIONS PICYURES LIMITED /MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394806	44	PROMO NO. - 1 & 2 AZHAR	2015	120	6	VIS-1-458-2015-MUM	0.55	0x0000A49900000000	2015-05-15 00:00:00	BALAJI MOTION PICTURES LIMITED/ MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	0	VIS/722/2015-MUM	0	0	0	N	BALAJI MOTION PICTURES LIMITED/ MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394807	51	PROMO NO.1 -CHEATER	2016	120	6	VIS-1-458-2016-MUM	0.57	0x0000A5CB00000000	2016-03-16 00:00:00	SWISS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/458/2016	0	0	0	N	SWISS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394808	44	VASTU SHATRA KA PROMO NO. 16	2004	120	6	VIS-1-459--MUM	0.3	0x0000957600000000	2004-10-04 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	Thriller	VIS/1/459/2004	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394809	44	BHAGAVAN SHREE. RAJ RAJESHVAR SAHASRARJUN	1999	120	6	VIS-1-459-1999-MUM	16.5	0x00008E6900000000	1999-10-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/459/1999	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394810	44	VAASTU SHASTRA KA PROMO NO. 15	2004	120	6	VIS-1-459-2004-MUM (1)	0.3	0x0000957600000000	2004-10-04 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/S-411/04	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394811	61	' MIND BODY MEDICINE - YOGA FOR ELDERLY '	2006	120	3	VIS-1-459-2006-CHEN	0	0x0000986B00000000	2006-10-31 00:00:00	M/S MOTION CRAPOICS PVT.LTD	12	0	0	VIS-1-459-2006-CHEN	0	0	0	N	M/S MOTION CRAPOICS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394812	61	POCKET DRAGON ADVENTURES VOL. VI A ROCKET FRIENDSHIP	2006	120	6	VIS-1-459-2006-MUM	43.17	0x000097EF00000000	2006-06-29 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/99/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394813	44	JAI GANESHA - VOL-13	2007	120	3	VIS-1-459-2007-CHEN	0	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-459-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394814	58	MEGAM	2008	120	3	VIS-1-459-2008-CHEN	0	0x00009B0000000000	2008-08-22 00:00:00	M/S THILAKA ARTS	12	0	0	VIS-1-459-2008-CHEN	0	0	0	N	M/S THILAKA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394815	58	KALIGHAR TV	2009	120	3	VIS-1-459-2009-CHEN	1.34	0x00009CBC00000000	2009-11-09 00:00:00	M/S. KALAIGHAR TELEVISION	12	0	0	VIS-1-459-2009-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394816	49	INTERNATIONAL EDUCATIONAL COUNCIL	2010	120	3	VIS-1-459-2010-CHEN	0	0x00009D9100000000	2010-06-10 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-459-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394817	61	SONG : I GOT YOU	2010	120	6	VIS-1-459-2010-MUM	3.45	0x00009D3700000000	2010-03-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	12	0	0	VIS/S-174/10	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394818	58	NOT READABLE	2011	120	3	VIS-1-459-2011-CHEN	0.1	0x00009F2F00000000	2011-07-29 00:00:00	M/S AVM PRODUCTION	12	0	0	VIS/1/459/11-CHE	0	0	0	N	M/S AVM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394819	44	PROMO NO. 1 TO 4 MAI KRISHAN HU	2011	120	6	VIS-1-459-2011-MUM	3.3	0x00009ED100000000	2011-04-26 00:00:00	J. MS. FILMS VISION , MUMBAI	12	0	0	VIS/T-386/2011-MUM	0	0	0	N	J. MS. FILMS VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394820	58	VAWVAL PASANGA (TRAILER 01)	2012	120	3	VIS-1-459-2012-CHEN	2.3	0x0000A0B700000000	2012-08-24 00:00:00	A. KARUPPIAH, INDIA	12	0	0	VIS/401/2012-CHE	0	0	0	N	A. KARUPPIAH , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394821	44	JARASANDH HATYA	2012	120	6	VIS-1-459-2012-MUM	2.18	0x0000A05C00000000	2012-05-25 00:00:00	MOGAGE DIGITAL, INDIA	12	0	0	VIS/1/459/2012	0	0	0	N	MOGAGE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394822	44	PROMO NO. 2 TO 6 SONG , COCA COLA FILM 'SHORT CUT PROMO'	2013	120	6	VIS-1-459-2013-MUM	7.48	0x0000A1BF00000000	2013-05-15 00:00:00	SUSI GANESH PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/742/2013-MUM	0	0	0	N	SUSI GANESH PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394823	44	PROMO NO.11 OF HUMSHEKALS-SONG : CALLER TUNE	2014	120	6	VIS-1-459-2014-MUM	0.3	0x0000A32600000000	2014-05-09 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	Social	VIS/1/459/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394824	58	VELLAIYA IRUKKIRAVAN POI SOLLA MAATAN - SONG. 1. 'NIZHALA' VIDEO	2015	120	3	VIS-1-459-2015-CHEN	4.29	0x0000A50100000000	2015-08-27 00:00:00	M/S IGNITE FILMS - ALABANINDRAIN- DEVANSHU ARYA, INDIA	12	0	0	VIS-236-2015-CHEN	0	0	0	N	M/S IGNITE FILMS - ALABANINDRAIN- DEVANSHU ARYA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394825	44	SONG - CASH MITTRO	2015	120	6	VIS-1-459-2015-MUM	2.38	0x0000A49900000000	2015-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/459/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394826	44	CO-BRAND PROMO NO. 17 - KI & KA WITH OLX TVC	2016	120	6	VIS-1-459-2016-MUM	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/459/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394827	58	MAHADHIL MAAYAM SEITHAI	2013	120	3	VIS-1-459-462-2013-CHEN	0	0x0000A26E00000000	2013-11-06 00:00:00	M/S FULL HOUSE ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-459-462-2013-CHEN	0	0	0	N	M/S FULL HOUSE ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394828	54	ALBUM GOND KATIRA KA GANA GOND KATIRA	1997	120	6	VIS-1-459-97-MUM	3.22	0x00008B8200000000	1997-10-13 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	0	VIS-1-459-97-MUM	0	0	0	Y	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394829	51	SHRI TULJABHAVANI MAHIMA VA DARSHAN	2004	120	6	VIS-1-459A-2004-MUM	37.26	0x0000959400000000	2004-11-03 00:00:00	NAKODA MUSIC CO. , PUNE	12	0	0	VIS/244/04	0	0	0	N	NAKODA MUSIC CO. , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394830	42	ANANYA NAJRUL (LONGER VERSION)	2003	120	2	VIS-1-46-03-KOL	40	0x0000944300000000	2003-12-02 00:00:00	RAJAT TALUKDAR	12	0	0	VIS/1/46/03	0	0	0	N	RAJAT TALUKDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394831	42	SHREE RAMTHAKUR BHAJAN	2005	120	2	VIS-1-46-05-KOL	66.26	0x0000968300000000	2005-06-30 00:00:00	NAPLE FILMS LIMITED	12	0	0	VIS-1-46-05-KOL	0	0	0	N	NAPLE FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394832	42	WRONG NUMBER	2006	120	2	VIS-1-46-06-KOL	49.59	0x0000982E00000000	2006-08-31 00:00:00	IMTIAZ HOSSAIN	12	0	0	VIS/1/46/06	0	0	0	N	IMTIAZ HOSSAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394833	56	HAY HAY	2007	120	2	VIS-1-46-07-KOL	47.18	0x000098CD00000000	2007-02-06 00:00:00	SUMAN MUNDU	12	0	0	VIS-1-46-07-KOL	0	0	0	N	JEETRAL HANSDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394834	42	SHRI SHRI RANKRISHNA PARAMHANSA KATHA - VCD-2	2008	120	2	VIS-1-46-08-KOL	45.3	0x00009A7700000000	2008-04-07 00:00:00	SAREGANA INDIA LTD.	12	0	0	VIS-1-46-08-KOL	0	0	0	N	SAREGANA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394835	42	MAA (VIDEO SONG)	2009	120	2	VIS-1-46-09-KOL	40.48	0x00009BED00000000	2009-04-16 00:00:00	GENESIS RECORDS	12	0	0	VIS/1/46/09	0	0	0	N	GENESIS RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394836	42	TRAILER OF LEY CHAKKA	2010	120	2	VIS-1-46-10-KOL	3.2	0x00009D6600000000	2010-04-28 00:00:00	SRIJAN ARTS PVT. LTD.	12	0	0	VIS/1/46/10	0	0	0	N	SRIJAN ARTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394837	61	MURSHIDABAD: THE CITADEL OF BENGAL NAWABS	2010	120	2	VIS-1-46-10-KOL (2)	51.41	0x00009D6600000000	2010-04-28 00:00:00	FILMS DIVISION	12	0	0	VIS-1-46-10-KOL (2)	0	0	0	N	MS. SATARUPA SAYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394838	61	TRAILOR NO.1 OF LIFE GOES IN	2011	120	2	VIS-1-46-11-KOL	2.28	0x00009EA700000000	2011-03-15 00:00:00	STORMGLASS PRODUCTIONS PVT.LTD	12	0	0	VIS/1/46/2011-KOL	0	0	0	N	MS.ATASI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394839	42	BALKARAM ZAZRA	2014	120	2	VIS-1-46-14-KOL	20	0x0000A3A400000000	2014-09-12 00:00:00	FOLKS & TRIBAL CULTURE CEENTER & CA.	12	0	0	VIS-1-46-14-KOL	0	0	0	N	SHRI . NOTIAL KISKU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394840	44	ALBUM LOVE IS LIFE KA GAANA TUM TO HO CHANDINI JAISE CHANCHAL	1999	120	6	VIS-1-46-1999-MUM	4.5	0x00008D5700000000	1999-01-25 00:00:00	VIRGIN MUSIC CO MUM	12	0	0	VIS/S-31/99	0	0	0	N	VIRGIN MUSIC CO MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394841	58	TR. OF PILLAYAR PATTIYUM KANDU VATTIYUM	2005	120	3	VIS-1-46-2005-CHEN	3	0x0000967C00000000	2005-06-23 00:00:00	SHRI S. MADHESWARA	12	0	0	VIS/1/46/2005-CHEN	0	0	0	N	M/S LOUIE III FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394842	59	NATO VASTAVA	2006	120	3	VIS-1-46-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI M.V. RAMANA	12	0	0	VIS-1-46-2006-CHEN	0	0	0	N	M/S UNITED PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394843	44	ALBUM: AAPKA SURUR SONG: TERA SURUR	2006	120	6	VIS-1-46-2006-MUM	3.55	0x0000974F00000000	2006-01-20 00:00:00	SUPER CASETS INDESTRIES LTD. MUMBAI	12	0	0	VIS/1/46/2006	0	0	0	N	SUPER CASETS INDESTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394844	61	' YOGA MIND BODY MADICINE-SHOULDER PROBLEN,KNEE PROBLEM & ASANAS'	2007	120	3	VIS-1-46-2007-CHEN	158	0x000098B900000000	2007-01-17 00:00:00	M/S MOTION GRAPHIC PVT.LTD.	12	0	0	VIS/1/46/2007-CHEN	0	0	0	N	M/S MOTION GRAPHIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394845	58	IYAKKAM	2008	120	3	VIS-1-46-2008-CHEN	0	0x00009A3A00000000	2008-02-06 00:00:00	SHRI SANJAYRAM	12	0	0	VIS-1-46-2008-CHEN	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394846	58	SONG 'NAANTHAAN KADHAL PESUGIREN' FROM THE FILM 'ARUMBU NEESAI KURUMBU PARVAI'	2009	120	3	VIS-1-46-2009-CHEN	5.37	0x00009BAB00000000	2009-02-09 00:00:00	M/S. NEW LINE TALKIES	12	0	0	VIS-1-46-2009-CHEN	0	0	0	N	M/S. NEW LINE TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394847	58	'SOUNDARA PANDITYAN BONE & JOINT '	2010	120	3	VIS-1-46-2010-CHEN	0.48	0x00009CFD00000000	2010-01-13 00:00:00	M/S. DIVA & DIVE PRODUCTIONS	12	0	0	VIS/I/16/2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394848	58	TRAILER NOS. 5 TO 11 OF YUDHAM SEI	2011	120	3	VIS-1-46-2011-CHEN	0.3	0x00009E7500000000	2011-01-24 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/46/2011	0	0	0	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394849	59	TRAILER OF '' SAITAAN ( APAAYAM 10,000 VOLTS )'''	2011	120	8	VIS-1-46-2011-HYD	0.15	0x00009E5F00000000	2011-01-02 00:00:00	SHRI R. VENKATESWARA RAO	12	0	0	VIS/1/146/2011-HYD	0	0	0	Y	SHRI R. VENKATESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394850	44	ALBUM- SONG (I) YE KHUDA, SONG (2) YE KH	2011	120	6	VIS-1-46-2011-MUM	8.4	0x00009E6A00000000	2011-01-13 00:00:00	PUSHPA KRUSHNA CREAIONS, MUMBAI	12	0	0	VIS/1/46/2011	0	0	0	N	PUSHPA KRUSHNA CREAIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394851	45	TRAILER OF FILM, ADDHURI	2012	120	4	VIS-1-46-2012-BAN 	5.15	0x0000A06000000000	2012-05-29 00:00:00	SRI SHANKAR REDDY OF SHREE CMR PRODUCTIONS, INDIA	12	0	0	VIS/1/46/2012	0	0	0	N	SRI SHANKAR REDDY OF SHREE CMR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394852	58	CHENNAI SONG PROMO OF THE FILM MARINA	2012	120	3	VIS-1-46-2012-CHEN	0	0x00009FDE00000000	2012-01-20 00:00:00	SHRI PANDIRAJ	12	0	0	VIS-1-46-2012-CHEN	0	0	0	N	M/S PASANGA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394853	59	TRAAILER OF 'I S H Q '	2012	120	8	VIS-1-46-2012-HYD	0.6	0x0000A00D00000000	2012-03-07 00:00:00	SHRI N.SUDHAKAAR REDDY,M/S.SRESHTH MOVIES.	12	0	0	VIS/1/46/2012-HYD	0	0	0	N	SHRI N.SUDHAKAAR REDDY,M/S.SRESHTH MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394854	51	ALBUM-SHRADHA RABURO	2012	120	6	VIS-1-46-2012-MUM	42.12	0x00009FDD00000000	2012-01-19 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/5-8/12-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394855	58	KADAL-SONG 2 - MOONGIL THOTTAM	2013	120	3	VIS-1-46-2013-CHEN	0.2	0x0000A15000000000	2013-01-24 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD. INDIA	12	0	0	VIS/S/14/2013-CHE	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394856	42	TRAILER OF NODIRE TUI (PROMO NO. 1-17)	2013	120	2	VIS-1-46-2013-KOL	7	0x0000A1DA00000000	2013-06-11 00:00:00	MR. SUMAN KUMAR DEY	12	0	0	VIS-1-46-2013-KOL	0	0	0	N	MR. SUMAN KUMAR DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394857	61	MAHINDRA BLUES FESTIVAL	2013	120	6	VIS-1-46-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	SANCTUITY., INDIA	12	0	0	VIS/59/2013-MUM	0	0	0	N	SANCTUITY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394858	61	MOOCH	2014	120	4	VIS-1-46-2014-BAN 	18.32	0x0000A38F00000000	2014-08-22 00:00:00	M/S.EDUMEDIA INDIA PVT.LTD.,BANGALORE	12	0	Social	VIS/1/46/2014	0	0	0	N	M/S.EDUMEDIA INDIA PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394859	58	COSMOPOLITAN KADHALI-SONG NO 1(TV ALBUM)	2014	120	3	VIS-1-46-2014-CHEN	4.47	0x0000A32C00000000	2014-05-15 00:00:00	P. SRINIVASAN M/S NOISE AND GRAINS,INDIA	12	0	0	VIS/S/22/2014-CHE	0	0	0	N	P. SRINIVASAN M/S NOISE AND GRAINS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394860	59	'LADDU BABU'	2014	120	8	VIS-1-46-2014-HYD	0.8	0x0000A2FC00000000	2014-03-28 00:00:00	SHRI T. RAJENDRA. M/S MAHARADHI FILES , INDIA	12	0	0	VIS/80/2014-HYD	0	0	0	N	SHRI T. RAJENDRA. M/S MAHARADHI FILES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394861	54	SONG- DANDE DE YAAR	2014	120	6	VIS-1-46-2014-MUM	3.1	0x0000A2B400000000	2014-01-15 00:00:00	KORON PRODUCTION, INDIA	12	0	0	VIS/1/46/2014	0	0	0	N	KORON PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394862	58	GANA GANA	2015	120	3	VIS-1-46-2015-CHEN	2.1	0x0000A42500000000	2015-01-19 00:00:00	C. SRINIVASAN,INDIA	12	0	0	VIS/S/31/2015-CHE	0	0	0	N	M/S S.S. FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394863	54	SONG: 'DIL DARDA'	2015	120	6	VIS-1-46-2015-MUM	6.57	0x0000A41F00000000	2015-01-13 00:00:00	YABBLEE ENTERTAINMENT,INDIA	12	0	0	VIS/1/46/2015	0	0	0	N	YABBLEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394864	58	NAYYAPPUDAI - VIDEO TRAILER 1	2016	120	3	VIS-1-46-2016-CHEN	0.24	0x0000A59400000000	2016-01-21 00:00:00	S.A. CHANDRASEKHARAN, M/S. 6 FACE, INDIA	12	0	0	VIS/T/22/2016-CHE	0	0	0	N	S.A. CHANDRASEKHARAN, M/S. 6 FACE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394865	59	LOVE CHEYYAALA VADHA	2016	120	8	VIS-1-46-2016-HYD	0	0x0000A5D300000000	2016-03-24 00:00:00	GANKALA SANTOSH KUMAR,M/S.GK CINEMAS,INDIA	12	0	0	VIS/T/1/46/2016-HYD	0	0	0	N	GANKALA SANTOSH KUMAR,M/S.GK CINEMAS,VISAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394866	44	PROMO NO 18 TO 22 OF SANAM RE SONG KYA TUJHE AB	2016	120	6	VIS-1-46-2016-MUM	4.44	0x0000A58B00000000	2016-01-12 00:00:00	SUPER CASSETES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/30/16-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394867	44	KILA KA SONG WAH BHAI WAH	1998	120	6	VIS-1-46-98-MUM	5.8	0x00008BF200000000	1998-02-02 00:00:00	EGAL FILMS, MUMBAI	12	0	0	VIS/1/46/98	0	0	0	N	EGAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394868	44	MELA KA TRAILER NO. 1	1999	120	6	VIS-1-460-1999-MUM	0.6	0x00008E6900000000	1999-10-26 00:00:00	VINUS RECORDS AND TIPS PVT. LTD,.MUMBAI	12	0	0	VIS/1/460/99	0	0	0	N	VINUS RECORDS AND TIPS PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394869	44	VASTU SHASTRA KA PROMO NO. 17	2004	120	6	VIS-1-460-2004-MUM (1)	0.3	0x0000957600000000	2004-10-04 00:00:00	VARMA CORPORETION L. MUMBAI	12	0	0	VIS/1/460/2004	0	0	0	N	VARMA CORPORETION L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394870	59	YUGANTHAM	2006	120	3	VIS-1-460-2006-CHEN	0	0x0000986C00000000	2006-11-01 00:00:00	SHRI G. BALAKRISHNAN	12	0	0	VIS-1-460-2006-CHEN	0	0	0	N	M/S G. BALAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394871	61	POCKET DRAGON ADVENTURE VOL. XIII THE ECHOING DWART	2006	120	6	VIS-1-460-2006-MUM	46.4	0x000097D000000000	2006-05-29 00:00:00	TIMES MULTIMEDIA , MUMBAI	12	0	0	VIS/102/2006-MUM	0	0	0	N	TIMES MULTIMEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394872	44	JAI GANESH - VOL. 15	2007	120	3	VIS-1-460-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-460-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394873	58	TRAILER OF ' DHURAI'	2008	120	3	VIS-1-460-2008-CHEN	0	0x00009B0300000000	2008-08-25 00:00:00	SHRI P. L. THENAPPAN	12	0	0	VIS-1-460-2008-CHEN	0	0	0	N	M/S SRI RAJ LAKSHMI FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394874	61	FUN TIME RHXMES	2009	120	3	VIS-1-460-2009-CHEN	0	0x00009CBD00000000	2009-11-10 00:00:00	M/S SAREGAMA INDIA LTD.	12	0	0	VIS-1-460-2009-CHEN	0	0	0	N	M/S SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394875	58	'BALE THIRUDA'	2010	120	3	VIS-1-460-2010-CHEN	35	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/460/2010	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394876	58	VARUDAMGAL 20	2011	120	3	VIS-1-460-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	SHRI K. KENNEDY	12	0	0	VIS-1-460-2011-CHEN	0	0	0	N	M/S K.P. PRIYANKA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394877	51	LUNERS WAKMENT : PB: PUSH BOX	2011	120	6	VIS-1-460-2011-MUM	0.3	0x00009ED100000000	2011-04-26 00:00:00	ULFLOW MOVIES INDIA LTD. MUMBAI	12	0	Social	VIS/1/460/2011	0	0	0	N	ULFLOW MOVIES INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394878	44	KHET KI SICHAI	2012	120	6	VIS-1-460-2012-MUM	2.7	0x0000A05C00000000	2012-05-25 00:00:00	MOGAE DIGITAL,INDIA	12	0	0	VIS/703/2012-MUM	0	0	0	N	MOGAE DIGITAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394879	82	BOTTLE MASALA IN MOILE	2013	120	6	VIS-1-460-2013-MUM	37.59	0x0000A1C000000000	2013-05-16 00:00:00	VAIDEHI CHITRE,INDIA	12	0	0	VIS/159/2013-MUM	0	0	0	N	VAIDEHI CHITRE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394880	63	PROMO NO. 3 OF SONG: DHOBI KA KUTTA OF FILM: TAANKO BHID GAYO	2014	120	6	VIS-1-460-2014-MUM	0.15	0x0000A32600000000	2014-05-09 00:00:00	DHILLON CREATIONS, INDIA	12	0	0	VIS/1/460/2014	0	0	0	N	DHILLON CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394881	61	PHILA -VIDEO SONG	2015	120	3	VIS-1-460-2015-CHEN	4.11	0x0000A50100000000	2015-08-27 00:00:00	M/S.ARUN CHACKO,INDIA	12	0	Social	VIS/1/460/2015	0	0	0	N	M/S.ARUN CHACKO,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394882	54	SONG : TERE SAAH	2015	120	6	VIS-1-460-2015-MUM	4.5	0x0000A49900000000	2015-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/1/460/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394883	44	CO- BRAND PROMO NO. 16- KI & KA WITH OLX TVC	2016	120	6	VIS-1-460-2016-MUM	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/1/460/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394884	61	ALBUM : NORAH JONES - DELUXE EDITION	2004	120	6	VIS-1-461--MUM	63.12	0x0000957600000000	2004-10-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	12	0	0	VIS/1/461/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394885	44	JAANVAR KA GANA MERA YAAR DILDAAR	1999	120	6	VIS-1-461-1999-MUM	4	0x00008DF500000000	1999-07-02 00:00:00	SHRI.KRISHNA INTERNAITONAL,MUMBAI	12	0	0	VIS/1/461/99	0	0	0	N	SHRI.KRISHNA INTERNAITONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394886	61	ALBUM : NORAH JONES -DELUXE EDITION	2004	120	6	VIS-1-461-2004-MUM (1)	63.12	0x0000957600000000	2004-10-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/461/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394887	61	POCKET DRAGON ADVENTURES VIL. VIII THIEF IN THE NIGHT	2006	120	6	VIS-1-461-2006-MUM	46.4	0x000097EF00000000	2006-06-29 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/100/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394888	44	JAI GANESHA VOL 19	2007	120	3	VIS-1-461-2007-CHEN	70	0x0000992F00000000	2007-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-461-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394889	58	SONG ' VELLAKKARA BABY ' FROM THE FILM ' NAAYAGHAN '	2008	120	3	VIS-1-461-2008-CHEN	4.28	0x00009B0500000000	2008-08-27 00:00:00	M/S SHAKYA CELLULOIDS	12	0	0	VIS/1/461/2008	0	0	0	Y	M/S SHAKYA CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394890	58	MILA MILA  ODI VAA	2009	120	3	VIS-1-461-2009-CHEN	47	0x00009CBD00000000	2009-11-10 00:00:00	MS.SAREGAMA INDIA LTD.	12	0	Social	VIS/1/461/2009	0	0	0	N	MS.SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394891	58	UEHAIPPE UN VILAI ENNA	2010	120	3	VIS-1-461-2010-CHEN	0	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-461-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394892	59	TRAILER NO.7 OF KANCHANA	2011	120	3	VIS-1-461-2011-CHEN	0.3	0x00009F2F00000000	2011-07-29 00:00:00	SHRI BALLAMKONDA SURESH	12	0	0	VIS-1-461-2011-CHEN	0	0	0	N	M/S SRI SAI GANESH PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394893	44	COLLINGS CASHLESS KE -CHALLO DELHI	2011	120	6	VIS-1-461-2011-MUM	0.2	0x00009ED100000000	2011-04-26 00:00:00	GROUP M. MUMBAI	12	0	0	VIS/241/2011-MUM	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394894	44	PICHWAI	2012	120	6	VIS-1-461-2012-MUM	26	0x0000A05C00000000	2012-05-25 00:00:00	FILMS DIVISON.GOVT OF INDIA,MUMBAI.,INDIA	12	0	0	VIS/493/2012-MUM	0	0	0	N	PANKAJ RISHI KUMAR,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394895	61	SONG - HERO COMES THE KING	2013	120	6	VIS-1-461-2013-MUM	3.27	0x0000A1C000000000	2013-05-16 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT LTD,INDIA	12	0	0	VIS/S/238/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394896	61	SPOT- XSCAPE	2014	120	6	VIS-1-461-2014-MUM	2.3	0x0000A32600000000	2014-05-09 00:00:00	SONY MUMSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/461/2014	0	0	0	N	SONY MUMSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394897	61	ONE MUMENT VEDIO SONG	2015	120	3	VIS-1-461-2015-CHEN	3.3	0x0000A50100000000	2015-08-27 00:00:00	M/S ARUN CHACKO CHENNAI	12	0	0	VIS/66/15-CHE	0	0	0	N	M/S ARUN CHACKO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394898	44	PROMO NO 13 TO 15  (SONG MAZHIYA VINA OF FILM TUJHAYA VIN MARJAVAAN	2015	120	6	VIS-1-461-2015-MUM	3.1	0x0000A49900000000	2015-05-15 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1/461/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394899	44	CO-BRAND PROMO NO. 18 & 19 - KI & KA WITH BANIHAAL	2016	120	6	VIS-1-461-2016-MUM	0.5	0x0000A5CB00000000	2016-03-16 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/461/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394900	44	AABRA KA SABRA KA TRAILER NO.1	2004	120	6	VIS-1-462--MUM	90	0x0000957700000000	2004-10-05 00:00:00	CRATIVES EYE LTD. MUMBAI	12	0	0	VIS/1/462/2004	0	0	0	N	CRATIVES EYE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394901	44	JANWAR KA GANA KASAM SE	1999	120	6	VIS-1-462-1999-MUM	4	0x00008E6F00000000	1999-11-01 00:00:00	SHRI KRISHNA INTERNATIONAL, MUMBAI	12	0	0	VIS/S-277/99	0	0	0	N	SHRI KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394902	44	'AABRA KA DAABRA' KA TRAILER NI. 1	2004	120	6	VIS-1-462-2004-MUM (1)	0.9	0x0000957700000000	2004-10-05 00:00:00	CREATIVE EYE LTD., MUMBAI	12	0	0	VIS/T-28/04	0	0	0	N	CREATIVE EYE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394903	44	TRAILER NO.2 OF GURU	2006	120	3	VIS-1-462-2006-CHEN	0.3	0x0000986E00000000	2006-11-03 00:00:00	NOT READABLE	12	0	0	VIS/1/462/2006	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394904	44	'JAI GANESH-VOL-20'	2006	120	3	VIS-1-462-2007-CHEN	70	0x000097C200000000	2006-05-15 00:00:00	M/S ZEE TELEFILM	12	0	0	VIS/1/462/2007-CHE	0	0	0	N	M/S INDUS VIDEO PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394905	58	NESI	2008	120	3	VIS-1-462-2008-CHEN	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI KANNAN	12	0	0	VIS-1-462-2008-CHEN	0	0	0	N	M/S KANNAN KALAI KOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394906	58	TRAILOR OF AIYMUDALAN	2009	120	3	VIS-1-462-2009-CHEN	1.3	0x00009CBD00000000	2009-11-10 00:00:00	SHRI D. YOBU	12	0	0	VIS/1/462/2009	0	0	0	N	M/S. PSY MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394907	58	DEVADHAI	2010	120	3	VIS-1-462-2010-CHEN	16	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-462-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394908	58	KALL NOOTRAANDU	2011	120	3	VIS-1-462-2011-CHEN	14.41	0x00009F2F00000000	2011-07-29 00:00:00	SMT. AJITHA VELMURUGAN	12	0	0	VIS-1-462-2011-CHEN	0	0	0	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394909	44	PROMO NO : 36 TO 39 LOVE KA THE END	2011	120	6	VIS-1-462-2011-MUM	0.6	0x00009ED100000000	2011-04-26 00:00:00	VIA. FILMS-DIVISION. OF YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/462/2011	0	0	0	N	VIA. FILMS-DIVISION. OF YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394910	49	DOUBLE HORSE PUTTU	2012	120	3	VIS-1-462-2012-CHEN	0.3	0x0000A0BB00000000	2012-08-28 00:00:00	RAAJEEVAN,INDIA	12	0	0	VIS-1-462-2012-CHEN	0	0	0	N	RAAJEEVAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394911	58	PROMO NO .1 & 2 (SONG: ' NAAV ') OF SATYAMEV JAYTE EPISODE 4	2012	120	6	VIS-1-462-2012-MUM	3.5	0x0000A05C00000000	2012-05-25 00:00:00	AAMIR KHAN PRODUCTION (P) LTD  INDIA	12	0	0	VIS/759/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394912	51	LOVE SONG OF  'ZAPATELELA-2' (3-D)	2013	120	6	VIS-1-462-2013-MUM	4.15	0x0000A1C000000000	2013-05-16 00:00:00	`KOTHRE  & KOTHER VISION , INDIA	12	0	0	VIS/S/266/2013-MUM	0	0	0	N	KOTHRE  & KOTHER VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394913	44	MOTU PATALU- DEEP SEA ADVENTURE	2014	120	6	VIS-1-462-2014-MUM	70	0x0000A32900000000	2014-05-12 00:00:00	MAYA DIGITAL STUDIOS(P) LTD, MUMBAI	12	0	0	VIS/1/462/2014	0	0	0	N	MAYA DIGITAL STUDIOS(P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394914	44	MOTU PATALU-DEEP SEA ADVENTURE	2014	120	6	VIS-1-462-2014-MUM	70	0x0000A32900000000	2014-05-12 00:00:00	MAYA DIGITAL STUDIOS (P) LTD. MUMBAI	12	0	0	VIS/1/462/2014	0	0	0	N	MAYA DIGITAL STUDIOS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394915	58	ZERO	2015	120	3	VIS-1-462-2015-CHEN	13.56	0x0000A50100000000	2015-08-27 00:00:00	B. SHRI RAM -SHORT FILM TALKIS INDIA	12	0	0	VIS/1 462/2015	0	0	0	N	B. SHRI RAM -SHORT FILM TALKIS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394916	51	PROMO NO. 16 & 17 (DIALOGUE) OF FILM TUJHYA MAR JAVAAN	2015	120	6	VIS-1-462-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	PRAMOD FILMS.,INDIA	12	0	0	VIS/705/2015-MUM	0	0	0	N	PRAMOD FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394917	44	ALBUM -GUNEHGAAR ISHQ.SONG-HAAN GUNEHGAAR HUN	2016	120	6	VIS-1-462-2016-MUM	5.17	0x0000A5CB00000000	2016-03-16 00:00:00	VENUS WORLDWIDE ENTERTAINMENT,INDIA	12	0	Social	VIS/1/462/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394918	44	ALBUM NO.2 CATWALK KS GANA - MERI CATWALK	1996	120	6	VIS-1-462-96-MUM	3.39	0x00008A5500000000	1996-12-16 00:00:00	RAMESH S. TORANI, TIPS INDUSTRIES PVT. LTD, MUMBAI	12	0	0	VIS-1-462-96-MUM	0	0	0	N	RAMESH S. TORANI, TIPS INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394919	44	ALBUM:HARE KRUSHNA HARE RAMA KA  GANA BHAGORE/MAN KI TIJORI	1998	120	6	VIS-1-462-98-MUM	3.15	0x00008CFC00000000	1998-10-26 00:00:00	TIMES MAGNETICS INDIA L. MUMBAI	12	0	Social	VIS/1/462/98	0	0	0	N	TIMES MAGNETICS INDIA L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394920	44	ABARA KA DABRA KA TRAILER NO.2	2004	120	6	VIS-1-463--MUM	0.3	0x0000957700000000	2004-10-05 00:00:00	CREATIVE I LTD.,MUMBAI	12	0	0	VIS/T-29/04	0	0	0	N	CREATIVE I LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394921	44	TASHAK KA TRAILER NO. 2	1999	120	6	VIS-1-463-1999-MUM	0.6	0x00008E7300000000	1999-11-05 00:00:00	UDABHAV CENIMA AND VIDEO PRO. MUMBAI	12	0	0	VIS/1/463/1999	0	0	0	N	THE GRAMOPAN CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394922	44	AABRA KA DAABRA KA PROMO NO. 7	2004	120	6	VIS-1-463-2004-MUM (1)	0.2	0x0000959500000000	2004-11-04 00:00:00	CREATIVE EYE LTD., MUMBAI	12	0	0	VIS/T-57/07	0	0	0	N	CREATIVE EYE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394923	44	JAI GANESHA - VOL-21	2008	120	3	VIS-1-463-2007-CHEN	0	0x00009A9D00000000	2008-05-15 00:00:00	M/S ZEE TELEFILMS LTD.	12	0	0	VIS-1-463-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394924	58	NAIDU HALL	2008	120	3	VIS-1-463-2008-CHEN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S NAIDU HALL	12	0	0	VIS-1-463-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394925	58	TRAILER OF 'RBNIGUNTA'	2009	120	3	VIS-1-463-2009-CHEN	2	0x00009CBD00000000	2009-11-10 00:00:00	M/S FILM FABRICATORS	12	0	0	VIS-1-463-2009-CHEN	0	0	0	N	M/S FILM FABRICATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394926	58	YAAR HAPPILLAI	2010	120	3	VIS-1-463-2010-CHEN	36	0x00009D9200000000	2010-06-11 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS-1-463-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394927	58	SONG NO 1 'PAPPARA PAPPARA' FROM THE FILM 'MUTHAL IDAM'	2011	120	3	VIS-1-463-2011-CHEN	3.3	0x00009F2F00000000	2011-07-29 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-463-2011-CHEN	0	0	0	Y	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394928	44	PROMO NO.8 RAGINI SMS SONG-CHIKEN FRY	2011	120	6	VIS-1-463-2011-MUM	2.7	0x00009ED100000000	2011-04-26 00:00:00	BALAJI MOTION PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/1/463/2011-MUM	0	0	0	N	BALAJI MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394929	49	DOUBLE HORSE PALAPPAM	2012	120	3	VIS-1-463-2012-CHEN	0.3	0x0000A0BB00000000	2012-08-28 00:00:00	RAAHEEVAN, INDIA	12	0	0	VIS/403/2012-CHE	0	0	0	N	RAAHEEVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394930	49	PROMO NO. 1 & 2 (SONG : 'NAAV') OF SATYAMEV JAYTE EPISODE 4	2012	120	6	VIS-1-463-2012-MUM	3.5	0x0000A05C00000000	2012-05-25 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/757/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394931	58	TRAILER NO.1 OF INLIANT 22 PALAYOTITA	2013	120	3	VIS-1-463-2013-CHEN	0.32	0x0000A1BB00000000	2013-05-11 00:00:00	M/S RAJKUMAR THOOTREE PRIVATE LTD	12	0	Social	VIS-1-463-2013-CHEN	0	0	0	N	M/S RAJKUMAR THOOTREE PRIVATE LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394932	51	LAVANI SONG OF ' ZAPATLELA -2	2013	120	6	VIS-1-463-2013-MUM	0	0x0000A1C000000000	2013-05-16 00:00:00	KOTHARE & KOTHARE VISION ,INDIA	12	0	0	VIS/S/267/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394933	54	PROMO NO. 28 & 29 (RANNO) OF FILM- MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-463-2014-MUM	0.2	0x0000A32A00000000	2014-05-13 00:00:00	GILL PICTURES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/463/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394934	58	PAZHAYA VANNARAPETTAI - CHANNEL SONG.02 (UNNATHYAN)	2015	120	3	VIS-1-463-2015-CHEN	4.1	0x0000A50100000000	2015-08-27 00:00:00	V. M. PRAKASH, INDIA	12	0	0	VIS/1/463/2015	0	0	0	N	V. M. PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394935	51	PROMO NO 18 TO 21 (DAILOGUE) OF FILM TUJHYA VIN MARJAVAAN	2015	120	6	VIS-1-463-2015-MUM	1	0x0000A49900000000	2015-05-15 00:00:00	PROMOD FILMS,INDIA	12	0	Social	VIS/1/463/2015	0	0	0	N	PROMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394936	44	HERO NO. 1 KA SONG - TERE BAP KE GHAR SE..	1996	120	6	VIS-1-463-96-MUM	4	0x00008A5500000000	1996-12-16 00:00:00	POOJA FILMS, MUMBAI	12	0	0	VIS/1/463/96	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394937	44	ALBUM KISHOR KUMAR KA TRAILER	1997	120	6	VIS-1-463-97-MUM	0.9	0x00008B8200000000	1997-10-13 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/185/97	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394938	44	ALBUM BREDIS KA SONG KOI JO MILA	1998	120	6	VIS-1-463-98-MUM	2.45	0x00008CFC00000000	1998-10-26 00:00:00	THE GROMOPHNE OF INDIA LTD., MUMBAI	12	0	0	VIS/1/463/93	0	0	0	N	THE GROMOPHNE OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394939	58	TRAILER OF PARUTHIVEERAN	2006	120	0	VIS-1-463-CHEN-2006	2	0x0000987200000000	2006-11-07 00:00:00	M/S TEAMWORK PRODUCTION HOUSE	12	0	0	VIS/1/463/2006-CHEN	0	0	0	N	M/S TEAMWORK PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394940	61	INTERVIEW PETER GABRIEL - SECRET WORLD	2004	120	6	VIS-1-464-2004-MUM (1)	15	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-366/04	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394941	44	' JAI GANESHA-VOL6'	2007	120	3	VIS-1-464-2007-CHEN	1.1	0x0000992F00000000	2007-05-15 00:00:00	M/S ZOE TELEFILMS LTD.	12	0	0	VIS-1-464-2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394942	58	'SREE GOLD BHALL'	2008	120	3	VIS-1-464-2008-CHEN	0.3	0x00009B0600000000	2008-08-28 00:00:00	M/S KAL SWARI REFINARY PVT.LTD.	12	0	0	VIS-1-464-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394943	58	TRAILER OF 'KATHALUKKU MARANAMILLAI'	2009	120	3	VIS-1-464-2009-CHEN	2	0x00009CBE00000000	2009-11-11 00:00:00	SHRI K. T. KUNJUMON	12	0	0	VIS-1-464-2009-CHEN	0	0	0	Y	M/S ARS MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394944	61	PANASONIC	2010	120	3	VIS-1-464-2010-CHEN	1	0x00009D9500000000	2010-06-14 00:00:00	M/S THINK ENTERTAINMENT	12	0	0	VIS/1/464/2010	0	0	0	N	M/S THINK ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394945	58	ROWTHIRAM	2011	120	3	VIS-1-464-2011-CHEN	0	0x00009F2F00000000	2011-07-29 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS-1-464-2011-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394946	61	TV SPOT ZOKKOMON (CLINT REVIEW)	2011	120	6	VIS-1-464-2011-MUM	0.3	0x00009ED100000000	2011-04-26 00:00:00	THE WALT DISNEYCO I PVT LTD., MUMBAI	12	0	0	VIS/1/464/2011	0	0	0	N	THE WALT DISNEYCO I PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394947	58	IPPADIKKU NAAN	2012	120	3	VIS-1-464-2012-CHEN	5	0x0000A0BD00000000	2012-08-30 00:00:00	AJITHA VELMURUGAN, INDIA	12	0	0	VIS/407/2012-CHE	0	0	0	N	AJITHA VELMURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394948	59	PROMO NO. 1 & 2 ( SONG: NAAV) OF SATYAMEV JAYTE EPISODE 4	2012	120	6	VIS-1-464-2012-MUM	3.5	0x0000A05C00000000	2012-05-25 00:00:00	AAMIR KHAN PRODUCTION (P) LTD, INDIA	12	0	0	VIS/1/464/2012	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394949	58	TRAILE NO.2 OF ENDRENERUM PUNRIAGAI	2013	120	3	VIS-1-464-2013-CHEN	2.31	0x0000A27300000000	2013-11-11 00:00:00	M/S.V.RAM PRODUCTIONS PVT.LTD.	12	0	Social	VIS/1/464/2013	0	0	0	Y	M/S.V.RAM PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394950	51	GANPATI SONG OF 'ZAPATLELA - 2' (3-D)	2013	120	6	VIS-1-464-2013-MUM	4.18	0x0000A1C000000000	2013-05-16 00:00:00	KOTHARE & KOTHARE VISION, INDIA	12	0	0	VIS/S/268/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394951	54	PROMO NO-16 TO 20 (SONG-AMBLENE)OF THE FILM-MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-464-2014-MUM	0.5	0x0000A32A00000000	2014-05-13 00:00:00	GILL PICTURES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/464/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394952	58	YAZHPANAM THEDCHANANMOORTHY-MUSIC BEYOND BOUNDARIES	2015	120	3	VIS-1-464-2015-CHEN	35.18	0x0000A50200000000	2015-08-28 00:00:00	RAJEEV ANAND M/S SIDDHARTHA PRODUCTIONS, INDIA	12	0	0	VIS-71-2015-CHEN	0	0	0	N	RAJEEV ANAND M/S SIDDHARTHA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394953	44	PROMO OF : SEE YOU AGAIN	2015	120	6	VIS-1-464-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,INDIA	12	0	0	VIS/1/464/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394954	44	''F A N'' : PROMO NO. - 26	2016	120	6	VIS-1-464-2016-MUM	0.1	0x0000A5CC00000000	2016-03-17 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/464/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394955	44	ALBUM JANAM SAMJHA KARO KA TRAILER	1997	120	6	VIS-1-464-97-MUM	0.9	0x00008B8200000000	1997-10-13 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/186/97	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394956	44	SOLDIER KA GANA TERA RANG BALLE  BALLLE	1998	120	6	VIS-1-464-98-MUM	4.5	0x00008CFC00000000	1998-10-26 00:00:00	TIPS INDUSTRIES PVT.LTD.,MUMBAI	12	0	0	VIS/1/464/98	0	0	0	N	TIPS INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394957	58	TRIALER OF SIVAPATHIKAARAM	2006	120	0	VIS-1-464-CHEN-2006	2	0x0000987200000000	2006-11-07 00:00:00	M/S SCREENPLAY ENTERTAINMENT (P )LTD	12	0	0	VIS/1/464/2006	0	0	0	N	M/S SCREENPLAY ENTERTAINMENT (P )LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394958	61	ALBUM : PETER GABRIEL - SECRET WORLD PART 1	2004	120	6	VIS-1-465--MUM	59	0x0000957500000000	2004-10-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/465/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394959	44	'NAACH' KA PROMO NO.69	2004	120	6	VIS-1-465-2004-MUM	0.3	0x0000959500000000	2004-11-04 00:00:00	VERMA CORPORATION LTD., MUMBAI	12	0	0	VIS/S-509/04	0	0	0	N	VERMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394960	61	ALBUM : PETER GABRIEL-SECRET WORLD PART-1	2017	120	6	VIS-1-465-2004-MUM (1)	59	0x0000A7A700000000	2017-07-05 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/465/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394961	44	'JANA-LETES FALL IN LOVE KA TRAILER	2006	120	6	VIS-1-465-2006-MUM	2.4	0x000097F000000000	2006-06-30 00:00:00	TES MIRZA FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T/205/2006-MUM	0	0	0	N	TES MIRZA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394962	44	'JAI GANESHA-VOL-22'	2007	120	3	VIS-1-465-2007-CHEN	35	0x0000992D00000000	2007-05-13 00:00:00	M/S ZEE TELEFILMS	12	0	0	VIS/465/2007-CHEN	0	0	0	N	M/S INDUS VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394963	58	TRAILER OF AAMANADHA THAAANDAVAM	2008	120	3	VIS-1-465-2008-CHEN	2.35	0x00009B0600000000	2008-08-28 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-465-2008-CHEN	0	0	0	N	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394964	61	THE SOUTHINDIAN BANK	2009	120	3	VIS-1-465-2009-CHEN	1	0x00009CBE00000000	2009-11-11 00:00:00	M/S SOUTH INDIAN BANK	12	0	0	VIS-1-465-2009-CHEN	0	0	0	N	SHRI L. PRABHAKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394965	58	AESOP'S PABL- VOL. I	2010	120	3	VIS-1-465-2010-CHEN	53	0x00009D9500000000	2010-06-14 00:00:00	M/S ABHIRMI RECORDING COMPANY	12	0	0	VIS/1/465/2010	0	0	0	N	M/S ABHIRMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394966	58	TRAILER NO.2 OF ENCAEYUM EPPOTHUM	2011	120	3	VIS-1-465-2011-CHEN	1.45	0x00009F2F00000000	2011-07-29 00:00:00	M/S A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS-1-465-2011-CHEN	0	0	0	N	M/S A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394967	44	PROMO NO.10 TO 13 STENLI KA DABBA	2011	120	6	VIS-1-465-2011-MUM	4	0x00009ED100000000	2011-04-26 00:00:00	AMOL GUPTA CINEMA ,MUMBAI	12	0	0	VIS/T-402/2011-MUM	0	0	0	N	AMOL GUPTA CINEMA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394968	58	AVR PONGUM THANGAM	2012	120	3	VIS-1-465-2012-CHEN	1	0x0000A0BD00000000	2012-08-30 00:00:00	AVR SWARNAMAHAL JEWELRY , INDIA	12	0	0	VIS/408/2012-CHE	0	0	0	N	AVR SWARNAMAHAL JEWELRY , SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394969	61	SONG -I CAME FOR YOU	2012	120	6	VIS-1-465-2012-MUM	5.38	0x0000A05C00000000	2012-05-25 00:00:00	IDENTITY CRISIS. NEW INDIA	12	0	0	VFS/SA/753/2012-MUM	0	0	0	N	IDENTITY CRISIS. NEW MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394970	61	' INHER CHANGE '	2013	120	3	VIS-1-465-2013-CHEN	55	0x0000A27400000000	2013-11-12 00:00:00	M/S INFINITHEION SPIRITUAL FOUNDATION PVT.LTD	12	0	0	VIS/1/465/2013-CHE	0	0	0	N	M/S INFINITHEION SPIRITUAL FOUNDATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394971	44	SONG: PROMO NO. :- LOOTERA / SANWAAR LOON	2013	120	6	VIS-1-465-2013-MUM	1.35	0x0000A1C100000000	2013-05-17 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/760/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394972	54	PROMO NO. 21 & 22 (SONG - AMBLENE) OF FILM - MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-465-2014-MUM	0.2	0x0000A32A00000000	2014-05-13 00:00:00	GILL PICTURES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/465/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394973	51	SONG: YE ZINDAGI OF FILM EK HOTI RANI	2015	120	6	VIS-1-465-2015-MUM	4.19	0x0000A49900000000	2015-05-15 00:00:00	SWAROOP SAMARTH ENTERTAINMENT, INDIA	12	0	0	VIS/1/465/2015	0	0	0	N	SWAROOP SAMARTH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394974	44	SONG - SAYYAN	2016	120	6	VIS-1-465-2016-MUM	4.11	0x0000A5CC00000000	2016-03-17 00:00:00	ANAHAD FOUNDATION, INDIA	12	0	0	VIS/1/465/2016	0	0	0	N	ANAHAD FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394975	58	' AAMAIHDUGHATHAN'	2006	120	0	VIS-1-465-CHEN-2006	42.53	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JEGENATHAN	12	0	0	VIS/1/465/2006-CHEN	0	0	0	N	M/S RAMJI CINE AARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394976	61	ALBUM: PETER GABRIL- SECRET PART- 2	2004	120	6	VIS-1-466--MUM	44	0x0000957700000000	2004-10-05 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD. -MUMBAI	12	0	0	VIS/1/466	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD. -MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394977	44	'DARVAJA BAND RAKHO ' KA  PROMO NO.2	2006	120	6	VIS-1-466-2006-MUM	0.6	0x000097F000000000	2006-06-30 00:00:00	arjibi film ,mumbai	12	0	0	VIS/35/2006-MUM	0	0	0	N	arjibi film ,mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394978	44	DUAL SERIES CHORI CHORI CHUPKE CHUPKE & KAHIN PYAAR NA HO JAAYE	2006	120	3	VIS-1-466-2007-CHEN	65	0x000097C400000000	2006-05-17 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-466-2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394979	58	TRAILER OF 'PERUMAL'	2008	120	3	VIS-1-466-2008-CHEN	3	0x00009B0600000000	2008-08-28 00:00:00	SHRI P. A. SHANMUGAM	12	0	0	VIS/1/466/2008	0	0	0	N	M/S CIRUSATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394980	64	ALBUM:CHHUP CHHUP AAO SHYAM	2008	120	6	VIS-1-466-2008-MUM	46	0x00009A4E00000000	2008-02-26 00:00:00	SOFTNET SOLUTIONS INDIA PVT.LTD.,NEW DELHI	12	0	0	VIS/1/466/2008	0	0	0	N	MOJAR BEYR INDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394981	58	BSNL - 3G	2009	120	3	VIS-1-466-2009-CHEN	1	0x00009CBF00000000	2009-11-12 00:00:00	M/S BHARAT SANCHAR NIGAM LTD.	12	0	0	VIS/1/466/2009	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394982	49	NOT READABLE	2010	120	3	VIS-1-466-2010-CHEN	52	0x00009D9500000000	2010-06-14 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/466/2010	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394983	58	NADAR SARASWATHI COLLEGE OF ENGINEERING & TECHNOLOGY	2011	120	3	VIS-1-466-2011-CHEN	0	0x00009F3200000000	2011-08-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-466-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394984	44	PROMO NO. 14 TO 16 STAINELY KA DABBA	2011	120	6	VIS-1-466-2011-MUM	1	0x00009ED100000000	2011-04-26 00:00:00	AMOL GUPTA CINEMA, MUMBAI	12	0	0	VIS/T-423/2011-MUM	0	0	0	N	AMOL GUPTA CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394985	61	PANASONIC BRAND SHOP	2012	120	3	VIS-1-466-2012-CHEN	1	0x0000A0BE00000000	2012-08-31 00:00:00	G. FRANCE, INDIA	12	0	0	VIS/405/2012-CHE	0	0	0	N	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394986	44	SONG - FALL AWAY	2012	120	6	VIS-1-466-2012-MUM	0	0x0000A05C00000000	2012-05-25 00:00:00	IDENTITY CRISIS, INDIA	12	0	0	VIS/752/2012-MUM	0	0	0	N	IDENTITY CRISIS, NEW MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394987	44	PROMO NO. 20 TO 23 YAMLA PAGLA DEEWANA - 2	2013	120	6	VIS-1-466-2013-MUM	1.3	0x0000A1C100000000	2013-05-17 00:00:00	SUNNY SOUNDS PVT LTD., INDIA	12	0	0	VIS/758/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394988	54	PROMO NO-23 TO 27 (SONG -RANNO) OF FILM -MUNDEYAN TO BACHKE RAHIN	2014	120	6	VIS-1-466-2014-MUM	0.5	0x0000A32A00000000	2014-05-13 00:00:00	GILL PICTURES ENTERTAINMENT PVT.LTD,INDIA	12	0	Social	VIS/1/466/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394989	58	VELLAIYA IRUKKIRAVAN POI SOLLA MAATAN	2015	120	3	VIS-1-466-2015-CHEN	2.2	0x0000A50500000000	2015-08-31 00:00:00	M/S IGNITE-A.L.ABANINDRAN-DEVANSHU ARYA,INDIA	12	0	0	VIS/1/466/2015	0	0	0	N	M/S IGNITE-A.L.ABANINDRRAN-DEVANSHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394990	51	SONG: 'SWAPNAT MAZYA TU YE' OF FILM EK HOTI RANI	2015	120	6	VIS-1-466-2015-MUM	4.42	0x0000A49900000000	2015-05-15 00:00:00	SWAROOP SAMARTH ENTERTAINMENT, INDIA	12	0	0	VIS/1/466/2015	0	0	0	N	SWAROOP SAMARTH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394991	44	KUNG FU PANDA 3 BRITANNIA CAKES	2016	120	6	VIS-1-466-2016-MUM	0.2	0x0000A5CC00000000	2016-03-17 00:00:00	MELISSA COBB,  20TH CENTURY FOX (USA), INDIA	12	0	0	VIS/1/466/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394992	58	TRAILER NO.1 &2 OF NAAYAI '	2013	120	3	VIS-1-466-467-2013-CHEN	0.1	0x0000A27400000000	2013-11-12 00:00:00	M/S HALARNA TAIKIES	12	0	0	VIS-1-466-467-2013-CHEN	0	0	0	N	M/S HALARNA TAIKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394993	44	INDRADHNUSH EPI. NO. 7	1996	120	6	VIS-1-466-96-MUM	25	0x00008A5600000000	1996-12-17 00:00:00	FILMS CITY MEDIA LTD. MUMBAI	12	0	0	VIS/1/466/96	0	0	0	N	FILMS CITY MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394994	44	BAHI KA GANA SARA MOHALLA	1997	120	6	VIS-1-466-97-MUM	1.53	0x00008B8400000000	1997-10-15 00:00:00	KASHISH ENTERPRISES SIKANDARABAD	12	0	0	VIS/S-266/1997-MUM	0	0	0	Y	KASHISH ENTERPRISES SIKANDARABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394995	44	ALBUM NASHA KA GANA WAQT NE HAME	2017	120	6	VIS-1-466-98-MUM	6	0x0000A7AC00000000	2017-07-10 00:00:00	TIMES MAGNETICS INDIA LTD.,MUMBAI	12	0	0	VIS/1/466/98	0	0	0	N	TIMES MAGNETICS INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394996	58	AZHAGHAR VARNANAI	2006	120	0	VIS-1-466-CHEN-2006	47.31	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAG	12	0	0	VIS/1/466/2006	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394997	44	'DIL DIYA HE' KA PROMO NO.5'	2006	120	6	VIS-1-467-2006-MUM	2.45	0x000097F000000000	2006-06-30 00:00:00	SHIV FILM,MUMBAI	12	0	0	VIS/T/177/2006-MUM	0	0	0	N	SHIV FILM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395056	42	TRAILER NO.2 OF MAHASATI SAVITRI	2010	120	2	VIS-1-47-10-KOL	4.3	0x00009D6D00000000	2010-05-05 00:00:00	MS. SAROJ DEVI DAGA	12	0	0	VIS-1-47-10-KOL	0	0	0	N	MS. SAROJ DEVI DAGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394998	44	DUAL SERIES - LEADER & SUNTHURSH	2007	120	3	VIS-1-467-2007-CHEN	54	0x000098EF00000000	2007-03-12 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-467-2007-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
394999	61	SRI VIGNESWARA CRANITES	2008	120	3	VIS-1-467-2008-CHEN	0.55	0x00009B0600000000	2008-08-28 00:00:00	M/S SRI VIGNESWARA GRANITES	12	0	0	VIS-1-467-2008-CHEN	0	0	0	N	SHRI B. KARTHEASS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395000	61	SING ONE MORE TIME	2009	120	3	VIS-1-467-2009-CHEN	5	0x00009CBF00000000	2009-11-12 00:00:00	MS.THINK MUSIC	12	0	Social	VIS/1/467/2009	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395001	58	KARUVILIRINDHU	2010	120	3	VIS-1-467-2010-CHEN	59.14	0x00009D9600000000	2010-06-15 00:00:00	SHRI A. SOLOMAN	12	0	0	VIS/1/467/2010	0	0	0	N	SHRI A. SOLOMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395002	58	TRAILER NOS. 1 TO 6 YUVAN	2011	120	3	VIS-1-467-2011-CHEN	1.49	0x00009F3200000000	2011-08-01 00:00:00	M/S S.V.PRODUCTIONS	12	0	0	VIS-1-467-2011-CHEN	0	0	0	N	M/S S.V.PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395003	54	SONG: SAINIYA DE KAKE, SONG: -2 ROBAN	2011	120	6	VIS-1-467-2011-MUM	6.11	0x00009ED200000000	2011-04-27 00:00:00	D. RECORDS COMPANY, MUMBAI	12	0	0	VIS/S-161/11	0	0	0	N	D. RECORDS COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395004	58	UNARVADHAAL UNMAI	2012	120	3	VIS-1-467-2012-CHEN	24	0x0000A0BE00000000	2012-08-31 00:00:00	RYTHA CHARLES MOHAN,INDIA	12	0	0	VIS-1-467-2012-CHEN	0	0	0	N	THILAK RAMMOHAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395005	51	PROMO NO.31,32,33 INDUS OF FILM 'TUKARAM'	2012	120	6	VIS-1-467-2012-MUM	0.45	0x0000A05C00000000	2012-05-25 00:00:00	MR.SANJAY CHHABRIA M/S EVEREST ENTERTAINMENT PVT,LTD ,INDIA	12	0	0	VIS/749/2012-MUM	0	0	0	N	MR.SANJAY CHHABRIA M/S EVEREST ENTERTAINMENT PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395006	44	PROMO NO. - 24 TO 27 YAMLA PAGLA DEEWANA 2	2013	120	6	VIS-1-467-2013-MUM	1	0x0000A1C100000000	2013-05-17 00:00:00	SUNNY SOUNDS PVT LTD., INDIA	12	0	Social	VIS/759/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395007	54	SONG- GADWA OF FILM- 47 TO 84 HYN MAIN KISNU WATAN KAHUNGA	2014	120	6	VIS-1-467-2014-MUM	4.17	0x0000A32A00000000	2014-05-13 00:00:00	SHEMAROO FILMS PVT.LTD., INDIA	12	0	0	VIS/1/467/2014	0	0	0	N	SHEMAROO FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395008	58	VALI	2015	120	3	VIS-1-467-2015-CHEN	9.35	0x0000A50500000000	2015-08-31 00:00:00	C CHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT INDIA	12	0	0	VIS/74/15-CHE	0	0	0	Y	C CHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395009	51	SONG 'NABH UTARLE SHTIJA FILM:KAMALI	2015	120	6	VIS-1-467-2015-MUM	4.2	0x0000A49900000000	2015-05-15 00:00:00	OM SAI KRISHNA MOVIES, INDIA	12	0	0	VIS/S/324/2015-MUM	0	0	0	N	OM SAI KRISHNA MOVIES, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395010	44	SOGN SATHIYAAN OF AWESOME MAUSAM	2016	120	6	VIS-1-467-2016-MUM	3.48	0x0000A5CC00000000	2016-03-17 00:00:00	TRIVENI MOVIES INTERNATIONAL, INDIA	12	0	0	VIS/1/467/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395011	44	ALBUM- EK MAHAFIL SONG- SABKO DUSHMAN BANA DIYA	1996	120	6	VIS-1-467-96-MUM	4.25	0x00008A5700000000	1996-12-18 00:00:00	GOPAL SOFTWARE INTERNAITONAL	12	0	0	VIS/1/467/96	0	0	0	N	GOPAL SOFTWARE INTERNAITONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395012	44	SAAJISH KA GAANA TU ITNA PYAAR KAR	1997	120	6	VIS-1-467-97-MUM	4.35	0x00008B8400000000	1997-10-15 00:00:00	DAMANI PICTURES PVT LTD., MUMBAI	12	0	0	VIS/S-359/97	0	0	0	Y	DAMANI PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395013	44	ALBUM NAZRANA KA GAANA KYA KAHUN	1998	120	6	VIS-1-467-98-MUM	4.33	0x00008CFE00000000	1998-10-28 00:00:00	TIME MAGNATICS (I) LTD.,	12	0	0	VIS/1/467/98	0	0	0	N	TIME MAGNATICS (I) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395014	58	SRI VENKATESA TAMIL SUPRABATHAM	2006	120	0	VIS-1-467-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAGENATHAN	12	0	0	VIS-1-467-CHEN-2006	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395015	59	PROMO NO 1 OF MARRI CHETTU	2004	120	6	VIS-1-468--MUM	0.3	0x0000957800000000	2004-10-06 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/468/2004	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395016	59	PROMO NO. 1 OF MARRI CHETTU	2004	120	6	VIS-1-468-2004-MUM (1)	0.3	0x0000957A00000000	2004-10-08 00:00:00	VARMA CORPORETION LTD. MUMBAI	12	0	0	VIS/1/468/2004	0	0	0	N	VARMA CORPORETION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395017	44	''DIL DIYA KA PROMO NO. 6''	2006	120	6	VIS-1-468-2006-MUM	0.3	0x000097F000000000	2006-06-30 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/468/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395018	44	NOT READABLE	2007	120	3	VIS-1-468-2007-CHEN	47.16	0x0000993100000000	2007-05-17 00:00:00	MS/ SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-468-2007-CHEN	0	0	0	N	MS/ SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395019	61	EARLY LEARNING SERIES' - VEOSTABLES	2008	120	3	VIS-1-468-2008-CHEN	32	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-468-2008-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395020	58	TRAILER OF ' NAAN AVAN ILLAI-2 '	2009	120	3	VIS-1-468-2009-CHEN	1.2	0x00009CC000000000	2009-11-13 00:00:00	M/S NEMICHAND JHABAK	12	0	0	VIS/1/468/2009	0	0	0	N	M/S NEMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395021	58	NOT READABLE	2010	120	3	VIS-1-468-2010-CHEN	36	0x00009D9600000000	2010-06-15 00:00:00	NOT READABLE	12	0	0	VIS-1-468-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395022	58	CLIPPINCES FROM THE FILM 'VEPPAM'	2011	120	3	VIS-1-468-2011-CHEN	4.58	0x00009F3300000000	2011-08-02 00:00:00	M/S PHOTOS KATHAAS PRODUCTIONS (P) LTD.	12	0	0	VIS-1-468-2011-CHEN	0	0	0	N	M/S PHOTOS KATHAAS PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395023	61	ALBUM : POWER YOGA DAILY SUTRA	2011	120	6	VIS-1-468-2011-MUM	61.18	0x00009ED200000000	2011-04-27 00:00:00	TIMES WALLNESS, MUMBAI	12	0	0	VIS/1/468/2011	0	0	0	N	TIMES WALLNESS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395024	58	NANDU	2012	120	3	VIS-1-468-2012-CHEN	9	0x0000A0BE00000000	2012-08-31 00:00:00	M. SRIVATSAN , INDIA	12	0	0	VIS/412/2012-CHE 	0	0	0	N	M. SRIVATSAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395025	61	SONG- TIME HAS COME (ALONE)	2012	120	6	VIS-1-468-2012-MUM	4.21	0x0000A05C00000000	2012-05-25 00:00:00	FIRST CINE MEDIA , INDIA	12	0	0	VIS/760/2012-MUM	0	0	0	N	FIRST CINE MEDIA NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395026	63	SONG NO.1 'HELIHI 22 PALAYAKHGOTAI '	2013	120	3	VIS-1-468-2013-CHEN	2.28	0x0000A27400000000	2013-11-12 00:00:00	M/S RAJKUMAR THEATORES PVT.LTD	12	0	0	VIS-1-468-2013-CHEN	0	0	0	N	M/S RAJKUMAR THEATORES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395027	44	PROMO NO. 1 OF FILM : POLICE GIRI'	2013	120	6	VIS-1-468-2013-MUM	0.24	0x0000A1C100000000	2013-05-17 00:00:00	STAR ENTERTAINMENT PVT LTD (T. P. AGARWAL), INDIA	12	0	Social	VIS/767/2013-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD (T. P. AGARWAL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395028	44	PROMO NO. 1 : FILMISTAAN	2014	120	6	VIS-1-468-2014-MUM	0.3	0x0000A32A00000000	2014-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/468/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395029	51	SONG : DONGRACHA KIL FILM : KAMALI	2015	120	6	VIS-1-468-2015-MUM	5	0x0000A49900000000	2015-05-15 00:00:00	OM SAI KRISHNA MOVIES, INDIA	12	0	0	VIS/1/468/2015	0	0	0	N	OM SAI KRISHNA MOVIES, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395030	44	MINIPLEX PROMO: 52 WEEKS - 52 PREMIERES	2016	120	6	VIS-1-468-2016-MUM	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1/468/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395031	44	FILM AUJAR SONG- I LOVE I LOVE U	1996	120	6	VIS-1-468-96-MUM	2.5	0x00008A5700000000	1996-12-18 00:00:00	RAMESH S TOURANI, TIPS FILMS PRIVATE LTD.	12	0	0	VIS/1/468/96	0	0	0	N	RAMESH S TOURANI, TIPS FILMS PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395032	58	' RAMESWARAM'	2006	120	0	VIS-1-468-CHEN-2006	45	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JEGANARDHAN	12	0	0	VIS/1/468/2006-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395033	59	PROMO NO . 2 OF ' MARRI CHETTU '	2004	120	6	VIS-1-469--MUM	0.3	0x0000957800000000	2004-10-06 00:00:00	VARMA CORPORATION LTD. , MUMBAI	13	0	0	VIS/S-424/2004	0	0	0	N	VARMA CORPORATION LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395034	59	PROMO NO. 2 OF 'MARRI CHETTU'	2004	120	6	VIS-1-469-2004-MUM (1)	0.3	0x0000957800000000	2004-10-06 00:00:00	VARMA CORPORATION LTD., MUMBAI	13	0	0	VIS/S-424/04	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395035	44	'DIL DIYA HAI 'PROMO NO. 7	2006	120	6	VIS-1-469-2006-MUM	0.45	0x000097F000000000	2006-06-30 00:00:00	SHIV FILMS,MUMBAI	12	0	0	VIS/1/469/2006	0	0	0	N	SHIV FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395036	58	' KRISHNA VOL. 1 &2 '	2007	120	3	VIS-1-469-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S SUPER AUDIO ( MADRAS )PVT. LTD.	13	0	0	VIS-1-469-2007-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS )PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395037	61	EARLY LEARNING SERIES - FRUITS	2008	120	3	VIS-1-469-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-469-2008-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395038	58	AZHAGANA PONNUTHAAN	2009	120	3	VIS-1-469-2009-CHEN	0	0x00009CC000000000	2009-11-13 00:00:00	SHRI K. KESAVAN	12	0	0	VIS-1-469-2009-CHEN	0	0	0	N	M/S K CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395039	58	'NALVARAVU'	2010	120	3	VIS-1-469-2010-CHEN	29	0x00009D9600000000	2010-06-15 00:00:00	COMMISSIONER OF SMALL SAVINGS	12	0	0	VIS/1/469/2010	0	0	0	Y	COMMISSIONER OF SMALL SAVINGS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395040	61	'GITANGIL;I (D' DAMAS ENGAGEMENT RING) MORELLATO  TIME & GIL 189 TO 5	2010	120	6	VIS-1-469-2010-MUM	1.3	0x00009D3A00000000	2010-03-15 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/1799/2010-MUM	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395041	51	PUSH IN THE BOOTS	2011	120	6	VIS-1-469-2011-MUM	50	0x00009ED200000000	2011-04-27 00:00:00	GOLDEN PLAZA ,MUMBAI	12	0	0	VIS/1/469/2011-MUM	0	0	0	N	GOLDEN PLAZA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395042	59	TRAILER 5 OF MALLI VS RAQVITEJA	2012	120	3	VIS-1-469-2012-CHEN	0.3	0x0000A0C200000000	2012-09-04 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES , INDIA	13	0	0	VIS/T/226/2012-CHE	0	0	0	N	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES , GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395043	44	SONG:'MUJHE PANKH DE DO	2012	120	6	VIS-1-469-2012-MUM	2.42	0x0000A05F00000000	2012-05-28 00:00:00	JOHSON &JOHNSON LTD ,INDIA	12	0	0	VIS/S/215/2012-MUM	0	0	0	N	JOHSON &JOHNSON LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395044	58	SONG NO. 1 'KONJAMNAAL' FROM THE FILM 'APPAVI KAATERI'	2013	120	3	VIS-1-469-2013-CHEN	5.16	0x0000A27400000000	2013-11-12 00:00:00	M/S. GOPIKAA MOVIE MAKERS	12	0	0	VIS/1/469/2013-CHE	0	0	0	N	M/S. GOPIKAA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395045	44	PROMO NO 45 TO 48 (SONG - SAIYAAN) OF FILM - ISHKQ IN PARIS	2013	120	6	VIS-1-469-2013-MUM	4.7	0x0000A1C100000000	2013-05-17 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS/757/2013-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395046	44	PROMO NO. 4 : FILMISTAAN	2014	120	6	VIS-1-469-2014-MUM	0.15	0x0000A32A00000000	2014-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VIS/643/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395047	58	RAJINI MURUGAN TRAILER 1	2015	120	3	VIS-1-469-2015-CHEN	2.26	0x0000A50600000000	2015-09-01 00:00:00	M/S TIRUOATHI BROTHERS FILM MEDIA LTD INDIA	12	0	0	VIS/T/363/15-CHE	0	0	0	N	M/S TIRUOATHI BROTHERS FILM MEDIA LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395048	51	SONG : CHANDNA CHANDNA BAGA; FILM : KAMALI	2015	120	6	VIS-1-469-2015-MUM	5.18	0x0000A49900000000	2015-05-15 00:00:00	OM SAI KRISHNA MOVIES, INDIA	12	0	0	VIS/1/469/2015	0	0	0	N	OM SAI KRISHNA MOVIES, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395049	58	'SKANDHASHTI KAVASAN SHRI VENKATESA TAMIL SUPRABATHAM'	2006	120	0	VIS-1-469-CHEN-2006	41.25	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	0	0	VIS/1/469/2006-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395050	42	ANANYA NAJRUL	2003	120	2	VIS-1-47-03-KOL	25	0x0000944300000000	2003-12-02 00:00:00	RAJAT TALUKADAR	12	0	0	VIS/1/47/03-KOL	0	0	0	N	RAJAT TALUKADAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395051	42	JAI MAA TARA	2005	120	2	VIS-1-47-05-KOL	38	0x0000968300000000	2005-06-30 00:00:00	MAYUR  CSSSETTES (P) LTD.	12	0	0	VIS-1-47-05-KOL	0	0	0	N	MAYUR  CSSSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395052	42	TRAIER NO.2 OF KRANTI SONG: PRITHIBI BODLE GECHE	2006	120	2	VIS-1-47-06-KOL	50	0x0000982E00000000	2006-08-31 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS/1/47/06	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395053	42	AAYNA	2007	120	2	VIS-1-47-07-KOL	40.45	0x000098D300000000	2007-02-12 00:00:00	ESKAY VIDEO PVT.LTD	12	0	0	VIS-1-47-07-KOL	0	0	0	Y	ESKAY VIDEO PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395054	42	EK BAG RABINDRANATH	2008	120	2	VIS-1-47-08-KOL	45.1	0x00009A7700000000	2008-04-07 00:00:00	SAREGANA INDIA LTD.	12	0	0	VIS-1-47-08-KOL	0	0	0	N	SAREGANA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395055	44	RAJA HINDUSTANI	2009	120	2	VIS-1-47-09-KOL	52	0x00009BF200000000	2009-04-21 00:00:00	MR. RAJIV MEHROTRA.	12	0	0	VIS/1/47/09	0	0	0	N	MR. ARVIND SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395057	61	THE PUPPET QUEEN	2011	120	2	VIS-1-47-11-KOL	0	0x00009EC800000000	2011-04-17 00:00:00	PIA BRICCOCOLA (CHAUDHURI)	12	0	0	VIS-1-47-11-KOL	0	0	0	N	PIA BRICCOCOLA (CHAUDHURI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395058	42	TRAILER OFF JANLA DIYE BOU PALALO (PROMO : 2 TO 6) & SONG NO: 1 TO 3	2014	120	2	VIS-1-47-14-KOL	9.53	0x0000A3A400000000	2014-09-12 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT.LTD	12	0	0	VIS-1-47-14-KOL	0	0	0	N	M/S JALAN INTERNATIONAL FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395059	58	TRAILER OF IPPADIKKU	2004	120	3	VIS-1-47-2004-CHEN	2	0x0000959D00000000	2004-11-12 00:00:00	SHRI A S RAVI SHANKAR	12	0	0	VIS/1/47/2004	0	0	0	N	M/S A R FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395060	51	NIRNAYA	2005	120	3	VIS-1-47-2005-CHEN	12.44	0x0000961400000000	2005-03-11 00:00:00	SH. MATRA JITESH DAYANAND	12	0	0	VIS/1/47/2005	0	0	0	N	DEPT. OF MEDIA SCIENCES, ANNA UNIV. CH-25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395061	59	TRAILER NO.1 OF ' PANDHEMKODI '	2006	120	3	VIS-1-47-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-47-2006-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395062	58	BHARATHA THAAYE SARANAM	2007	120	3	VIS-1-47-2007-CHEN	27	0x000098B900000000	2007-01-17 00:00:00	SHRI A. SUDARA PANDIAN	12	0	0	VIS/1/47/2007	0	0	0	N	SHRI A. SUDARA PANDIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395063	58	TRAILER NO.2 OF ' VELLI THERAI '	2008	120	3	VIS-1-47-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS-1-47-2008-CHEN	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395064	58	TRAILER OF 'KALAYAN'	2009	120	3	VIS-1-47-2009-CHEN	2	0x00009BAC00000000	2009-02-10 00:00:00	M/S THREE SUN PRODUCTIONS PVT.LTD.	12	0	0	VIS-1-47-2009-CHEN	0	0	0	N	M/S THREE SUN PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395065	58	GOLD PLUS (DIANOND OFFICER)	2010	120	3	VIS-1-47-2010-CHEN	0.15	0x00009CFD00000000	2010-01-13 00:00:00	M/S MONTAGE STUDIES	12	0	0	VIS/1/47/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395066	58	SONG 1 & 2 OF 'AADU PULI'	2011	120	3	VIS-1-47-2011-CHEN	9.14	0x00009E7500000000	2011-01-24 00:00:00	SHRI MICHEAL RAYAPPAN	12	0	0	VIS-1-47-2011-CHEN	0	0	0	N	M/S GLOBAL INFORMATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395067	45	PROMO OF FILM,BACCHAN	2012	120	4	VIS-1-47-2012-BAN 	1.3	0x0000A06000000000	2012-05-29 00:00:00	SRI UDAY K.MEHTHA OF SRI VENKATESHWARA KRUPA ENTERTAINMENT INDIA	12	0	0	VIS/1/47/2012	0	0	0	N	SRI UDAY K.MEHTHA OF SRI VENKATESHWARA KRUPA ENTERTAINMENT BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395068	61	' AKSHAYA HOME HETROPOLIS '	2012	120	3	VIS-1-47-2012-CHEN	0.15	0x00009FDE00000000	2012-01-20 00:00:00	M/S BOOTIOGGER'S ISLAND	12	0	0	VIS-1-47-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395069	59	TRAILER OF 'BALARAJU AADI BAMMARDI'	2012	120	8	VIS-1-47-2012-HYD	0.6	0x0000A00A00000000	2012-03-04 00:00:00	SHRI G.L. SRINIVAS, M/S. SUDHA ENTERTAINMENTS	12	0	0	VIS-1-47-2012-HYD	0	0	0	N	SHRI G.L. SRINIVAS, M/S. SUDHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395070	51	ALBUM -TIRTH VITHAL SKSHETRA  VITHAL	2012	120	6	VIS-1-47-2012-MUM	55.3	0x00009FDD00000000	2012-01-19 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/5-6/12-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395071	58	DAVID-TRAILER 1 (DUBBED FROM-DAVID-TAMIL)	2013	120	3	VIS-1-47-2013-CHEN	0.3	0x0000A15400000000	2013-01-28 00:00:00	M/S RELIANCE BIG ENTERAINMENT (P) LTD,  INDIA	12	0	0	VIS/T/31/2013-CHE	0	0	0	N	M/S RELIANCE BIG ENTERAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395072	42	TRAILER OF C/O SIR (SONG NO.3)	2013	120	2	VIS-1-47-2013-KOL	2.54	0x0000A1DA00000000	2013-06-11 00:00:00	MS. JASPREET KAUR	12	0	0	VIS-1-47-2013-KOL	0	0	0	N	MS. JASPREET KAUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395073	82	SUKH DUKHACHE KARAN	2013	120	6	VIS-1-47-2013-MUM	55.25	0x0000A14700000000	2013-01-15 00:00:00	MAITREYA MASS MEDIA PVT LTD ,INDIA	12	0	0	VIS/2243/2012-MUm	0	0	0	N	MAITREYA MASS MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395074	61	THE STUNT BOY	2014	120	4	VIS-1-47-2014-BAN 	18.7	0x0000A38F00000000	2014-08-22 00:00:00	M/S. EDUMEDIA INDAI PVT. LTD., BANGALORE	12	0	0	VIS/1/47/2014	0	0	0	N	M/S. EDUMEDIA INDAI PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395075	58	KAAVIYA THALAIVAN-TRAILER	2014	120	3	VIS-1-47-2014-CHEN	0.4	0x0000A32C00000000	2014-05-15 00:00:00	M/S Y-NOT STUDIOS, INDIA	12	0	0	VIS/T/29/2014-CHE	0	0	0	N	M/S Y-NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395076	59	'ANAJALI WOMEN;S & CHILD WORLD'	2014	120	8	VIS-1-47-2014-HYD	0.3	0x0000A30100000000	2014-04-02 00:00:00	SHRI B. NIRANJAN, M/S. NIRANJAN SLIDFES, HYDERABAD	12	0	0	VIS/81/2014-HYD	0	0	0	N	SHRI B. NIRANJAN, M/S. NIRANJAN SLIDFES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395077	54	SONG - TERA NAA	2014	120	6	VIS-1-47-2014-MUM	3.2	0x0000A2B400000000	2014-01-15 00:00:00	ANAND CASSETTE INDUSTRIES, INDIA	12	0	0	VIS/1/47/2014	0	0	0	N	ANAND CASSETTE INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395078	58	TOURING TALKIES - 'TOURING TALKIES POGALAM' VIDEO SONG	2015	120	3	VIS-1-47-2015-CHEN	2.18	0x0000A42500000000	2015-01-19 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/S/28/2015-CHE 	0	0	0	N	M/S. STAAE MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395079	44	2ND BRIGHT AWARDS 2014	2015	120	6	VIS-1-47-2015-MUM	49.59	0x0000A41F00000000	2015-01-13 00:00:00	BRIGHT OUT DOOR MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/47/2015	0	0	0	N	BRIGHT OUT DOOR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395080	58	NAYYAPPUDAI-VIDEO TRAILER 2	2016	120	3	VIS-1-47-2016-CHEN	0.27	0x0000A59400000000	2016-01-21 00:00:00	S.A CHANDRSEKARAN, M/S 6 FACE,INDIA	12	0	0	VIS/T/23/2016-CHE	0	0	0	N	S.A CHANDRSEKARAN, M/S 6 FACE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395081	59	TRAILERS 1 & 2 OF 'SARAINODU'	2016	120	8	VIS-1-47-2016-HYD	1	0x0000A5D300000000	2016-03-24 00:00:00	ALLU ARAVIND BABU, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP). INDIA	12	0	0	VIS/T/101/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395082	44	PROMO NO. 4 ZUBAAN (CLEAN)	2016	120	6	VIS-1-47-2016-MUM	2.9	0x0000A58B00000000	2016-01-12 00:00:00	METAMOZEZ ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/47/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395083	44	ALBUM I I YO KA GANA BARISH	1997	120	6	VIS-1-47-97-MUM	4.25	0x00008A8300000000	1997-01-31 00:00:00	MAGNASOUND (INDIA0 LIMITED MUMBAI	12	0	0	VIS-1-47-97-MUM	0	0	0	N	MAGNASOUND (INDIA0 LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395171	44	SONG WOH PAL	2016	120	6	VIS-1-474-2016-MUM	3.53	0x0000A5CD00000000	2016-03-18 00:00:00	TRIPET GHARIAL, INDIA	12	0	0	VIS/1/474/2016	0	0	0	N	TRIPET GHARIAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395084	59	PROMO NO. 3 OF 'MARRI CHETTU'	2004	120	6	VIS-1-470--MUM	0.3	0x0000957800000000	2004-10-06 00:00:00	VARMA CORPORATION LIMITED., MUMBAI	12	0	0	VIS/1/470/2004	0	0	0	N	VARMA CORPORATION LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395085	59	PROMO NO.3 OF MARRI CHETTU	2004	120	6	VIS-1-470-2004-MUM (1)	0.3	0x0000957800000000	2004-10-06 00:00:00	VERMA CORPORATION LIMITED ,MUMBAI	12	0	0	VIS/1/470/2004	0	0	0	N	VERMA CORPORATION LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395086	59	TRAILER NO. 2 OF SPARSHK	2006	120	6	VIS-1-470-2006-MUM	0.3	0x000097F300000000	2006-07-03 00:00:00	SAUNDRYA PRODUCTIONS,MUMBAI	12	0	0	VIS/T-212/06	0	0	0	N	S.R.TALKIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395087	58	BHISHMA & DRONA	2007	120	3	VIS-1-470-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S  AUDIO (MADRAS) PVT. LTD,	13	0	0	VIS-1-470-2007-CHEN	0	0	0	N	M/ SUPER AUDIO (MADRAS) PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395088	61	' EARLY LEARNING SERIES ' - ' GOOD HABITS '	2008	120	3	VIS-1-470-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-470-2008-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395089	58	NOT READABLE	2010	120	3	VIS-1-470-2010-CHEN	1.4	0x00009D7700000000	2010-05-15 00:00:00	NOT READABLE	12	0	0	VIS-1-470-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395090	58	TRAILER OF 'YUVAN'	2011	120	3	VIS-1-470-2011-CHEN	2.2	0x00009F3400000000	2011-08-03 00:00:00	M/S. S.V. PRODUCTIONS	12	0	0	VIS-1-470-2011-CHEN	0	0	0	N	M/S. S.V. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395091	54	ALBUM -RAB TO  KI MANGIR	2011	120	6	VIS-1-470-2011-MUM	38.4	0x00009ED200000000	2011-04-27 00:00:00	SHINE STAR ENTENATIONAL PVT LTD MUMBAI	12	0	0	VIS/S-105/2011-MUM	0	0	0	N	SHINE STAR ENTENATIONAL PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395092	58	TRAILER 6 OF MALLI VS RAVITEJA	2012	120	3	VIS-1-470-2012-CHEN	0.3	0x0000A0C200000000	2012-09-04 00:00:00	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES , GUNTUR INDIA	13	0	0	VIS/T/227/2012-CHE	0	0	0	N	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES , GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395093	54	SONG: 'KATLE/PHONE/SAADE PALLE' OF FIL: DESI ROMEOS	2012	120	6	VIS-1-470-2012-MUM	9.9	0x0000A05F00000000	2012-05-28 00:00:00	MAAN FILMS PVT. LTD., MINDIA	12	0	0	VIS/S/206/2012-MUM	0	0	0	N	MAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395094	58	UYIRE UN VIALI	2013	120	3	VIS-1-470-2013-CHEN	0.35	0x0000A1BC00000000	2013-05-12 00:00:00	M/S AUBONOBILE ASSEIATION OF SOUTH INDIA	12	0	0	VIS-1-470-2013-CHEN	0	0	0	N	M/S AUBONOBILE ASSEIATION OF SOUTH INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395095	51	PROMO NO. 6 TO 10 OF '' ZAPTLELA - 2 ''	2013	120	6	VIS-1-470-2013-MUM	0.2	0x0000A1C100000000	2013-05-17 00:00:00	KOTHARE & KOTHARE VISION ,INDIA	12	0	0	VIS/766/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395096	44	PROMO NO 3: FILMISTAAN	2013	120	6	VIS-1-470-2014-MUM	0.2	0x0000A1BD00000000	2013-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/642/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395097	58	PONDATTIYAI KADHALINGA SONG 2-KATHALATHAN MARANTHU PONEYAE	2015	120	3	VIS-1-470-2015-CHEN	5.18	0x0000A50D00000000	2015-09-08 00:00:00	K. KARUNA, INDIA	12	0	0	VIS/1/470/2015	0	0	0	N	K. KARUNA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395098	85	SONG-' SANDUNES- EXIT STRATEGY'	2015	120	6	VIS-1-470-2015-MUM	3.3	0x0000A49900000000	2015-05-15 00:00:00	OML ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/470/2015	0	0	0	N	OML ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395099	58	'IYAPAAN KADHAI'	2006	120	0	VIS-1-470-CHEN-2006	48.25	0x0000987200000000	2006-11-07 00:00:00	SHRI S.JEGANATHAN	12	0	0	VIS/1/470/2006-CHEN	0	0	0	N	M/S  RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395100	59	PROMO NO. 4 OF MARRI CHETTU DUBBED	2004	120	6	VIS-1-471--MUM	0.3	0x0000957800000000	2004-10-06 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/1/471/2004	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395101	51	TRIMURTI	2004	120	6	VIS-1-471-2004-MUM (1)	20	0x0000959600000000	2004-11-05 00:00:00	SAGARIKA MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/471/2004	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395102	61	VISIT MALAYSIA (DIGITAL FORMAT)	2006	120	6	VIS-1-471-2006-MUM	0.5	0x000097F600000000	2006-07-06 00:00:00	DAS  PRODUCTION MUM	12	0	0	VIS/41/06	0	0	0	N	DAS  PRODUCTION MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395103	61	'TALES OF TRAVELLERS - NUL 1 TO 6'	2007	120	3	VIS-1-471-2007-CHEN	360	0x0000993100000000	2007-05-17 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS-1-471-2007-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395104	61	'EARLY LEARNDIG SKDIES' - 'ANIMALAS'	2008	120	3	VIS-1-471-2008-CHEN	45	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/471/2008	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395105	82	SABATI DARSHANAM	2009	120	3	VIS-1-471-2009-CHEN	28	0x00009CC000000000	2009-11-13 00:00:00	M/S ASRTHIKA TECHNOLOGIES	12	0	0	VIS-1-471-2009-CHEN	0	0	0	N	M/S ASRTHIKA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395106	58	NOT READABLE	2010	120	3	VIS-1-471-2010-CHEN	32	0x00009D9600000000	2010-06-15 00:00:00	COMMISSIONAR OF SMALL SAVLING	12	0	0	VIS-1-471-2010-CHEN	0	0	0	N	COMMISSIONAR OF SMALL SAVLING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395107	61	TEAILER: 'LEAVING HOME'	2010	120	6	VIS-1-471-2010-MUM	1.3	0x00009D3C00000000	2010-03-17 00:00:00	CART WHEEL CREATIVE CONSULTANCY PVT. LTD., MUMBAI	12	0	0	VIS/T-272/10-MUM	0	0	0	N	CART WHEEL CREATIVE CONSULTANCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395108	58	MAHALAKSHMI COLLEGE OF ENGINEERING	2011	120	3	VIS-1-471-2011-CHEN	0	0x00009F3400000000	2011-08-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-471-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395109	54	ALBUM- SOUNDHAR THE CHAOKI	2011	120	6	VIS-1-471-2011-MUM	47.2	0x00009ED200000000	2011-04-27 00:00:00	SHAINE STAR INTERNATIONAL PVT LTD., NEW DELHI	12	0	0	VIS/1/471/2011	0	0	0	N	SHAINE STAR INTERNATIONAL PVT LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395110	59	TRAILER 7 OF MALLI VS RAVITEJA	2012	120	3	VIS-1-471-2012-CHEN	0.3	0x0000A0C200000000	2012-09-04 00:00:00	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES , INDIA	13	0	0	VIS/T/228/2012-CHE	0	0	0	N	R. SATYA NARAYANA, M/S SATHYA DEVA PICTURES , GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395111	44	SWARG KI YATRA	2012	120	6	VIS-1-471-2012-MUM	2.3	0x0000A05F00000000	2012-05-28 00:00:00	MOGAE DIGITAL, INDIA	12	0	0	VIS/715/2012-MUM	0	0	0	N	MOGAE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395112	51	PROMO NO. 1 TO 5 OF ''ZAPATLELA -2	2013	120	6	VIS-1-471-2013-MUM	1.55	0x0000A1C100000000	2013-05-17 00:00:00	KOTHARE & KOTHARE VISION, INDIA	12	0	0	VIS/765/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395113	44	PROMO NO 2: FILMISTAAN	2014	120	6	VIS-1-471-2014-MUM	0.3	0x0000A32A00000000	2014-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/1/471/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395114	58	TAMILSELVANUM THANIYAAR ANJALUM - 'MAYA EN MAYA' VIDEO SONG	2015	120	3	VIS-1-471-2015-CHEN	1.3	0x0000A50D00000000	2015-09-08 00:00:00	SUNITHA TATI, GURU ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/1/471/2015	0	0	0	N	SUNITHA TATI, GURU ENTERTAINMENT INDIA PVT LTD, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395115	54	SONG STATUS OF JATT	2015	120	6	VIS-1-471-2015-MUM	3.51	0x0000A49900000000	2015-05-15 00:00:00	NKI SARPANCH, INDIA	12	0	0	VIS/1/471/2015	0	0	0	N	NKI SARPANCH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395116	58	TRAILER NOS. 1 TO 5 OF ' AMMA.. AMMAMMA	2013	120	3	VIS-1-471-475-2013-CHEN	0.1	0x0000A28000000000	2013-11-24 00:00:00	SHRI A. CHANDRASEKAR	12	0	0	VIS/1/471/475/2013	0	0	0	N	M/S A. AHA. CHANDRASEKAR  THIRAIKKALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395117	44	VINOBA	1997	120	6	VIS-1-471-97-MUM	20	0x00008B8500000000	1997-10-16 00:00:00	DINKAR CHAUDHARI , MUMBAI	12	0	0	VIS/196/1997-MUM	0	0	0	N	DINKAR CHAUDHARI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395118	44	VAJOOD KA TRAILER NO.4	1998	120	6	VIS-1-471-98-MUM	0.3	0x00008CFE00000000	1998-10-28 00:00:00	N.CHANDRA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/471/98	0	0	0	N	N.CHANDRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395119	58	IYAPPANAI KAANA VAARUNGAL	2006	120	0	VIS-1-471-CHEN-2006	53.35	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS/1/471/2006-CHEN	0	0	0	N	M/S KAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395120	44	JAAN - PAHECHAN - OFFICE	2004	120	6	VIS-1-472-2004-MUM (1)	1	0x0000959600000000	2004-11-05 00:00:00	CINE FILMS SUPPLY COMPANY, MUMBAI	12	0	0	VIS/309/04	0	0	0	N	CINE FILMS SUPPLY COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395121	44	'SANKAR GOPALAN'	2006	120	6	VIS-1-472-2006-MUM	21	0x000097F600000000	2006-07-06 00:00:00	SHRI RAVINDRA BHOSALE, SMT. MRNAALINI BHOSALE, AGRO INDIA, PUNE	12	0	0	VIS/134/06	0	0	0	N	SHRI RAVINDRA BHOSALE, SMT. MRNAALINI BHOSALE, AGRO INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395122	58	JATAKA TALES	2007	120	3	VIS-1-472-2007-CHEN	60	0x0000993100000000	2007-05-17 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-472-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395123	61	EARLY LEARNING SERIES - BIRDS	2008	120	3	VIS-1-472-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-472-2008-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395124	61	' KITER ADONIS '	2009	120	3	VIS-1-472-2009-CHEN	0	0x00009CC000000000	2009-11-13 00:00:00	M/S PIXELCAN	12	0	0	VIS-1-472-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395125	58	VIJAY ARARDG	2010	120	3	VIS-1-472-2010-CHEN	0	0x00009D9600000000	2010-06-15 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-472-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395126	44	PROMO - WELL DONE ABBA - MUSKAN	2010	120	6	VIS-1-472-2010-MUM	0.45	0x00009D3C00000000	2010-03-17 00:00:00	RILIACE BIG ENTERTAINMENT PVT, LTD, MUMBAI	12	0	0	VIS/T-273/10	0	0	0	N	RILIACE BIG ENTERTAINMENT PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395127	49	IITD	2011	120	3	VIS-1-472-2011-CHEN	0.3	0x00009F3400000000	2011-08-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.,LTD.	12	0	0	VIS-1-472-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.,LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395128	61	'PRONOUES'	2011	120	6	VIS-1-472-2011-MUM	70.21	0x00009ED200000000	2011-04-27 00:00:00	MEXUS EDUCATION (P) LTD., GUJARAT	12	0	0	VIS/1/472/2011	0	0	0	N	MEXUS EDUCATION (P) LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395129	59	TRAILER 8 OF MALLI RAVITEJA	2012	120	3	VIS-1-472-2012-CHEN	0.3	0x0000A0C200000000	2012-09-04 00:00:00	R STYA NARAYANA, M/S SATYA DEV PICTURESM INDIA	12	0	0	VIS/T/229/2012-CHE	0	0	0	N	R STYA NARAYANA, M/S SATYA DEV PICTURESM GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395130	44	MUJHE PANKH DE DO-BRANDING + SA RE GA MA	2012	120	6	VIS-1-472-2012-MUM	1.3	0x0000A05F00000000	2012-05-28 00:00:00	JOHNSON & JOHNSON LIMITED, INDIA	12	0	0	VIS/762/2012-MUM	0	0	0	N	JOHNSON & JOHNSON LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395131	44	PROMO NO. 13 FILM 'SHORTCUT ROMEO'	2013	120	6	VIS-1-472-2013-MUM	0.3	0x0000A1C100000000	2013-05-17 00:00:00	SUSI GANESH PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/764/2013-MUM	0	0	0	N	SUSI GANESH PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395132	44	SONG PROMO NO 1,2 OF FILM 18:11: A CODE OF SECRECY	2014	120	6	VIS-1-472-2014-MUM	3	0x0000A32A00000000	2014-05-13 00:00:00	ULTIMATE PICTURES, INDIA	12	0	0	VIS/1/472/2014	0	0	0	N	ULTIMATE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395133	58	PULI-PROMO SONG NO.1	2015	120	3	VIS-1-472-2015-CHEN	2.13	0x0000A50E00000000	2015-09-09 00:00:00	SHIBU THAMEENS, P.T. SELVAKUMAR M/S SKT STUDIOS, INDIA	12	0	0	VIS/1/472/2015	0	0	0	N	SHIBU THAMEENS, P.T. SELVAKUMAR M/S SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395134	54	SONG SICK OF THE PARTY	2015	120	6	VIS-1-472-2015-MUM	0	0x0000A49900000000	2015-05-15 00:00:00	SAREGAMA INDAI LTD, INDIA	12	0	0	VIS/1/472/2015	0	0	0	N	SAREGAMA INDAI LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395135	44	PROMO NO. 6 & 7 - BAAGHI. SONG - SAB TERA	2016	120	6	VIS-1-472-2016-MUM	1.15	0x0000A5CC00000000	2016-03-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/472/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395136	44	TRAILER NO. 3 OF 'JUDAAI'	1996	120	6	VIS-1-472-96-MUM	1.28	0x00008A5700000000	1996-12-18 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/472/1996	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395137	44	VINASHK KA SANGEETMAY TRAILER NO.1	1997	120	6	VIS-1-472-97-MUM	30	0x00008B8500000000	1997-10-16 00:00:00	MARKS FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/191/97	0	0	0	N	MARKS FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395138	44	VAJUD KA TRAILER NO. 5	1998	120	6	VIS-1-472-98-MUM	0.6	0x00008CFE00000000	1998-10-28 00:00:00	N. DHRAMA PRODUCTION, MUMBAI	12	0	0	VIS/1/472/98	0	0	0	N	N. DHRAMA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395139	58	AADI AADI AADI VAA TYAPPA ODI ODI ODI VAA TYAPPA	2006	120	0	VIS-1-472-CHEN-2006	40.1	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS/1/472/2006	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395140	44	GOREGAVAKA MANBINDU	2004	120	6	VIS-1-473--MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA MADHYAVARTI NIVDNUK KARYALAY, MUMBAI	12	0	0	VIS/280/2004	0	0	0	N	SHIVSENA MADHYAVARTI NIVDNUK KARYALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395141	44	JAAN PEHCHAAN- FAMILY	2004	120	6	VIS-1-473-2004-MUM (1)	1	0x0000959400000000	2004-11-03 00:00:00	CINE FILMS SUPPLY COMPANY, MUMBAI	12	0	0	VIS/1/473/2004	0	0	0	N	CINE FILMS SUPPLY COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395142	58	APPUVIN CINEMA	2007	120	3	VIS-1-473-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S SAI SURYA ENTERPRISE	12	0	0	VIS-1-473-2007-CHEN	0	0	0	N	M/S SAI SURYA ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395143	61	' AMERICAN HISTORY-PART 2'-' LINCOLNS WAR '	2008	120	3	VIS-1-473-2008-CHEN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S I-CUBE	12	0	0	VIS-1-473-2008-CHEN	0	0	0	N	M/S I-CUBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395144	61	KITEN AGNA	2009	120	3	VIS-1-473-2009-CHEN	0.2	0x00009CC000000000	2009-11-13 00:00:00	M/S PIXELCAN	12	0	0	VIS/1/473/2009	0	0	0	N	MS/ REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395145	58	SOLLA THUDIKUTHU MANASU	2010	120	3	VIS-1-473-2010-CHEN	0	0x00009D9600000000	2010-06-15 00:00:00	M/S ZEE NEWS LTD.	12	0	0	VIS-1-473-2010-CHEN	0	0	0	N	M/S ZEE NEWS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395146	58	SKC RAMEAN AD	2011	120	3	VIS-1-473-2011-CHEN	58	0x00009F3400000000	2011-08-03 00:00:00	M/S JD JERY MEDIA PARK	12	0	0	VIS-1-473-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395147	61	FOREST SOCIETY AND COLOIALSM	2011	120	6	VIS-1-473-2011-MUM	39.38	0x00009ED200000000	2011-04-27 00:00:00	NEXUS EDUCATION (P) LTD., GUJARAT	12	0	0	VIS/137/11	0	0	0	N	NEXUS EDUCATION (P) LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395148	61	LAFETERIA	2012	120	3	VIS-1-473-2012-CHEN	0.22	0x0000A0C300000000	2012-09-05 00:00:00	ARJUN , INDIA	12	0	0	VIS/404/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395149	44	CAMPUS SHOES . BASKET BALL+CANTEEN+CLASS+OPT 1	2012	120	6	VIS-1-473-2012-MUM	2	0x0000A05F00000000	2012-05-28 00:00:00	TATVA MEDIA CORPORATION,INDIA	12	0	0	VIS/761/2012-MUM	0	0	0	N	TATVA MEDIA CORPORATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395150	44	PROMO NO 30 & 31 - YEH JAWAANI HAI DEEWANI - GHAAGRA	2013	120	6	VIS-1-473-2013-MUM	0.5	0x0000A1C100000000	2013-05-17 00:00:00	DHARMA PRODUCTIONS PVT. LTD. IMDIA	12	0	0	VIS/762/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395151	59	BHALLALA DEVA-TV TRAILER 2	2015	120	3	VIS-1-473-2015-CHEN	0.3	0x0000A50E00000000	2015-09-09 00:00:00	R.SATHYA NARAYANA M/S,SATHYA DEVA PICTURES,INDIA	12	0	Social	VIS/1/473/2015	0	0	0	N	R.SATHYA NARAYANA M/S,SATHYA DEVA PICTURES,GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395152	54	SONG: MANDE BOLNA	2015	120	6	VIS-1-473-2015-MUM	4.49	0x0000A49900000000	2015-05-15 00:00:00	SHAAN MUSIC ,INDIA	12	0	0	VIS/S/327/2015-MUM	0	0	0	N	SHAAN MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395153	44	JANE KAB PHIR	2016	120	6	VIS-1-473-2016-MUM	3.7	0x0000A5CC00000000	2016-03-17 00:00:00	PIYUSH GUPTA, INDIA	12	0	0	VIS/1/473/2016	0	0	0	N	PIYUSH GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395154	61	YATRA SACHKHAND SRI HAZUR SAHIB	1997	120	6	VIS-1-473-97-MUM	335	0x00008B8500000000	1997-10-16 00:00:00	INDERJEET LADOO INTERNATIONAL FILMS, MUMBAI.	12	0	0	VIS/189/97.MUMBAI	0	0	0	N	INDERJEET LADOO INTERNATIONAL FILMS, MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395155	134	ALBUM KOMAL KA GANA BHOUJI	1998	120	6	VIS-1-473-98-MUM	4.1	0x00008D0000000000	1998-10-30 00:00:00	MILESTONE ENTERTAINMENT (P) LTD., MUMBAI	12	0	0	VIS/S-291/98	0	0	0	N	MILESTONE ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395156	58	' MY MOBILE '	2006	120	0	VIS-1-473-CHEN-2006	0.6	0x0000987200000000	2006-11-07 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P .LTD	12	0	0	VIS/1/473/2006-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395157	51	PROMO OF GOREGAONCHA MANBINDU	2004	120	6	VIS-1-474--MUM	0.1	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA NIVADNUK OFFICE MUMBAI	12	0	0	VIS/1/474/2004	0	0	0	N	SHIVSENA NIVADNUK OFFICE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395158	44	ROG KA GAAN : MAINE DIL SE KA PROMO NO.1	2004	120	6	VIS-1-474-2004-MUM (1)	0.6	0x0000959900000000	2004-11-08 00:00:00	SHREYA CREATIONS PVT.LTD.,MUMBIA	12	0	0	VIS/1/474/2004	0	0	0	N	SHREYA CREATIONS PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395159	44	PROMO NO. 1 OF FOOTBALL FEATURE	2006	120	6	VIS-1-474-2006-MUM	1.3	0x000097F600000000	2006-07-06 00:00:00	SANIREMA AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/1/474/2006	0	0	0	N	SANIREMA AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395160	61	CELEBRATION FHYMES	2007	120	3	VIS-1-474-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-474-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395161	58	TRAILER OF ' THEEYAVAN'	2008	120	3	VIS-1-474-2008-CHEN	1.3	0x00009B0700000000	2008-08-29 00:00:00	M/S ESWAAR CREARTIONS	12	0	0	VIS-1-474-2008-CHEN	0	0	0	N	M/S ESWAAR CREARTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395162	61	LEARN COLOURS	2009	120	3	VIS-1-474-2009-CHEN	50	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	12	0	0	VIS/1/474/2009	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395163	58	HOLLYWOOD THIRUVIEHA	2010	120	3	VIS-1-474-2010-CHEN	0	0x00009D9600000000	2010-06-15 00:00:00	M/S ZEE NEWS LTD.	12	0	0	VIS-1-474-2010-CHEN	0	0	0	N	M/S ZEE NEWS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395164	61	T. NAGAR LKS JEWELLERY	2011	120	3	VIS-1-474-2011-CHEN	0.6	0x00009F3400000000	2011-08-03 00:00:00	SHRI GOWRI SANKAR	12	0	0	VIS-1-474-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395165	61	HOSTORY AND SPORT STORY OF CIRCKET	2011	120	6	VIS-1-474-2011-MUM	34.1	0x00009ED200000000	2011-04-27 00:00:00	MEXUS EDUCATION (P) LTD.,GUJRAT	12	0	0	VIS/1/474/2011-MUM	0	0	0	N	MEXUS EDUCATION (P) LTD.,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395166	58	VENUS ELECTRONICES	2012	120	3	VIS-1-474-2012-CHEN	0.3	0x0000A0C300000000	2012-09-05 00:00:00	KS ADVERTISING SERVICES,INDIA	12	0	0	VIS-1-474-2012-CHEN	0	0	0	N	KS ADVERTISING SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395167	44	POOTNA VADH	2012	120	6	VIS-1-474-2012-MUM	4.1	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL , INDIA	12	0	0	VIS/702/2012-MUM	0	0	0	N	MOGAE DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395168	44	PROMO NO -11,12,FUKREY /SONG AMBERSARIA	2013	120	6	VIS-1-474-2013-MUM	3.58	0x0000A1C400000000	2013-05-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/773/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD   ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395169	59	BHALLALA DEVA -TV TRAILER 4	2015	120	3	VIS-1-474-2015-CHEN	0.3	0x0000A50E00000000	2015-09-09 00:00:00	R. SATHYA NARAYANA M/S SATHYA DEVA PICTUERS INDIA	12	0	0	VIS/1/474/2015	0	0	0	N	R. SATHYA NARAYANA M/S SATHYA DEVA PICTUERS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395170	54	SONG: ZIDD	2015	120	6	VIS-1-474-2015-MUM	4.21	0x0000A49900000000	2015-05-15 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/312/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395172	44	''JUDAI'' KA TRAILER NO. 5	1996	120	6	VIS-1-474-96-MUM	1.7	0x00008A5800000000	1996-12-19 00:00:00	S. K FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/474/96	0	0	0	N	S. K FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395173	61	WHY SUFFERING	2006	120	0	VIS-1-474-CHEN-2006	45	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	0	0	VIS/1/474/06	0	0	0	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395174	218	GOREGAONCHA MANBINDU PROMO-2	2004	120	6	VIS-1-475--MUM	0.1	0x0000957900000000	2004-10-07 00:00:00	SHIVSENA MADHYAVARTI NIVADNUK KARYALAY, MUMBAI	12	0	0	VIS/1/475/2004	0	0	0	N	SHIVSENA MADHYAVARTI NIVADNUK KARYALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395175	61	BIRTHDAY RHYMES	2007	120	3	VIS-1-475-2007-CHEN	25	0x0000993100000000	2007-05-17 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-475-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395176	61	LHARN HUMBERS	2009	120	3	VIS-1-475-2009-CHEN	57	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO(MADRAS ) PVT. LTD.	12	0	0	VIS-1-475-2009-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395177	49	RAAVANA NASALA	2010	120	3	VIS-1-475-2010-CHEN	0.2	0x00009D9700000000	2010-06-16 00:00:00	M/S AAD GEM	12	0	0	1/475/2010	0	0	0	N	M/S REAL IMAGE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395178	58	TRAILER NOS. 1 & 2 OF 'KASETHUM KADAVULADV '	2011	120	3	VIS-1-475-2011-CHEN	4.32	0x00009F3400000000	2011-08-03 00:00:00	SHRI JAMAL SYED IBRAHIM	12	0	0	VIS-1-475-2011-CHEN	0	0	0	Y	M/S JAMAL MOVIE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395179	61	'KULING THE COUNTRYSIDE'	2011	120	6	VIS-1-475-2011-MUM	23.31	0x00009ED300000000	2011-04-28 00:00:00	MEXUS EDUCATION (P) LTD. , GUJARAT	12	0	0	VIS/1/475/2011	0	0	0	N	MEXUS EDUCATION (P) LTD. , GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395180	58	VENUS ELECTRONICS	2012	120	3	VIS-1-475-2012-CHEN	0.2	0x0000A0C300000000	2012-09-05 00:00:00	KS ADVERTISING SERVICES , INDIA	12	0	0	VIS/414/2012-CHE	0	0	0	N	KS ADVERTISING SERVICES , MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395181	44	DURUODHAN IRSYALI YOURAJ	2012	120	6	VIS-1-475-2012-MUM	3.39	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL , INDIA	12	0	0	VIS/705/2012-MUM	0	0	0	N	MOGAE DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395182	44	PROMO NO -13 TO 15 FUKREY /SONG AMBERSARIA	2013	120	6	VIS-1-475-2013-MUM	2.15	0x0000A1C400000000	2013-05-20 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/774/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395183	44	SONG PROMO NO -16	2014	120	6	VIS-1-475-2014-MUM	1.41	0x0000A32A00000000	2014-05-13 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/1/475/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395184	59	BHALLALA DEVA - TV TRAILER 5	2015	120	3	VIS-1-475-2015-CHEN	0.3	0x0000A50E00000000	2015-09-09 00:00:00	R. SATHYA NARAYANA M/S SATHYA DEVA PICTURES, INDIA	12	0	0	VIS/1/475/2015	0	0	0	N	R. SATHYA NARAYANA M/S SATHYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395185	51	SONG : HAATH OF FILM -2 PREMI PREMACHE	2015	120	6	VIS-1-475-2015-MUM	4.41	0x0000A49C00000000	2015-05-18 00:00:00	ROHAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1/475/2015	0	0	0	N	ROHAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395186	61	SRINIVAS RAMANUJAN: THE MATHEMATICIAN & HIS LEGACY	2016	120	6	VIS-1-475-2016-MUM	50.3	0x0000A5CD00000000	2016-03-18 00:00:00	RAJIV MEHROTRA P.S.B.T., INDIA	12	0	0	VIS/448/2016-MUM	0	0	0	N	NANDAN KUDHYADI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395187	44	JUDAI KA TRAILER NO. 6	1996	120	6	VIS-1-475-96-MUM	1.3	0x00008A5800000000	1996-12-19 00:00:00	S. K. FILMS ENTERPRISES , MUMBAI	12	0	0	VIS/1/475/96	0	0	0	N	S. K. FILMS ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395188	44	VINASHAK KA SANGITAMAY TRAILER NO. 4	1997	120	6	VIS-1-475-97-MUM	1	0x00008B8600000000	1997-10-17 00:00:00	MARCH FILM ENTERNATION, MUMBAI	12	0	0	VIS/1/475/97	0	0	0	N	MARCH FILM ENTERNATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395189	61	DISSOLVING YOUR PERSONALITY	2006	120	0	VIS-1-475-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	M/S. AMUTHAM MUSIC PVT. LTD.	12	0	0	VIS-1-475-CHEN-2006	0	0	0	N	M/S. AMUTHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395190	143	PROMO NO. 3 OF 'GOREGAVACHA MANABINDU'	2004	120	6	VIS-1-476--MUM	0.1	0x0000957900000000	2004-10-07 00:00:00	SHIVASENA MADHYVARTI NIVADNUK KARYALAY MUMBAI	12	0	0	VIS/1/476	0	0	0	N	SHIVASENA MADHYVARTI NIVADNUK KARYALAY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395191	44	SPOT OF DIL HO DIL MEIN	1999	120	6	VIS-1-476-1999-MUM	0.3	0x00008E7D00000000	1999-11-15 00:00:00	SHRI SURYA MOVIES , MUMBAI	12	0	0	VIS/239/99	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395192	44	ROGA KA PROMO NO. 3	2004	120	6	VIS-1-476-2004-MUM (1)	0.8	0x0000959900000000	2004-11-08 00:00:00	SHRIYA CRIATION PVT. LTD. MUMBAI	12	0	0	VIS/1/476/2004	0	0	0	N	SHRIYA CRIATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395193	61	DELTA STATE - VOL. 1:2	2006	120	6	VIS-1-476-2006-MUM	48.2	0x000097F700000000	2006-07-07 00:00:00	TIMES MULTIMEDIA , MUMBAI	12	0	0	VIS/110/06	0	0	0	N	TIMES MULTIMEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395194	44	BOLLYAOOD STARS-SIZZLING URMILA MATONDKAR	2007	120	3	VIS-1-476-2007-CHEN	63	0x000098F400000000	2007-03-17 00:00:00	M/S  SHAMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-476-2007-CHEN	0	0	0	N	M/S  SHAMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395195	61	' BHAGAT SINGH AND MANGAL PANDEY '	2017	120	3	VIS-1-476-2008-CHEN BhagatSingh MangalPandey	60	0x0000A78B00000000	2017-06-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/476/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395196	58	DHANAM	2008	120	3	VIS-1-476-2008-CHEN Song from Dhanam	0	0x00009B0700000000	2008-08-29 00:00:00	M/S  MOVIES	12	0	0	VIS-1-476-2008-CHEN 	0	0	0	N	M/S SMS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395197	61	NOT READABLE	2009	120	3	VIS-1-476-2009-CHEN	56	0x00009CC400000000	2009-11-17 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/476/2009	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395198	58	' ARS METALSM '	2010	120	3	VIS-1-476-2010-CHEN	20	0x00009D9700000000	2010-06-16 00:00:00	M/S ARS METAIS LTD	12	0	0	VIS/1/476/2010-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TACHOLOGIEO  , LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395199	44	JAI MAA DURGA- ESP. 33	2010	120	6	VIS-1-476-2010-MUM	34	0x00009D3D00000000	2010-03-18 00:00:00	HO. MOSER BEAR INDIA LTD., MUMBAI	12	0	0	VIS/178/10-MUM	0	0	0	N	HO. MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395200	61	PREETHI SAGAR'S RAIRY TALES	2011	120	3	VIS-1-476-2011-CHEN	65	0x00009F3500000000	2011-08-04 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-476-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395201	61	CHANGING DESTINY	2011	120	6	VIS-1-476-2011-MUM	25.56	0x00009ED300000000	2011-04-28 00:00:00	M/S. FILMS DIVISION ,MUMBAI	12	0	0	VIS/1/476/2011-MUM	0	0	0	N	M/S PARADISSE  STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395202	58	VENUS ELECTRONICES	2012	120	3	VIS-1-476-2012-CHEN	0.5	0x0000A0C300000000	2012-09-05 00:00:00	KS ADVERTISING SERVICES,INDIA	12	0	0	VIS-1-476-2012-CHEN	0	0	0	N	KS ADVERTISING SERVICES,MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395203	44	TRINAVART VADH	2012	120	6	VIS-1-476-2012-MUM	3.36	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL, INDIA	12	0	0	VIS/1/476/2012	0	0	0	N	MOGAE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395204	51	PROMO NO . 16+17 OF 'ZAPATLELA -2'	2013	120	6	VIS-1-476-2013-MUM	4	0x0000A1C500000000	2013-05-21 00:00:00	KOTHARE & KOTHARE VISION , INDIA	12	0	0	VIS/772/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395205	44	DIAL PROMO NO. 11 TO 13, FILM - KUKU MATHUR KI JHAND HO GAYI	2014	120	6	VIS-1-476-2014-MUM	1	0x0000A32A00000000	2014-05-13 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/653/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395206	44	SONG TU ITNI KHOOBSURAT HAI RELOODED	2015	120	6	VIS-1-476-2015-MUM	3.54	0x0000A49C00000000	2015-05-18 00:00:00	ZEE MUSIC COMPANY INDIA	12	0	0	VIS/1/476/2015	0	0	0	N	ZEE MUSIC COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395207	44	KUNG FU PANDA 3 CHINGS INSTANT NOODLES	2016	120	6	VIS-1-476-2016-MUM	0.2	0x0000A5CD00000000	2016-03-18 00:00:00	MELISSA COBB 20TH CENTURY FOX (USA) INDIA	12	0	0	VIS/511/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395208	58	TRAILER NOS. 1 & 2 OF INGA ENNA SOLLUTHU	2014	120	3	VIS-1-476-477-2013-CHEN	0	0x0000A3E700000000	2014-11-18 00:00:00	M/S UTV PRODUCTIONS	12	0	0	VIS/1/476-477/2013-CHE	0	0	0	N	M/S UTV PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395209	44	'JUDAAI' KA TRL NO.7	1996	120	6	VIS-1-476-96-MUM	1.29	0x00008A5800000000	1996-12-19 00:00:00	S.K.FILMS INTERPRISES,MUMBAIA	12	0	0	VIS/1/476/96	0	0	0	N	S.K.FILMS INTERPRISES,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395210	44	DAHA KA GANA SAVAN BARSE	1997	120	6	VIS-1-476-97-MUM	6	0x00008B8600000000	1997-10-17 00:00:00	M.J. FILMS MUMBAI	12	0	0	VIS/S-376/1997-MUM	0	0	0	N	M.J. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395211	44	ALBUM 'DIL DEEWANA' OF TRAILER NO. 1	1998	120	6	VIS-1-476-98-MUM	0.1	0x00008D0300000000	1998-11-02 00:00:00	MAX AUDIO, MUMBAI	12	0	0	VIS/1/476/1998	0	0	0	N	MAX AUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395212	61	' TASTE OF ONENESS	2006	120	0	VIS-1-476-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	M/S. AMITHAM MUSIC PVT. LTD.	12	0	0	VIS/1/476/2006/CHEN 	0	0	0	N	M/S. AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395213	44	ALBUM TUM HO MERE PAAS KA GANA - HAULE HAULE	1999	120	6	VIS-1-477-1999-MUM	1.17	0x00008E7F00000000	1999-11-17 00:00:00	RAJSHRI MUSIC, MUMBAI	12	0	0	VIS/1/477/1999	0	0	0	N	RAJSHRI MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395214	44	ROG KA PROMO NO. 4	2004	120	6	VIS-1-477-2004-MUM (1)	0.3	0x0000959900000000	2004-11-08 00:00:00	SHREYA CREATION PVT. LTD. MUMBAI	12	0	0	VIS/1/477/2004	0	0	0	N	SHREYA CREATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395215	61	DELTA STATE VOL.2:1	2006	120	6	VIS-1-477-2006-MUM	48.5	0x000097F700000000	2006-07-07 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/477/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395216	58	THEEKKUCHI	2007	120	3	VIS-1-477-2007-CHEN	0	0x0000993100000000	2007-05-17 00:00:00	M/S STAR MOVIE MAKERS	12	0	0	VIS-1-477-2007-CHEN	0	0	0	N	M/S STAR MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395217	58	TRAILER OF AJANTHAA	2008	120	3	VIS-1-477-2008-CHEN	4.5	0x00009B0A00000000	2008-09-01 00:00:00	M/S ELORA MOVIE CLUB INC.	12	0	0	VIS/1/477/2008	0	0	0	Y	M/S ELORA MOVIE CLUB INC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395218	58	NANDHAVANATHIL	2009	120	3	VIS-1-477-2009-CHEN	60	0x00009CC600000000	2009-11-19 00:00:00	SHRI R. JEEVANANDHAM	12	0	0	VIS/1/477/2009	0	0	0	N	SHRI R. JEEVANANDHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395219	49	KAM JEWELLERY	2010	120	3	VIS-1-477-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S KAM MOVIES	12	0	0	VIS-1-477-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395220	42	'ABOL TABOL'	2011	120	3	VIS-1-477-2011-CHEN	50	0x00009E9C00000000	2011-03-04 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	Thriller	VIS-1-477-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395221	44	PROMO NO. 17 AND 18 STAINLEY KA DABBA	2011	120	6	VIS-1-477-2011-MUM	0.3	0x00009ED300000000	2011-04-28 00:00:00	AMOL GUPTE CINEMA, MUMBAI	12	0	0	VIS/1/477/2011	0	0	0	N	AMOL GUPTE CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395222	61	NALLI JEWELLERS	2012	120	3	VIS-1-477-2012-CHEN	1	0x0000A0C300000000	2012-09-05 00:00:00	MADRAS HOUZ, INDIA	12	0	0	VIS/420/2012-CHE	0	0	0	N	MADRAS HOUZ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395223	44	BHIM KA JANM	2012	120	6	VIS-1-477-2012-MUM	2.57	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL , INDIAN	12	0	0	VIS/709/2012-MUM	0	0	0	N	MOGAE DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395224	51	PROMO NO. 11 TO 15 OF 'ZAPATLELA - 2'	2013	120	6	VIS-1-477-2013-MUM	4	0x0000A1C500000000	2013-05-21 00:00:00	KOTHARE & KOTHARE VISION, INDIA	12	0	0	VIS/771/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395225	44	PROMO NO.12 TO 15 ,FILM -VILLAIN,SONG -BANJARA	2014	120	6	VIS-1-477-2014-MUM	4.48	0x0000A32A00000000	2014-05-13 00:00:00	BALAJI MOTION PICTRUES LTD.,INDIA	12	0	Social	VIS/1/477/2014	0	0	0	N	BALAJI MOTION PICTRUES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395226	54	SONG PROMO NO. 8 TO 21 SONG:'SHAAN VAKHARI OF FILM:'LOVE PUNJAB'	2016	120	6	VIS-1-477-2016-MUM	3.12	0x0000A5CD00000000	2016-03-18 00:00:00	RHYTHM BOYS ENTERTAINMENT, INDIA	12	0	0	VIS/476/2016-MUM	0	0	0	N	RHYTHM BOYS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395227	44	JUDAI KA TRAILER NO. 8	1996	120	6	VIS-1-477-96-MUM	1.23	0x00008A5800000000	1996-12-19 00:00:00	S. K. FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/477/96	0	0	0	N	S. K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395228	61	' ANCIENT TECHNOLOGY FOR MODERN MIND '	2006	120	0	VIS-1-477-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	M/S AMITHAM MUSIC PVT. LTD.	12	0	0	VIS/1/477/2006/CHEN	0	0	0	N	M/S AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395229	44	ALBUM TUM HO MERE PASS KA SONG AAJ NA JANE	1999	120	6	VIS-1-478-1999-MUM	4.26	0x00008E7F00000000	1999-11-17 00:00:00	RAJASHRI MUSIC, MUMBAI	12	0	0	VIS/1/478/1999	0	0	0	N	RAJASHRI MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395230	44	PROMO NO. 5 'ROG'	2004	120	6	VIS-1-478-2004-MUM (1)	0.6	0x0000959900000000	2004-11-08 00:00:00	SHREYA CREATIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/478/2004	0	0	0	N	SHREYA CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395231	51	'CHHOTA JAWAN'	2006	120	6	VIS-1-478-2006-MUM	68.52	0x000097FA00000000	2006-07-10 00:00:00	SHRUTI FILMS PRASTUT, THANE	12	0	0	VIS/135/06	0	0	0	N	SHRUTI FILMS PRASTUT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395232	58	TRAILER OF AMAUVAAGIYA NAAN '	2007	120	3	VIS-1-478-2007-CHEN	2.2	0x0000993200000000	2007-05-18 00:00:00	M/S PARKAR BROS.	12	0	0	VIS-1-478-2007-CHEN	0	0	0	N	M/S PARKAR BROS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395233	58	TRAILER NO.2 OF 'RAMAN THEDIYA SEETHAI'`	2008	120	3	VIS-1-478-2008-CHEN	2	0x00009B0A00000000	2008-09-01 00:00:00	SHRI K. RAMESH	12	0	0	VIS-1-478-2008-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395234	58	TRAILER NO. 2 OF ' TMAMIEHAGAM'	2009	120	3	VIS-1-478-2009-CHEN	3.47	0x00009CC700000000	2009-11-20 00:00:00	M/S MADHA MOVIE MAKERS	12	0	0	VIS/1/478/2009	0	0	0	N	M/S MADHA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395235	58	TRAILER OF 'VIRUNTHALI'	2010	120	3	VIS-1-478-2010-CHEN	2.12	0x00009D9100000000	2010-06-10 00:00:00	M/S GOPIKA INTERNATIONAL	12	0	0	VIS/1/478/2010	0	0	0	Y	M/S GOPIKA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395236	58	POOPY VOLUME 2	2011	120	3	VIS-1-478-2011-CHEN	49.5	0x00009F3500000000	2011-08-04 00:00:00	M/S. MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-478-2011-CHEN	0	0	0	N	M/S. MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395237	44	PROMO NO-14 TO19 LOVE YOU MISTER KALAKAR	2011	120	6	VIS-1-478-2011-MUM	4.6	0x00009ED300000000	2011-04-28 00:00:00	RAJSHREE PRODUCTION PVT LTD, MUMBAI	12	0	0	VIS/1/478/2011	0	0	0	N	RAJSHREE PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395238	58	PODAA PODI-TRAILER 1	2012	120	3	VIS-1-478-2012-CHEN	0.2	0x0000A0C300000000	2012-09-05 00:00:00	M/S GEMINI FILM CIRCUIT , INDIA	12	0	0	VIS/T/230/2012-CHE	0	0	0	N	M/S GEMINI FILM CIRCUIT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395239	44	UTTAKCH	2012	120	6	VIS-1-478-2012-MUM	3.4	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL, INDIA	12	0	0	VIS/716/2012-MUM	0	0	0	N	MOGAE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395240	58	TRAILER NO.1 OF  PANHAIYARUM PADNINIYUM'	2013	120	3	VIS-1-478-2013-CHEN	1.18	0x0000A27C00000000	2013-11-20 00:00:00	SHRI R. GANESH	12	0	0	VIS-1-478-2013-CHEN	0	0	0	N	M/S MAGIC BOX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395241	44	PROMO NO. - 49 TO 50 (DIALOGUE GITANGALI) OF FILM - ISHKQ IN PARIS	2013	120	6	VIS-1-478-2013-MUM	0	0x0000A1C500000000	2013-05-21 00:00:00	PZNZ MEDIA, INDIA	12	0	Social	VIS/778/2013-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395242	63	TEASER 1 TO OF FILM ''DASTUR''	2014	120	6	VIS-1-478-2014-MUM	2.27	0x0000A32A00000000	2014-05-13 00:00:00	M/S. VARSHA PRODUCTION HOUSE, INDIA	12	0	0	VIS/1/478/2014	0	0	0	Y	M/S. VARSHA PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395243	59	JIPPAA JIMIKKI -VIDEO TRAILER NO.1	2015	120	3	VIS-1-478-2015-CHEN	1.3	0x0000A51300000000	2015-09-14 00:00:00	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL , INDIA	12	0	0	VIS/1/478/2015	0	0	0	N	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395244	44	PROMO NO - 1 AND 2 CHING HUNGER KI BAJAO	2015	120	6	VIS-1-478-2015-MUM	3.4	0x0000A49C00000000	2015-05-18 00:00:00	YASH FILMS PVT TLD, INDIA	12	0	0	VIS/1/478/2015	0	0	0	N	YASH FILMS PVT TLD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395245	54	SONG PROMO NO. 29 TO 31 SONG : - ASI JINDAGI OF FILM  :LOVE PUNJAB	2016	120	6	VIS-1-478-2016-MUM	2.38	0x0000A5CD00000000	2016-03-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT ,INDIA	12	0	Social	VIS/1/478/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395246	44	TRAILER NO. 9 OF 'JUDAAI'	1996	120	6	VIS-1-478-96-MUM	1.15	0x00008A5800000000	1996-12-19 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/478/1996	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395247	61	''CIRCUS OF INTELLECT''	2006	120	0	VIS-1-478-CHEN-2006	49	0x0000987200000000	2006-11-07 00:00:00	M/S. AMUTHA MUSIC PVT. LTD.	12	0	0	VIS/1/478/2006-CHEN	0	0	0	N	M/S. AMUTHA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395248	44	SPOT OF ALBUM RAMAYAN	1999	120	6	VIS-1-479-1999-MUM	0.3	0x00008E8100000000	1999-11-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA LTD,MUMBAI	12	0	0	VIS/1/479/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395249	44	PROMO NO. 6 'ROG'	2004	120	6	VIS-1-479-2004-MUM (1)	0.3	0x0000959900000000	2004-11-08 00:00:00	SHREYA CREATIONS, PVT. LTD. MUMBAI	12	0	0	VIS/1/479/2004	0	0	0	N	SHREYA CREATIONS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395250	58	TRAILER OF 'SIVAJI'	2007	120	3	VIS-1-479-2007-CHEN	2.41	0x0000993200000000	2007-05-18 00:00:00	M/S MGM PRODUCTION	12	0	0	VIS-1-479-2007-CHEN	0	0	0	Y	M/S MGM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395251	58	TRAILER OF ' THEE'	2008	120	3	VIS-1-479-2008-CHEN	3	0x00009B0A00000000	2008-09-01 00:00:00	SHRI G. KICHA	12	0	0	VIS-1-479-2008-CHEN	0	0	0	N	M/S  SHRI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395252	49	' SARANA MANDRAM '	2009	120	3	VIS-1-479-2009-CHEN	0	0x00009CCB00000000	2009-11-24 00:00:00	SHRI P. P. KUNJUMON	12	0	0	VIS-1-479-2009-CHEN	0	0	0	N	SHRI P. P. KUNJUMON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395253	58	VARDHAMAN FASHION JEWELLERS	2010	120	3	VIS-1-479-2010-CHEN	0.6	0x00009D9700000000	2010-06-16 00:00:00	M/S.GIO PUBLICITY	12	0	Social	VIS/1479/2010	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395254	58	CHELLAME CHELLAM VOL - 4	2011	120	3	VIS-1-479-2011-CHEN	50	0x00009F3500000000	2011-08-04 00:00:00	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-479-2011-CHEN	0	0	0	N	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395255	44	READI, SONG - MARI ADDA BHI	2011	120	6	VIS-1-479-2011-MUM	4.7	0x00009ED300000000	2011-04-28 00:00:00	SUPER CASACTS IND. LTD. DHILE	12	0	0	VIS/1/479/2011	0	0	0	N	SUPER CASACTS IND. LTD. DHILE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395256	58	PODAA PODI - TRAILER 2	2012	120	3	VIS-1-479-2012-CHEN	0.2	0x0000A0C300000000	2012-09-05 00:00:00	M/S GEMINI FILM , INDIA	12	0	0	VIS/T/231/2012-CHE	0	0	0	N	M/S GEMINI FILM CIHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395257	44	BHEEMA AUR HANUMAN	2012	120	6	VIS-1-479-2012-MUM	2.2	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL , INDIA	12	0	0	VIS/712/2012-MUM	0	0	0	N	MOGAE DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395258	44	PROMO NO. 51 (SONG MASHUP) OF FILM ISHKQ IN PARIS	2013	120	6	VIS-1-479-2013-MUM	2.37	0x0000A1C500000000	2013-05-21 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS/779/2013-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395259	58	JIPPAA JIMIKKI - VIDEO TRAILER 2	2015	120	3	VIS-1-479-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G.V. DIVAKAR M/S. THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/1/479/2015	0	0	0	N	G.V. DIVAKAR M/S. THREE FRIENDS INTERNATIONAL, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395260	44	PROMO NO. 1,2,3 & 4 OF FILM - BEZUBAAN ISHQ	2015	120	6	VIS-1-479-2015-MUM	1.4	0x0000A49C00000000	2015-05-18 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	VIS/1/1479/2015	0	0	0	N	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395261	54	SONG PROMO NO. 32 TO 33 SONG:- ''ANKHIYAN DE'' OF FILM:-''LOVE PUNJAB''	2016	120	6	VIS-1-479-2016-MUM	2.43	0x0000A5CD00000000	2016-03-18 00:00:00	RHYTHM BOYZ ENTERTAINMENT, INDIA	12	0	0	VIS/1/479/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395262	58	SONG NOS. 1,2,3 OF PANNAIYARUM	2013	120	3	VIS-1-479-481-2013-CHEN	12.7	0x0000A27C00000000	2013-11-20 00:00:00	SHRI R. GANESH	12	0	0	VIS/1/470-481/2013-CHE	0	0	0	N	M/S MAGIC BOX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395263	44	ALBUM ARIYA KA SONG MAMA	1998	120	6	VIS-1-479-98-MUM	4.4	0x00008D0300000000	1998-11-02 00:00:00	MILESTONE ENTERTAINMENT (PRA) LI. MUMBAI	12	0	0	VIS/S-295/1998-MUM	0	0	0	N	MILESTONE ENTERTAINMENT (PRA) LI. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395264	61	''INSPIRE YOUR CHILD INSPIRE THE WORLD ''	2006	120	0	VIS-1-479-CHEN-2006	45	0x0000987200000000	2006-11-07 00:00:00	M/S. AMUTHA MUSIC PVT. LTD.	12	0	0	VIS/1/479/2006-CHEN	0	0	0	N	M/S. AMUTHA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395265	61	FROM SAINT TO SAINTHOO	2003	120	2	VIS-1-48-03-KOL	0	0x0000944D00000000	2003-12-12 00:00:00	MR. MANOJ MOHANKA.	12	0	0	VIS-1-48-03-KOL	0	0	0	N	MR. MANOJ MOHANKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395266	42	ABHISAR	2005	120	2	VIS-1-48-05-KOL	44.5	0x0000968300000000	2005-06-30 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-48-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395267	64	JAIKARA SHEROWALI KI	2006	120	2	VIS-1-48-06-KOL	43	0x0000982E00000000	2006-08-31 00:00:00	.THREE ANGELS MOVIES	12	0	0	VIS-1-48-06-KOL	0	0	0	N	.THREE ANGELS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395268	44	CHEER UP! INDIA WORLD CUP 2007	2007	120	2	VIS-1-48-07-KOL	29.3	0x000098D300000000	2007-02-12 00:00:00	CAPSOFT INDIA PVT.LTD	12	0	0	VIS-1-48-07-KOL	0	0	0	N	CAPSOFT INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395269	42	TRAILER NO.3 OF PREMER KAHIMI	2008	120	2	VIS-1-48-08-KOL	6.2	0x00009A7900000000	2008-04-09 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS-1-48-08-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395270	42	TRAILER NO. 2 OF CROSS CONNECTION	2009	120	2	VIS-1-48-09-KOL	2.53	0x00009BF300000000	2009-04-22 00:00:00	M/S ACROPOLIS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-48-09-KOL	0	0	0	N	M/S ACROPOLIS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395271	61	LOKO NATAK	2010	120	2	VIS-1-48-10-KOL	52	0x00009D6E00000000	2010-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	VIS/1/48/10-KOL	0	0	0	N	RAJESH TIWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395272	42	TRAILER OF PRIVATE PRACTICE	2011	120	2	VIS-1-48-11-KOL	2.14	0x00009EB800000000	2011-04-01 00:00:00	MADHUSUDAN TARAFDER	12	0	0	VIS/1/48/11	0	0	0	N	MADHUSUDAN TARAFDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395273	42	TRAILER OF BRISTI BHEJA RODDUR PROMO NO: 1 TO 5	2014	120	2	VIS-1-48-14-KOL	3.8	0x0000A3C700000000	2014-10-17 00:00:00	M/S. RAYY MEDIAS	12	0	0	VIS/1/48/14-KOL	0	0	0	N	MS. VEENIL CHEKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395274	51	'KARBARNICHYA KATHA'	2003	120	6	VIS-1-48-2003-MUM	64.44	0x0000933900000000	2003-03-11 00:00:00	MAHILA AARTHIK VIKAS MAHAMANDAL LTD. MUMBAI	12	0	0	VIS/18/2003-MUM	0	0	0	N	MAHILA AARTHIK VIKAS MAHAMANDAL LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395275	58	JUST 2 RUPEES	2005	120	3	VIS-1-48-2005-CHEN	5.3	0x0000961200000000	2005-03-09 00:00:00	SH. D. LEO CERTRUDE	12	0	0	VIS-1-48-2005-CHEN	0	0	0	N	POOT OF MEDIA SCIENCES, 4000 UNIV, CHENNAI 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395276	59	TRAILER NO.2 OF ' PANDHEMKODI '	2006	120	3	VIS-1-48-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-48-2006-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395277	59	TRAILER NO.1 72 OF RAGHAVAN	2007	120	3	VIS-1-48-2007-CHEN	1.37	0x000098BB00000000	2007-01-19 00:00:00	SHRI MANICAM NARAYAN	12	0	0	VIS-1-48-2007-CHEN	0	0	0	N	M/S SEVENTH CHANNEL COMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395278	58	ASHOKA	2008	120	3	VIS-1-48-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S A LOTUS FILM COMPANY PVT. LTD.	12	0	0	VIS-1-48-2008-CHEN	0	0	0	N	M/S A LOTUS FILM COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395279	61	GET WEDDING & CELEBRATION 09	2009	120	3	VIS-1-48-2009-CHEN	1.8	0x00009BAD00000000	2009-02-11 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/48/2009	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395280	58	REYSOL MOBILES	2010	120	3	VIS-1-48-2010-CHEN	0.35	0x00009CFD00000000	2010-01-13 00:00:00	M/S SEN ENTERTAINMENT	12	0	0	VIS/1/48/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395281	44	ALBUM -XSUI , SONG DIL GAAYE JAA	2010	120	6	VIS-1-48-2010-MUM	3.47	0x00009CF600000000	2010-01-06 00:00:00	M/S BLUE FROUG CREATION PVT. LTD. MUMBAI	12	0	0	VIS/1/48/10	0	0	0	N	M/S BLUE FROUG CREATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395282	58	MUTHUKKU MUTHAGA	2011	120	3	VIS-1-48-2011-CHEN	0	0x00009E7800000000	2011-01-27 00:00:00	M/S PANDIA NADU THEATRES	12	0	0	VIS-1-48-2011-CHEN	0	0	0	N	M/S PANDIA NADU THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395283	58	' SATHYAM SILKS CHALLENGE '	2012	120	3	VIS-1-48-2012-CHEN	0	0x00009FDE00000000	2012-01-20 00:00:00	M/S MADE IN IDEA	12	0	0	VIS-1-48-2012-CHEN	0	0	0	N	M/S MADE IN INDAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395284	59	TRAILER OF 'EAROJULO'	2012	120	8	VIS-1-48-2012-HYD	0.18	0x0000A01400000000	2012-03-14 00:00:00	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP	12	0	0	VIS-1-48-2012-HYD	0	0	0	N	SHRI G. SRINIVASA RAO, M/S. GOOD CINEMA GROUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395285	44	PROMO NO. 25,26 EK MAI AUR EK TU	2012	120	6	VIS-1-48-2012-MUM	0.35	0x00009FDD00000000	2012-01-19 00:00:00	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	12	0	0	VVIS/78/12-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395286	59	DAVID - TRAILER 2	2013	120	3	VIS-1-48-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/1/48/2013	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395287	42	TRAILER OF NODIRE TUI (SONG NO. 1-3)	2013	120	2	VIS-1-48-2013-KOL	8.46	0x0000A1E100000000	2013-06-18 00:00:00	MR. SUMAN KUMAR DOY	12	0	0	VIS-1-48-2013-KOL	0	0	0	N	MR. SUMAN KUMAR DOY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395288	44	BRIGHTOUT DOOR MEDIA	2013	120	6	VIS-1-48-2013-MUM	0.33	0x0000A14700000000	2013-01-15 00:00:00	BRIGHT OUTDOOR MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/48/2013	0	0	0	N	BRIGHT OUTDOOR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395460	44	PROMO NO. 10 OF SOCHA NA THA	2004	120	6	VIS-1-489-2004-MUM (3)	0.6	0x0000959C00000000	2004-11-11 00:00:00	VIJETA FILMS, MUMBAI	12	0	0	VIS/1/489/2004	0	0	0	N	VIJETA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395289	45	SONGS OF FILM 'KALABERAKE'	2014	120	4	VIS-1-48-2014-BAN 	14.18	0x0000A39200000000	2014-08-25 00:00:00	M/S. CINE CAFE, BANGALORE	12	0	0	VIS/01/48/2014	0	0	0	N	M/S. CINE CAFE, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395290	58	MAY BE -SONG NO 2 (TV ALBUM)	2014	120	3	VIS-1-48-2014-CHEN	5.555	0x0000A32D00000000	2014-05-16 00:00:00	P. SRINIVASAN M/S NOISE AND GRAINS, INDIA	12	0	0	VIS/S/23/2014-CHE	0	0	0	N	P. SRINIVASAN M/S NOISE AND GRAINS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395291	59	ORI DEVUDOI (FOR GOD SAKE)	2014	120	8	VIS-1-48-2014-HYD	0	0x0000A30100000000	2014-04-02 00:00:00	DO	12	0	0	VIS/82/2014-HYD	0	0	0	N	SHRI V. RAVI SHANKAR, M/S. CHASING DREAMS PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395292	54	SONG : EEN TERI OF ALBUM : 'SINGH LAADLE'	2014	120	6	VIS-1-48-2014-MUM	3.27	0x0000A2AF00000000	2014-01-10 00:00:00	MOVIE BOX INDIA PVT LTD., INDIA	12	0	0	VIS/S/17/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395293	58	PURAMPOKKU ENGIRA PODHUVUDAMAI - TV TRAILER 2	2015	120	3	VIS-1-48-2015-CHEN	0	0x0000A42700000000	2015-01-21 00:00:00	M/S. UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	VIS/T/22/2015-CHE	0	0	0	Y	M/S. UTV SOFTWARE COMMUNICATIONS LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395294	44	PROMO NO 26 TO 29 (DILOGUE )OF FILM DOLLY KI DOLI	2015	120	6	VIS-1-48-2015-MUM	1.2	0x0000A41F00000000	2015-01-13 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/48/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395295	58	THAMIZHUKKU THALAI VANANGUVOM	2016	120	3	VIS-1-48-2016-CHEN	4.57	0x0000A59800000000	2016-01-25 00:00:00	ALAFIRISAMY RAJENDRAN. INDIA	12	0	0	VIS/13/2016-CHE	0	0	0	N	ALAFIRISAMY RAJENDRAN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395296	44	MAIN HOON SUPER BHEEM	2016	120	8	VIS-1-48-2016-HYD	0	0x0000A5D300000000	2016-03-24 00:00:00	RAJIV CHILALAPUDI,GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/91/2016-HYD	0	0	0	N	RAJIV CHILALAPUDI,GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395297	44	PROMO NO. 2 & 3- ZUBAAN. SONG-AAJ SANU/MUSIC IS MY ART	2016	120	6	VIS-1-48-2016-MUM	4.43	0x0000A58C00000000	2016-01-13 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD.,INDIA	12	0	0	VIS/41/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395298	44	ALBUM HAAY AJANBI KA GANA-PYAAR SE TUM NE BULAYA....	1997	120	6	VIS-1-48-97-MUM	3.3	0x00008A8300000000	1997-01-31 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/48/97	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395299	44	BATA HO TO AYSHA KA GANA WO MARI SIDHA BHAI	1998	120	6	VIS-1-48-98-MUM	4.55	0x00008BF400000000	1998-02-04 00:00:00	AMIT ENTERPRISES, MUMBAI	12	0	0	VIS/1/48/98	0	0	0	N	AMIT ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395300	44	SOCHA N THA KA PROMO NO.3	2004	120	6	VIS-1-480--MUM	0.45	0x0000957D00000000	2004-10-11 00:00:00	VIJETA FILMS,MUMBAI	12	0	0	VIS/T-34/04	0	0	0	N	VIJETA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395301	61	YOGA AS THERAPY- ANXIETY AND DEPRESSION	2004	120	6	VIS-1-480-2004-MUM (1)	39.52	0x0000959900000000	2004-11-08 00:00:00	GOODLIFE ENTERTAINMENT P. LTD., MUMBAI	12	0	0	VIS/1/480/2004	0	0	0	N	GOODLIFE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395302	44	'OMKARA' KA PROMO NO.11	2006	120	6	VIS-1-480-2006-MUM	0.6	0x000097FA00000000	2006-07-10 00:00:00	BIG SCREEN ENTERTAINER,MUMBAI	12	0	0	VIS/1/480/2006	0	0	0	N	BIG SCREEN ENTERTAINER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395303	54	' BILLIAN CH BANDAR '	2007	120	3	VIS-1-480-2007-CHEN	1.4	0x0000993200000000	2007-05-18 00:00:00	M/S SHERMROO ENTERAINMENT PVT.LTD.	12	0	0	VIS-1-480-2007-CHEN	0	0	0	N	M/S SHERMROO ENTERAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395304	58	'SONG NOS. 1. TO 3'OF 'THEE'	2008	120	3	VIS-1-480-2008-CHEN	8.6	0x00009B0A00000000	2008-09-01 00:00:00	SHR G. ICHA	12	0	0	VIS-1-480-2008-CHEN	0	0	0	N	M/S SHRI MOVIE MARKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395305	58	ARITANNNIA ACTUMIND	2009	120	3	VIS-1-480-2009-CHEN	0.3	0x00009CCB00000000	2009-11-24 00:00:00	M/S.SHRI.BRITTANIA INDUSTRIES LTD.	12	0	Social	VIS/1/480/2009	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395306	58	NOR REGENCY	2010	120	3	VIS-1-480-2010-CHEN	0.3	0x00009D9700000000	2010-06-16 00:00:00	M/S. NOR REGENCY  COMFORT HOTEL	12	0	0	VIS/1/480/2010	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395307	44	MAGIL DOOR NAHI	2010	120	6	VIS-1-480-2010-MUM	30.36	0x00009D3D00000000	2010-03-18 00:00:00	FILM -N- PABLISITY, BHOPAL	12	0	0	VIS/183/10	0	0	0	N	FILM -N- PABLISITY, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395308	61	YOGA FOR BACK PAIN	2011	120	3	VIS-1-480-2011-CHEN	53	0x00009F3500000000	2011-08-04 00:00:00	M/S BONNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-480-2011-CHEN	0	0	0	N	M/S BONNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395309	44	PROMO NO. 25 AND 36 CHALLO DILLI	2011	120	6	VIS-1-480-2011-MUM	1.3	0x00009ED400000000	2011-04-29 00:00:00	BIG DADDY PRODUCTION. PVT. LTD., MUMBAI	12	0	0	VIS/T-405/11	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395310	58	PODDA PODI - TRAILER 3	2012	120	3	VIS-1-480-2012-CHEN	1	0x0000A0C300000000	2012-09-05 00:00:00	M/S GEMIN FILM CIRCUIT, INDIA	12	0	0	VIS-1-480-2012-CHEN	0	0	0	N	M/S GEMIN FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395311	58	SLEEPING BEAUTY	2012	121	6	VIS-1-480-2012-MUM	71.58	0x0000A06000000000	2012-05-29 00:00:00	NUENA VISTA/ WALT DISNEY , UNITED STATES	12	0	0	VFS/124/2012-MUM	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395312	105	NOKIA- LUMIA 720 (YEH JAWAANI HAI DEEWANI)	2013	120	6	VIS-1-480-2013-MUM	0.3	0x0000A1C500000000	2013-05-21 00:00:00	OFFROAD FILMS (P) LTD. INDIA	12	0	0	VIS/780/2013-MUM	0	0	0	N	OFFROAD FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395313	44	PROMO NO. 1 SONG MAIN KAHO NA KAHU FILM UNFORGETABLE	2014	120	6	VIS-1-480-2014-MUM	1	0x0000A32C00000000	2014-05-15 00:00:00	MOTHER EYE PRODUCTION INDIA	12	0	0	VIS/1/480/2014	0	0	0	N	MOTHER EYE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395314	58	JIPPA JIMIKKI -VIDEO TRAILER 3	2015	120	3	VIS-1-480-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G.V.DIVAKAR .THREE FRIENDS INTERNATIONAL ,INIDA	12	0	Social	VIS/1/480/2015	0	0	0	N	G.V.DIVAKAR .THREE FRIENDS INTERNATIONAL ,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395315	44	SONG- ANKHON MEIN OF FILM- BEZUBAN ISH	2015	120	6	VIS-1-480-2015-MUM	2.21	0x0000A49C00000000	2015-05-18 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	VIS/1/480/2015	0	0	0	N	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395316	61	SONG - NEVER WANTED YOU	2016	120	6	VIS-1-480-2016-MUM	4.33	0x0000A5CD00000000	2016-03-18 00:00:00	ROSHNI BAPTIST , INDIA	12	0	0	VIS/S/200/2016-MUM	0	0	0	N	ROSHNI BAPTIST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395317	44	TRAILER NO. 12 OF FILM- JUDAI	1996	120	6	VIS-1-480-96-MUM	22	0x00008A5800000000	1996-12-19 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	0	VIS/1/480/96	0	0	0	N	S.K. FILMS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395318	44	TRAILER NO. 1 OF 'NIRNAYAK'	1997	120	6	VIS-1-480-97-MUM	0.3	0x00008B8900000000	1997-10-20 00:00:00	ARYAMA PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/480/1997	0	0	0	N	M/S. GAURI ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395319	61	' INNER MANAGEMENT '	2006	120	0	VIS-1-480-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	M/S. AMITHAM MUSIC PVT. LTD.	12	0	0	VIS/1/480/2006/CHEN	0	0	0	N	M/S. AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395320	44	SOCHA NA THA KA PROMO NO.4	2004	120	6	VIS-1-481--MUM	0.3	0x0000957D00000000	2004-10-11 00:00:00	VIJETA FILMS, MUM	12	0	0	VIS/T-35/06	0	0	0	N	VIJETA FILMS, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395321	61	YOGA AS THERAPY-WELL BEING	2004	120	6	VIS-1-481-2004-MUM (1)	68.34	0x0000959900000000	2004-11-08 00:00:00	GOODLIFE ENTERTAINMENTS PVT. LTD. MUMBAI	12	0	0	VIS/1/481/2004	0	0	0	N	GOODLIFE ENTERTAINMENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395322	61	DESTINATION GERMANY ROAD TO THE 2006 FINALS GROUP A	2006	120	6	VIS-1-481-2006-MUM	41.22	0x000097FA00000000	2006-07-10 00:00:00	SONY BMG.MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/481/2006	0	0	0	N	SONY BMG.MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395323	61	'' HITOPADESHA - VOL-1 ''	2007	120	3	VIS-1-481-2007-CHEN	45	0x0000993200000000	2007-05-18 00:00:00	SHRI L. V. GANESAN	12	0	0	VIS/1/481/2007-CHEN	0	0	0	N	SHRI L. V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395324	58	TRAILER NOS2 & 3 OF ' DHANAM '	2006	120	3	VIS-1-481-2008-CHEN	7.15	0x0000983000000000	2006-09-02 00:00:00	M/S SNS MOVIES	12	0	0	VIS-1-481-2008-CHEN	0	0	0	Y	M/S SNS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395325	61	LULLABIES	2009	120	3	VIS-1-481-2009-CHEN	57.3	0x00009CCC00000000	2009-11-25 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-481-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395326	58	TATA SUMO GRAMDE MK-II	2010	120	3	VIS-1-481-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S MANAKULAR MOTORS	12	0	0	VIS-1-481-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395327	58	VISTYING COLORS	2011	120	3	VIS-1-481-2011-CHEN	8.49	0x00009F3500000000	2011-08-04 00:00:00	MS. A JITHA VOLMURUGAN	12	0	0	VIS-1-481-2011-CHEN	0	0	0	N	M/S CHENNAL FILMS INDUSTRIAL SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395328	43	PROGRAM : MAHA SURYA MANTRA DUBBEED	2011	120	6	VIS-1-481-2011-MUM	10	0x00009ED400000000	2011-04-29 00:00:00	M/S.DREAM MILLS,MUMBAI	12	0	0	VIS/1/481/11-MUM	0	0	0	N	M/S.DREAM MILLS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395329	58	CHAARULATHA-SONG 1('KADAVUL THANDHA')	2012	120	3	VIS-1-481-2012-CHEN	3.7	0x0000A0C400000000	2012-09-06 00:00:00	M/S GLOBAL ONE STUDIOS, INDIA	12	0	0	VIS-1-481-2012-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395330	44	DURYODHAN KI HATYA	2012	120	6	VIS-1-481-2012-MUM	1.39	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL, INDIA	12	0	0	VIS/704/2012-MUM	0	0	0	N	MOGAE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395331	44	PROMO - NO - 10 (SONG - JEENE LAGA HOON) OF FILM - RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-481-2013-MUM	0.1	0x0000A1C500000000	2013-05-21 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/777/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395332	44	PROMO NO,12 OF CITYLIGHTS -SONG SONE DO	2014	120	6	VIS-1-481-2014-MUM	2.15	0x0000A32C00000000	2014-05-15 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	Social	VIS/1/481/2014	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395333	58	JIPPAA JIMIKKI - VIDEO TRAILER 4	2015	120	3	VIS-1-481-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G. V. DIVAKAR M/S THREE FRIENDS INTERATIONAL, INDIA	12	0	0	VIS/1/481/2015	0	0	0	N	G. V. DIVAKAR M/S THREE FRIENDS INTERATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395334	61	EVEN RED CAN BE SAD	2015	120	6	VIS-1-481-2015-MUM	58.13	0x0000A49D00000000	2015-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/1/481/2015	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395335	61	SONG- BUTTERFLY	2016	120	6	VIS-1-481-2016-MUM	3.31	0x0000A5CD00000000	2016-03-18 00:00:00	ROSHNI BAPTIST, INDIA	12	0	0	VIS/S/201/2016-MUM	0	0	0	N	ROSHNI BAPTIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395336	44	KUCH KUCH HOTA HAI KA TRAILER NO. 3	1998	120	6	VIS-1-481-98-MUM	0.6	0x00008D0400000000	1998-11-03 00:00:00	DHARAM PRODCUTIONS, MUMBAI	12	0	0	VIS/1/481/98	0	0	0	N	DHARAM PRODCUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395337	61	'GURU ALNYE TAKES YOU FOR ARIDE'	2006	120	0	VIS-1-481-CHEN-2006	50	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAN MUSIC PVT.LTD.	12	0	0	VIS/1/481/2006-CHEN	0	0	0	N	M/S AMUTHAN MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395338	44	FIR BHI DIL HAI HINTDUSTANI KA GANA HUM LOGO KO	1999	120	6	VIS-1-482-1999-MUM	3.55	0x00008E8800000000	1999-11-26 00:00:00	DREA AND FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/482/99	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395339	44	NOT DIKHAYE LADKI PATAYE	2004	120	6	VIS-1-482-2004-MUM (1)	58.36	0x0000959900000000	2004-11-08 00:00:00	CHANDRA CASSETTES,DELHI	12	0	0	VIS/1/482/2004	0	0	0	N	CHANDRA CASSETTES,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395340	59	''TENALI RAMAKRISHNA BHADAIDU ''	2007	120	3	VIS-1-482-2007-CHEN	45	0x0000993200000000	2007-05-18 00:00:00	SHRI L. V. GANESAN	12	0	0	VIS/1/482/2007-CHEN	0	0	0	N	SHRI L. V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395341	58	POOVA THALAIVAA	2008	120	3	VIS-1-482-2008-CHEN	0	0x00009B0D00000000	2008-09-04 00:00:00	M/S LINGAM THEATRES	12	0	0	VIS-1-482-2008-CHEN	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395342	61	LEARN ALPHABETS	2009	120	3	VIS-1-482-2009-CHEN	50.37	0x00009CCC00000000	2009-11-25 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-482-2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395343	58	CHALLENGE SOAP	2010	120	3	VIS-1-482-2010-CHEN	0.2	0x00009D9700000000	2010-06-16 00:00:00	M/S AAD GEM	12	0	0	VIS/1/482/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395344	64	SONG ALBUM-ASHIRWAD MAI KE	2010	120	6	VIS-1-482-2010-MUM	62.14	0x00009D3E00000000	2010-03-19 00:00:00	SHRI KUMAR GAUTAM , V. J ,.AUDIO PVT. LTD. NAI DELHI	12	0	0	VIS/S-184/2010-MUM	0	0	0	N	SHRI KUMAR GAUTAM , V. J . AUDIO PVT. LTD. NAI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395345	58	TRAILER NOS. 1,2 & 3 OF 'YUVAN YAVATHI'	2011	120	3	VIS-1-482-2011-CHEN	22.3	0x00009F3500000000	2011-08-04 00:00:00	M/S RAM PICTURES PVT.LTD.	12	0	0	VIS-1-482-2011-CHEN	0	0	0	N	M/S RAM PICTURES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395346	61	SIZE PERFECT	2011	120	6	VIS-1-482-2011-MUM	17.25	0x00009ED400000000	2011-04-29 00:00:00	EDUMEDIA INDIA PVT .LTD /SYE SULTON AHNAD MUMBAI`	12	0	0	VIS/208/2011-MUM	0	0	0	N	EDUMEDIA INDIA PVT .LTD /SYE SULTON AHNAD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395347	58	TRAILER NOS. 1 TO 3 OF 'CHAARULATHA'	2012	120	3	VIS-1-482-2012-CHEN	1.3	0x0000A0C500000000	2012-09-07 00:00:00	SHRI K. RAMESH	12	0	0	VIS-1-482-2012-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395348	44	BHEEMA KA VIVHA	2012	120	6	VIS-1-482-2012-MUM	2.1	0x0000A06000000000	2012-05-29 00:00:00	MOGAE DIGITAL, INDIA	12	0	0	VIS/710/2012-MUM	0	0	0	N	MOGAE DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395349	44	PROMO NO. 7 RAANJHANAA SONG RAANJHANAA	2013	120	6	VIS-1-482-2013-MUM	2.17	0x0000A1C600000000	2013-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/743/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395350	44	PROMO NO. 12 TO 15 OF HUMSHAKALS SONG AAJA AAJA	2014	120	6	VIS-1-482-2014-MUM	3.59	0x0000A32C00000000	2014-05-15 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/661/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395351	58	JIPPAA JIMIKKI- VIDEO TRAILER 6	2015	120	3	VIS-1-482-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL , INDIA	12	0	0	VIS/1/482/2015	0	0	0	N	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL , BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395352	44	SONG- TERI MASUMIYAT OF FILM- BEZUBAAN ISHQ	2015	120	6	VIS-1-482-2015-MUM	2.33	0x0000A49D00000000	2015-05-19 00:00:00	GANGANI MOTION PICTURES ,INDIA	12	0	0	VIS/1/482/2015	0	0	0	N	GANGANI MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395353	105	STEEPED AND STIRRED	2016	120	6	VIS-1-482-2016-MUM	50.4	0x0000A5CD00000000	2016-03-18 00:00:00	SHWETA GHOSH, PUNE	12	0	0	VIS/1/482/2016	0	0	0	N	SHWETA GHOSH, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395354	59	TRAILER NOS.1 TO 3 OF 'AATA AARANBAH'	2013	120	3	VIS-1-482-484-2013-CHEN	0.3	0x0000A28100000000	2013-11-25 00:00:00	SHRI A. RAGHURAM	12	0	0	VIS/1/482-484/2013	0	0	0	N	M/S SRI SATYASAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395355	61	''ENLIGHTMENT- LIFE THE WAY  IT IS ''	2006	120	0	VIS-1-482-CHEN-2006	50	0x0000987200000000	2006-11-07 00:00:00	M/S. AMUTHA MUSIC PVT. LTD.	12	0	0	VIS/1/482/2006-CHEN	0	0	0	N	M/S. AMUTHA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395356	61	ALBUM: THE BEATLES ANTHOLOGY PART-7	2004	120	6	VIS-1-483--MUM	58.57	0x0000957E00000000	2004-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/483/2004	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395357	44	GHOLU KA GANA	2004	120	6	VIS-1-483-2004-MUM (1)	59.16	0x0000959900000000	2004-11-08 00:00:00	CHANDA CASSETTES DELHI	12	0	0	VIS/1/483/2004	0	0	0	N	CHANDA CASSETTES DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395358	44	'OMKARA KA PROMO NO.8'	2006	120	6	VIS-1-483-2006-MUM	0.6	0x000097FB00000000	2006-07-11 00:00:00	BIG SCREEN ENTERTAINER, MUMBAI	12	0	0	VIS/T-195/06	0	0	0	N	BIG SCREEN ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395359	58	''SOORYODHAYAN''	2007	120	3	VIS-1-483-2007-CHEN	49.2	0x0000993200000000	2007-05-18 00:00:00	MS. S. RAJALAXMI, MS. M,J. FATHIMA	12	0	0	VIS/1/483/2007-CHEN	0	0	0	N	M/S T.P. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395360	58	TRAILER NO. 4 OF PANTHAYAM	2008	120	3	VIS-1-483-2008-CHEN	3.3	0x00009B0E00000000	2008-09-05 00:00:00	SHRI S.A. CHANDRASEKARAN	12	0	0	VIS-1-483-2008-CHEN	0	0	0	Y	M/S V. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395361	58	TRAILER OF 'KARUVARAI POOKKAL'	2009	120	3	VIS-1-483-2009-CHEN	1	0x00009CCC00000000	2009-11-25 00:00:00	M/S NIVEYDHITHA INTERNATIONAL	12	0	0	VIS-1-483-2009-CHEN	0	0	0	N	M/S NIVEYDHITHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395362	58	TRAILER NOS.4 TO 6 OF ' VELUTHUKATTU '	2010	120	3	VIS-1-483-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S STAAR MAKERS	12	0	0	VIS-1-483-2010-CHEN	0	0	0	N	M/S STAAR MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395363	49	LIFE STYLE SOLUTIONS	2011	120	3	VIS-1-483-2011-CHEN	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-483-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395364	44	AD NO-1,2,3, SARHADE	2011	120	6	VIS-1-483-2011-MUM	2.3	0x00009ED400000000	2011-04-29 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	0	0	VIS/1/4832011	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395365	59	CHAARULATHA	2012	120	3	VIS-1-483-2012-CHEN	0	0x0000A0C500000000	2012-09-07 00:00:00	SHRI K. RAMESH	12	0	0	VIS-1-483-2012-CHEN	0	0	0	N	M/S. GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395366	44	CHAKIT YASODA	2012	120	6	VIS-1-483-2012-MUM	1.41	0x0000A06000000000	2012-05-29 00:00:00	MAGAE DIGITAL , INDIA	12	0	0	VIS/711/2012-MUM	0	0	0	N	MAGAE DIGITAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395367	44	PROMO NO 8 : RAANJHANAA SONG: RAAJHANAA	2013	120	6	VIS-1-483-2013-MUM	0.3	0x0000A1C600000000	2013-05-22 00:00:00	EROS INTERNATIONAL MEDIALTD. INDIA	12	0	0	VIS/744/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIALTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395368	61	ALBUM; PROJECT RESOUND 2/ SONG -DONT HAVE TO LIE	2014	120	6	VIS-1-483-2014-MUM	3.26	0x0000A32C00000000	2014-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/483/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395369	58	JIPPAA  JIMIKKI-VIDIO TRAILER 7	2015	120	3	VIS-1-483-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G V DIVAKAR  M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/1/483/2015	0	0	0	N	G V DIVAKAR  M/S THREE FRIENDS INTERNATIONAL, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395370	44	PROMO NO. 5,6,7, & 8 OF THE FILM BEZUBAAN ISHQ	2015	120	6	VIS-1-483-2015-MUM	1.4	0x0000A49D00000000	2015-05-19 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	VIS/1/483/2015	0	0	0	N	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395371	44	ALBUM & SONG : KAR SABAR	2016	120	6	VIS-1-483-2016-MUM	5.5	0x0000A5CD00000000	2016-03-18 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/483/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395372	44	ALBUM KHWABO ME TU KA GANA KHWABO ME TU	1998	120	6	VIS-1-483-98-MUM	4.38	0x00008D0400000000	1998-11-03 00:00:00	BLAJE MUSIC, MUMBAI	12	0	0	VIS/S-298/98	0	0	0	N	BLAJE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395373	61	WOMEN IN SPIRITUALITY	2006	120	0	VIS-1-483-CHEN-2006	45	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	0	0	VIS/1/483/06-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395374	61	SONY HANDYCAM D-8	1999	120	6	VIS-1-484-1999-MUM	0.3	0x00008E8700000000	1999-11-25 00:00:00	PINCER COMMUNICATION PVT.LTD.,MUMBAI	12	0	0	VIS/1/484/99	0	0	0	N	PINCER COMMUNICATION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395375	44	OMKARA KA PROMO NO. 9	2006	120	6	VIS-1-484-2006-MUM	0.9	0x000097FB00000000	2006-07-11 00:00:00	BIG FILMS ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/484/2006	0	0	0	N	BIG FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395376	44	CHAND KE PAR CHALO	2007	120	3	VIS-1-484-2007-CHEN	53.9	0x0000993200000000	2007-05-18 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-484-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395377	58	' NATTONAL DHOTIES '	2008	120	3	VIS-1-484-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	M/S SUMAN ADS	12	0	0	VIS-1-484-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395378	58	TRAILER NO. 1 & 2 'SIDDU':2`T	2009	120	3	VIS-1-484-2009-CHEN	1	0x00009CCC00000000	2009-11-25 00:00:00	M/S  KBR MEDIAS PVT. LTD.	12	0	0	VIS/1/484/2009	0	0	0	Y	M/S  KBR MEDIAS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395379	58	BILLROTIL HOSPITALS	2010	120	3	VIS-1-484-2010-CHEN	0.25	0x00009D9700000000	2010-06-16 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-484-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395380	61	DENTISTREE INTERNATIONAL DENTAL HOSPITAL	2011	120	3	VIS-1-484-2011-CHEN	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S MOW ADVERTISING PVT. LTD.	12	0	0	VIS-1-484-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395381	61	'LAVANYA SPA '	2011	120	6	VIS-1-484-2011-MUM	0.6	0x00009ED400000000	2011-04-29 00:00:00	DIGITAL MAGIC PRODUCATION THANO	12	0	0	VIS/243/2011-MUM	0	0	0	N	DIGITAL MAGIC PRODUCATION THANO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395382	49	CHAARULATHA	2012	120	3	VIS-1-484-2012-CHEN	0	0x0000A0C500000000	2012-09-07 00:00:00	SHRI K. RAMESH	12	0	0	VIS-1-484-2012-CHEN	0	0	0	N	M/S. GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395383	44	PROMO NO. 15 TO 16 OF FERRARI KI SAWAARI	2012	120	6	VIS-1-484-2012-MUM	1	0x0000A06000000000	2012-05-29 00:00:00	VINOD CHOPRA PRODOCTION,INDIA	12	0	0	VIS/776/2012-MUM	0	0	0	N	VINOD CHOPRA PRODOCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395384	44	PROMO NO 6 OF  'RAANJANAA'- SONG:- RANJAANAA	2013	120	6	VIS-1-484-2013-MUM	2.17	0x0000A1C600000000	2013-05-22 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/S/243/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395385	44	ALBUM-PROJECT RESOUND 2 /SONG-TWILIGHT MIDIVAL PUNDITZ KUTLE KHAN	2014	120	6	VIS-1-484-2014-MUM	3.43	0x0000A32C00000000	2014-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	VIS/1/484/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395386	58	JIPPA JIMIKKI - VIDEO TRAILER 9	2015	120	3	VIS-1-484-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/1/484/2015	0	0	0	N	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395387	51	DIALOGUE PROMO NO. 10 , 11, 12,13, OF SAATA LOTA PUN DAGLA KHOTA	2015	120	6	VIS-1-484-2015-MUM	1.5	0x0000A49D00000000	2015-05-19 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD. , INDIA	12	0	0	VIS/1/484/2015	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395388	44	SONG -TERE NAINA OF AWESOME MOUSAM	2016	120	6	VIS-1-484-2016-MUM	4.34	0x0000A5CD00000000	2016-03-18 00:00:00	TRIVENI MOVIES INTERNATIONAL , MUMBAI	12	0	0	VIS/1/484/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395389	44	INSAF KA TRAILER NO. 2	1996	120	6	VIS-1-484-96-MUM	0.1	0x00008A5C00000000	1996-12-23 00:00:00	MANISHA ARTS MUMBAI	12	0	0	VIS/1/484/96	0	0	0	N	MANISHA ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395390	44	ALBUM MOTHER OF THE NATION KA GANA MOTHER OF NATION	1998	120	6	VIS-1-484-98-MUM	4.15	0x00008D0400000000	1998-11-03 00:00:00	VENUS RECORDING AND TAPES PRA LIMITED MUMBAI	12	0	0	VIS/S-302/1998-MUM	0	0	0	N	VENUS RECORDING AND TAPES PRA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395391	61	FROM CREATION TO CREATOR	2006	120	0	VIS-1-484-CHEN-2006	52	0x0000987200000000	2006-11-07 00:00:00	M/S AMUTHAM MUSIC PVT. LTD.	12	0	0	VIS/1/484/2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395392	44	PUKAR KA TRAILER NO. 2	1999	120	6	VIS-1-485-1999-MUM	0.6	0x00008E8B00000000	1999-11-29 00:00:00	S. K. FILMS ENTERPRISES , MUMBAI	12	0	0	VIS/1/485/99	0	0	0	N	S. K. FILMS ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395393	44	ALBUM & GANA: CHOLI KE PICHHE	2006	120	6	VIS-1-485-2006-MUM	3.36	0x000097FB00000000	2006-07-11 00:00:00	AKS PRODUCTIONS, MUMBAI	12	0	0	VIS/281/06	0	0	0	N	AKS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395394	45	'DABUR LAL DANT MANJAN'	2007	120	3	VIS-1-485-2007-CHEN	0.2	0x0000993500000000	2007-05-21 00:00:00	M/S PVT.LTD.	12	0	Social	VIS-1-485-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGLES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395395	61	DHRUVA & PRAHALD	2008	120	3	VIS-1-485-2008-CHEN	60	0x00009B1100000000	2008-09-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-485-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395396	129	PROMO NO. 1 OF 'XENA'	2008	120	6	VIS-1-485-2008-MUM	0.6	0x00009A5000000000	2008-02-28 00:00:00	MOSER BEAR INDIA LTD., MUMBAI	12	0	0	VIS/T-33/08	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395397	58	MAHABARTVEEA-ADI PARVA	2010	120	3	VIS-1-485-2010-CHEN	0	0x00009D9700000000	2010-06-16 00:00:00	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	12	0	0	VIS-1-485-2010-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395398	58	SREE GOLD DHALL	2011	120	3	VIS-1-485-2011-CHEN	0.3	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-485-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395399	44	PROMO NO. 24 TO 24 LOVE U....MISTER KALAKAR (DIALOGUE )	2011	120	6	VIS-1-485-2011-MUM	4.35	0x00009ED400000000	2011-04-29 00:00:00	RAJESHRI PRODUCTION PVT.LTD., MUMBAI	12	0	0	VIS/T-414/11	0	0	0	N	RAJESHRI PRODUCTION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395400	59	NIRMALA AGENCIES	2012	120	3	VIS-1-485-2012-CHEN	0.15	0x0000A0C800000000	2012-09-10 00:00:00	ARUNKUMAR, INDIA	12	0	0	VIS/421/2012-CHE	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395401	44	OMKAR 2	2012	120	6	VIS-1-485-2012-MUM	71.22	0x0000A06000000000	2012-05-29 00:00:00	TURNER INTERNATIONAL (I) PVT. LTD, INDIA	12	0	0	VIS/508/2012-MUM	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395402	43	DIALOGUE PROMO NO. -28 TO 32 YAMLA PAGLA DEEWANA 2	2013	120	6	VIS-1-485-2013-MUM	1.25	0x0000A1C600000000	2013-05-22 00:00:00	SUNNY SOUNDS PVT. LTD., INDIA	12	0	0	VIS/785/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395547	58	TRAILER OF POG	2008	120	3	VIS-1-492-2008-CHEN	2.17	0x00009B1200000000	2008-09-09 00:00:00	M/S NESAGEE CINEMAS	12	0	0	VIS/1/492/2008	0	0	0	N	M/S NESAGEE CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395550	58	TRAILER NO.2 OF PULIVESHAM	2011	120	3	VIS-1-492-2011-CHEN	0.2	0x00009F4100000000	2011-08-16 00:00:00	M/S AARKAY WORIDS	12	0	0	VIS-1-492-2011-CHEN	0	0	0	Y	M/S AARKAY WORIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395403	61	ALBUM: PROJECT RESOUND 2 / SONG - WE ALL FAIL	2016	120	6	VIS-1-485-2014-MUM	4.7	0x0000A60700000000	2016-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/498/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395404	58	JIPAA JIMIKKI-VIDEO TRAILER 10	2015	120	3	VIS-1-485-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G.V.DIVAKAR M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	Social	VIS/1/485/2015	0	0	0	N	G.V.DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395405	51	SONG : TAARE OF FILM 2 PREMI PREMACHE	2015	120	6	VIS-1-485-2015-MUM	5.3	0x0000A49D00000000	2015-05-19 00:00:00	ROHAN ENTERTAINMENTS , INDIA	12	0	0	VIS/S/349/2015-MUM	0	0	0	N	ROHAN ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395406	44	SONG 'DASTANE LAILA MAJNU' OF AWESOME MAUSAM	2016	120	6	VIS-1-485-2016-MUM	4.5	0x0000A5CD00000000	2016-03-18 00:00:00	TRIVENI MOVIES INTERNATIONAL, INDIA	12	0	0	VIS/S/191/2016-MUM	0	0	0	N	TRIVENI MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395407	59	TRAILER NO.3 TO 8 ' AATA AARAMBABU'	2013	120	3	VIS-1-485-489-2013-CHEN	0.1	0x0000A28100000000	2013-11-25 00:00:00	SHRI A. RAGHURAN	12	0	0	VIS-1-485-489-2013-CHEN	0	0	0	N	M/S SATYASAI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395408	44	DAHAK KA GANA MERI JAAN HAI TU	1997	120	6	VIS-1-485-97-MUM	2.3	0x00008B8900000000	1997-10-20 00:00:00	M.K.FILMS,MUMBAI	12	0	0	VIS/1/485/97	0	0	0	N	M.K.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395409	55	SUNDARA KANDA PARAYANAM	2006	120	0	VIS-1-485-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS-1-485-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395410	44	BUKAR KA TRAILER NO. 3	1999	120	6	VIS-1-486-1999-MUM	0.6	0x00008E8B00000000	1999-11-29 00:00:00	S. K. FILMS ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/486/1999	0	0	0	N	S. K. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395411	61	POCKET DRAGON ADVENTURE VOL. X- SLICE OF ICE	2006	120	6	VIS-1-486-2006-MUM	46.4	0x000097FB00000000	2006-07-11 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/486/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395412	58	''VATIKA HAIR OIL''	2007	120	3	VIS-1-486-2007-CHEN	0.3	0x0000993500000000	2007-05-21 00:00:00	M/S ABDUR PVT. LTD.	12	0	0	VIS/1/486/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395413	58	SAKKARAKATTI	2008	120	3	VIS-1-486-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI THANU	12	0	0	VIS-1-486-2008-CHEN	0	0	0	N	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395414	58	TRAILER OF 'PAIYAA'	2009	120	3	VIS-1-486-2009-CHEN	2	0x00009CCD00000000	2009-11-26 00:00:00	M/S.THIRRUPATI FILMS MEDIA (P) LTD.	12	0	Social	VIS/1/486/2009	0	0	0	N	M/S.THIRRUPATI FILMS MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395415	58	TRAILER OF 'BALE PNIDIYA	2010	120	3	VIS-1-486-2010-CHEN	2	0x00009D9100000000	2010-06-10 00:00:00	M/S AGS ENTERTAINMENT	12	0	0	VIS/1/486/2010	0	0	0	Y	M/S AGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395416	61	NUSTANG MOTORS	2011	120	3	VIS-1-486-2011-CHEN	0.3	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL,IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS-1-486-2011-CHEN	0	0	0	N	M/S REAL,IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395417	61	TATA PHOTON-FAST AND FURIOUS 5	2011	120	6	VIS-1-486-2011-MUM	0.55	0x00009ED400000000	2011-04-29 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/486/2011	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395418	59	SENSORA	2012	120	3	VIS-1-486-2012-CHEN	0.15	0x0000A0C800000000	2012-09-10 00:00:00	SRIDAR, INDIA	12	0	0	VIS/1/486/2012	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395419	44	PROMO NO. 13 TO 15 OF BOL BACHCHAN	2012	120	6	VIS-1-486-2012-MUM	3	0x0000A06100000000	2012-05-30 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD.,INDIA	12	0	0	VIS/784/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395420	44	PROMO NO. 34 TO 36 : YEH JAWANI HAI DEEWANI : GHAAGRA	2013	120	6	VIS-1-486-2013-MUM	3.15	0x0000A1C600000000	2013-05-22 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/782/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395421	58	ALBUM PROJECT RESOUND 2 / SONG TAMIL FEVER	2014	120	6	VIS-1-486-2014-MUM	4	0x0000A32C00000000	2014-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	12	0	0	VIS/S/497/4-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395422	58	JIPPAA JIMIKKI - VIDEO TRAILER 11	2015	120	3	VIS-1-486-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G.V. DIVAKAR M/S. THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/1/486/2015	0	0	0	N	G.V. DIVAKAR M/S. THREE FRIENDS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395423	44	PROMO NO 36- ABCD 2- HAPPY HOUR FREEPLAY	2015	120	6	VIS-1-486-2015-MUM	2.34	0x0000A49F00000000	2015-05-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/1486/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395424	44	PROMO NO. 1 & 2 OF SONG YAARON KI YAADEIN	2016	120	6	VIS-1-486-2016-MUM	3.58	0x0000A5D000000000	2016-03-21 00:00:00	SHIPRA FILMS INDIA	12	0	0	VIS/1/486/2016	0	0	0	N	SHIPRA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395425	44	DAHAK KA GANA KAHA KARE KOI	1997	120	6	VIS-1-486-97-MUM	5.5	0x00008B8900000000	1997-10-20 00:00:00	M. J. FILMS, MUMBAI	12	0	0	VIS-S-375-97-MUM	0	0	0	N	M. J. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395426	55	SRI VENKATESA SUPRABATHAM	2006	120	0	VIS-1-486-CHEN-2006	23	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/486/2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395427	61	DELTA STATE VOL.1:1	2006	120	6	VIS-1-487-2006-MUM	48.5	0x000097FB00000000	2006-07-11 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	0	VIS/109/06	0	0	0	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395428	61	''PINK FLYOID-HAKING OF THE DARK SIDE OF THE MOCH'	2007	120	3	VIS-1-487-2007-CHEN	85.9	0x0000993500000000	2007-05-21 00:00:00	M/BERNNETT,COIEMAN CO. LTD	12	0	0	VIS/1/481/2007-CHEN	0	0	0	N	M/ BONNETT,COLEMAN CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395429	58	TRAILER NOS.3 TO 10 OF RAMAN THEDIYA SEETHAI	2008	120	3	VIS-1-487-2008-CHEN	2.3	0x00009AF200000000	2008-08-08 00:00:00	SHRI K. RAMWSH	12	0	0	VIS-1-487-2008-CHEN	0	0	0	N	M/S GLOBAL ONE STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395430	58	TRAILER OF VIDAI KATTHENU	2010	120	3	VIS-1-487-2010-CHEN	3	0x00009D9C00000000	2010-06-21 00:00:00	M/S PARIJAY CREATIONS	12	0	0	VIS-1-487-2010-CHEN	0	0	0	N	M/S PARIJAY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395431	59	TRAILER NO. 8 OF KANCHANA	2011	120	3	VIS-1-487-2011-CHEN	0.3	0x00009F3B00000000	2011-08-10 00:00:00	SHRI BELLAM KONDA SURESH	12	0	0	VIS-1-487-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395432	54	ALBUM-JOGIYA ,SONG-GAL TERE MATLAB KI	2011	120	6	VIS-1-487-2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	M/S.SAI LOK SANGEET PVT.LTD,MUMBAI	12	0	Social	VIS/1/487/11	0	0	0	N	M/S.SAI LOK SANGEET PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395433	61	VLCC ADVERROEIAL	2012	120	3	VIS-1-487-2012-CHEN	0.15	0x0000A0C800000000	2012-09-10 00:00:00	INDRA INDIA	12	0	0	VIS/429/12-MUM	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395434	44	CHAKRADHAAR SONG:HAR MOD PE	2012	120	6	VIS-1-487-2012-MUM	1.3	0x0000A06100000000	2012-05-30 00:00:00	SIR JVM MOVIES PVT. LTD.INDIA	12	0	0	VIS/S/218/2012-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395435	44	PROMO NO 33 : YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-487-2013-MUM	0.2	0x0000A1C600000000	2013-05-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/783/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395436	61	SPOT - COLD PLAY	2014	120	6	VIS-1-487-2014-MUM	0.2	0x0000A32C00000000	2014-05-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/648/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395437	58	JIPPAA JIMIKKI - JIPPA POTTA VIDEO SOGN	2015	120	3	VIS-1-487-2015-CHEN	3.43	0x0000A51300000000	2015-09-14 00:00:00	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL,INDIA	12	0	0	VIS/1/487/2015	0	0	0	N	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395438	44	PROMO NO 37 & 38 ABCD 2 HAPPY HOUR OPT - 1	2015	120	6	VIS-1-487-2015-MUM	1.3	0x0000A49F00000000	2015-05-21 00:00:00	UTV SOFTWARE COMMUNICATIONS , MUMBAI	12	0	0	VIS/737/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395439	51	SONG:ABHALACHYA LEKI OF FILM:KAPUS KONDYACHI GOSTHA	2016	120	6	VIS-1-487-2016-MUM	2.3	0x0000A5D000000000	2016-03-21 00:00:00	WENKATESHWARA FILMS INTERNATIONAL,INDIA	12	0	0	VIS/1/487/2016	0	0	0	N	WENKATESHWARA FILMS INTERNATIONAL,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395440	54	ALBUM NAVDI VEDIO KA GANA LARE LARE LARE ....	1997	120	6	VIS-1-487-97-MUM	4	0x00008B8900000000	1997-10-20 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	0	VIS/S-380/1997-MUM	0	0	0	N	VENUS RECORDS AND TAPES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395441	55	SRI VISHNU SAHASRANAMAM	2006	120	0	VIS-1-487-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS-1-487-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395442	44	MELA KA TRAILER NO. 4	1999	120	6	VIS-1-488-1999-MUM	0.6	0x00008E8B00000000	1999-11-29 00:00:00	VENUS RECORDS AND TAPES LTD., MUMBAI	12	0	0	VIS/247/99	0	0	0	N	VENUS RECORDS AND TAPES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395443	61	RASAMANJARI	2006	120	6	VIS-1-488-2006-MUM	21.45	0x000097FB00000000	2006-07-11 00:00:00	FILMS DIVISION GOVT, OF INDIA MUMBAI	12	0	0	VIS/1/488/2006	0	0	0	N	FILMS DIVISION GOVT, OF INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395444	61	'RASAMANJARI'	2006	120	6	VIS-1-488-2006-MUM	21.45	0x000097FB00000000	2006-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/56/06	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395445	61	ERIC CLAPTON & FRIENDS LIVE - 1986	2007	120	3	VIS-1-488-2007-CHEN	58.53	0x0000993500000000	2007-05-21 00:00:00	M/S. BANNETT, COLEMON & CO. LTD.	12	0	0	VIS-1-488-2007-CHEN	0	0	0	N	M/S. BANNETT, COLEMON & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395446	58	SIVA MANASULA SAKTHI	2008	120	3	VIS-1-488-2008-CHEN	0	0x00009B0F00000000	2008-09-06 00:00:00	SHRI B. SRINIVASAN	12	0	0	VIS-1-488-2008-CHEN	0	0	0	N	M/S VIKATAN TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395447	58	TAIRLER OF 'SINAM'	2009	120	3	VIS-1-488-2009-CHEN	2	0x00009CD100000000	2009-11-30 00:00:00	M/S. S.S. ENTERTAINMENTS	12	0	0	VIS-1-488-2009-CHEN	0	0	0	Y	M/S. S.S. ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395448	58	HOL GAREER SEVELOPERNT CEHENT	2010	120	3	VIS-1-488-2010-CHEN	0.3	0x00009D9C00000000	2010-06-21 00:00:00	M/S AD WAGIX	12	0	0	VIS-1-488-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395449	58	TRAILER OF 'HURAN'	2011	120	3	VIS-1-488-2011-CHEN	2	0x00009F3B00000000	2011-08-10 00:00:00	M/S DREAM THEATRES	12	0	0	VIS/1/488/2011	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395450	54	ALBUM: JOGIYA, SONG: -GAL TERE NAL DI KA PROMO NO. 1 TO2	2011	120	6	VIS-1-488-2011-MUM	0.45	0x00009ED700000000	2011-05-02 00:00:00	SAI LOK SANGET PVT. LTD., MUMBAI	12	0	0	VIS/T-416/11	0	0	0	N	SAI LOK SANGET PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395451	61	STYLE PLUS	2012	120	3	VIS-1-488-2012-CHEN	1	0x0000A0C800000000	2012-09-10 00:00:00	M/S STYLEPLUS STORE,INDIA	12	0	0	VIS/430/2012-CHE	0	0	0	N	LD. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395452	44	FILM:CHAKRADHAAR SONG:HAR MOD PE	2012	120	6	VIS-1-488-2012-MUM	3.25	0x0000A06100000000	2012-05-30 00:00:00	SIR JVM MOVIES PVT. LTD.INDIA	12	0	0	VIS/219/2102-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395453	44	PROMO NO .14 TO 18 (DIALOGUE & SONG -HIP HOP PUMM) OF FILM : RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-488-2013-MUM	2.3	0x0000A1C700000000	2013-05-23 00:00:00	TIPS INDUSTRIES  LTD, INDIA	12	0	0	VIS/787/2013-MUM	0	0	0	N	TIPS INDUSTRIES  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395454	44	DIAL PROMO NO - 19 OF FILM- KUKU MATHUR KI JHAND HO GAYI	2014	120	6	VIS-1-488-2014-MUM	0.2	0x0000A32D00000000	2014-05-16 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/674/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395455	58	JIPPAA JIMIKKI - VIDEO TRAILER 5	2015	120	3	VIS-1-488-2015-CHEN	0.1	0x0000A51300000000	2015-09-14 00:00:00	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/1/488/2015	0	0	0	N	G. V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395456	44	PROMO NO 39 & 40 - ABCD 2 - HAPPY HOUR OPT - 2	2015	120	6	VIS-1-488-2015-MUM	1.3	0x0000A49F00000000	2015-05-21 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/1/488/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395457	51	SONG & FILM : KAPUS KONDYACHI GOSTHA	2016	120	6	VIS-1-488-2016-MUM	2.5	0x0000A5D000000000	2016-03-21 00:00:00	WENKATESHWARA FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/1/488/2016	0	0	0	N	WENKATESHWARA FILMS INTERNATIONAL ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395458	51	SONG & FILM : KAPUS KONDYACHI GOSTHA	2016	120	6	VIS-1-488-2016-MUM	2.5	0x0000A5D000000000	2016-03-21 00:00:00	WENKATESHWARA FILMS INTERNATIONAL, INDIA	12	0	0	VIS/S/212/0216-MUM	0	0	0	N	WENKATESHWARA FILMS INTERNATIONAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395459	55	SRI LALITHA SAHASRANAMAM	2006	120	0	VIS-1-488-CHEN-2006	63	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/458/2006-CHEN	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395461	61	TANKU THE TRAVELLERSIN AUSTRALIA	2005	120	6	VIS-1-489-2005-MUM	25.5	0x0000968800000000	2005-07-05 00:00:00	SETHIA AUDIO VIDEO (P) LTD., MUMBAI	12	0	0	VIS/1/489/2005	0	0	0	N	SETHIA AUDIO VIDEO (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395462	44	KRISHNA	2007	120	3	VIS-1-489-2007-CHEN	37.37	0x000099B700000000	2007-09-28 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIL/1/400/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395463	58	TRAILER OF MAGANE MARUMAGANE	2009	120	3	VIS-1-489-2009-CHEN	3	0x00009CD100000000	2009-11-30 00:00:00	M/S RAJ CINEMA	12	0	0	VIS/1/489/2009	0	0	0	Y	M/S RAJ CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395464	58	TRAILER NOS.6 & 7 OF ' ETHIRMARAI  '	2010	120	3	VIS-1-489-2010-CHEN	0	0x00009D9C00000000	2010-06-21 00:00:00	SHRI G.ARUN	12	0	0	VIS-1-489-2010-CHEN	0	0	0	N	M/S EACOPE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395465	58	MURAN	2011	120	3	VIS-1-489-2011-CHEN	0	0x00009F3B00000000	2011-08-10 00:00:00	M/S DREAM THEATRES	12	0	0	VIS-1-489-2011-CHEN	0	0	0	N	M/S DREAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395466	44	PROMO NO. 24 TO 27 OF TERI MERI KAAHANI (ALLAH JAANE)	2012	120	6	VIS-1-489-2012-MUM	4.45	0x0000A06100000000	2012-05-30 00:00:00	KUNAL KOHLI PRODUCTIONS, INDIA	12	0	0	VIS/774/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395467	61	NOKIA LUMIA 720- MAN OF STEEL - TVC	2013	120	6	VIS-1-489-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	OFFROAD FILMS (P) LTD. INDIA	12	0	0	VIS/788/2013-MUM	0	0	0	N	OFFROAD FILMS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395468	44	DIAL&SONG PROMO NO. 14 TO 18, FILM KUKU MATHUR KI JHAND HO GAYI, SOGN FACEBOOK	2014	120	6	VIS-1-489-2014-MUM	3.18	0x0000A32D00000000	2014-05-16 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/1/489/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395469	58	ASURAKULAM-VIDEO SONG2 POLLAATHAVA POMPALA	2015	120	3	VIS-1-489-2015-CHEN	4	0x0000A51400000000	2015-09-15 00:00:00	M/S AFGAN FILMS, INDIA	12	0	0	VIS/1/489/2015	0	0	0	N	M/S AFGAN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395470	44	PROMO NO. 41 & 42 ABCD 2 - HAAPY HOUR	2015	120	6	VIS-1-489-2015-MUM	1.5	0x0000A49F00000000	2015-05-21 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/1/489/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395471	51	SONG: MAHADEVA JATO  GA OF FILM : KAPUS KONDYACHI GOSHTA	2016	120	6	VIS-1-489-2016-MUM	1.5	0x0000A5D000000000	2016-03-21 00:00:00	WENKATEHWARA FILMS INTERNATIONAL, INDIA	12	0	0	VIS/S/213/2016-MUM	0	0	0	N	WENKATEHWARA FILMS INTERNATIONAL, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395472	44	MRUTYUDAND KA GANA - TUM BIN MANN	1996	120	6	VIS-1-489-96-MUM	2.1	0x00008A5F00000000	1996-12-26 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS-1-489-96-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395473	55	' SRIMAD BHAGAVAD GITA'	2006	120	0	VIS-1-489-CHEN-2006	57	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASDA	12	0	0	VIS/1/489/2006-CHE	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395474	42	SRI SRISHNER RAJ PATHE DAN	2005	120	2	VIS-1-49-05-KOL	56.56	0x0000968300000000	2005-06-30 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-49-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395475	61	STORY OF RINTU	2006	120	2	VIS-1-49-06-KOL	20	0x0000982E00000000	2006-08-31 00:00:00	PROF. UJJWAL K. CHOWDHURY	12	0	0	VIS/1/49/06-KOL	0	0	0	N	PROF. UJJWAL K. CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395476	68	AE GORI	1988	120	2	VIS-1-49-07-KOL	32.29	0x00007DB700000000	1988-02-12 00:00:00	NAVIN KUMAR	12	0	0	VIS-1-49-07-KOL	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395477	42	JIBOWER JALAGHOREY	2008	120	2	VIS-1-49-08-KOL	72	0x00009A7C00000000	2008-04-12 00:00:00	MANNA DEY SANGEET ACADEMY	12	0	0	VIS-1-49-08-KOL	0	0	0	N	MANNA DEY SANGEET ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395478	61	INTO THE BLACK	2009	120	2	VIS-1-49-09-KOL	33.51	0x00009BFB00000000	2009-04-30 00:00:00	PHILIPS CARBON BLACK LTD.	12	0	0	VIS-1-49-09-KOL	0	0	0	N	PHILIPS CARBON BLACK LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395479	42	SINOBAD	2010	120	2	VIS-1-49-10-KOL	38	0x00009D6D00000000	2010-05-05 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/49/10	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395480	42	TRIALER NO. 1 OF BHORER ALO	2011	120	2	VIS-1-49-11-KOL	8.41	0x00009EBE00000000	2011-04-07 00:00:00	MS. BAISHALI ALMIYA	12	0	0	VIS/1/49/11	0	0	0	N	MS. BAISHALI ALMIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395481	42	TRAILER OF CHOTUSHKONA (SONG NO: 2&3)	2014	120	2	VIS-1-49-14-KOL	4.36	0x0000A3AB00000000	2014-09-19 00:00:00	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV FOR OF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	VIS-1-49-14-KOL	0	0	0	N	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV FOR OF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395482	44	VO KAGAJ KE KASHTE	2003	120	6	VIS-1-49-2003-MUM	38.2	0x0000933900000000	2003-03-11 00:00:00	SA RE GA MA PA INDAI LTD. MUBAI	12	0	0	VIS-5-20-2003-MUM	0	0	0	N	SA RE GA MA PA INDAI LTD. MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395483	58	TR. OF SCKKAN KUDIERUPPU MANAL MATHA	2004	120	3	VIS-1-49-2004-CHEN	3.24	0x000095A200000000	2004-11-17 00:00:00	M/S GALAXY TEAM WORKS.	12	0	0	VIS/1/49/2004	0	0	0	N	M/S. GALAXY TEAM WORKS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395484	58	THENDRAL PAYANAM	2005	120	3	VIS-1-49-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	D. PRAVEEN KUMAR	12	0	0	VIS-1-49-2005-CHEN	0	0	0	N	DEPT. OF MEDIA SCIENCES, ANNA UNIV. CHENNAI 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395485	59	TRAILER NO.3 OF ' PANDHEMKODI'	2006	120	3	VIS-1-49-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-49-2006-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395486	44	TRAILER OF DELHI HEIGHTS	2007	120	3	VIS-1-49-2007-CHEN	0.3	0x000098B700000000	2007-01-15 00:00:00	M/S SHIVAJI PRODUCTIONS	12	0	0	VIS-1-49-2007-CHEN	0	0	0	N	M/S SHIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395487	58	TRAILOR OF KASTUVIRIYAN	2008	120	3	VIS-1-49-2008-CHEN	2	0x00009A3C00000000	2008-02-08 00:00:00	M/S FILMS MANIA	12	0	0	VIS/1/49/2008	0	0	0	N	M/S FILMS MANIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395488	58	'PRINCE JEWELLERY BRIDES NAID'	2009	120	3	VIS-1-49-2009-CHEN	1	0x00009BAD00000000	2009-02-11 00:00:00	M/S RED STUDIO	12	0	0	VIS-1-49-2009-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395489	49	MALABAR GOLD	2010	120	3	VIS-1-49-2010-CHEN	0.2	0x00009CFD00000000	2010-01-13 00:00:00	M/S NALABAR GOLD PVT. LTD.	12	0	0	VIS/1/49/2010	0	0	0	N	M/S REAL IMAGE MEDIA TCHNILOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395548	49	' MALPAMARA SOAP '	2009	120	3	VIS-1-492-2009-CHEN	0	0x00009CD100000000	2009-11-30 00:00:00	M/S REAL AD COMMUNICATION	12	0	0	VIS-1-492-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395490	44	PURANI JEANS WITH ANMOL PRESENTS MAESTORES OF MELODY	2011	120	3	VIS-1-49-2011-CHEN	40	0x00009E7100000000	2011-01-20 00:00:00	M/S  SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-49-2011-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395491	45	PROMO OF FILM O......PRETHIYE	2012	120	4	VIS-1-49-2012-BAN 	1.4	0x0000A06F00000000	2012-06-13 00:00:00	SRI CHINNASWAMY OF PARIVARTHANA COMBINES, INDIA	12	0	0	VIS/162/2012-BAN 	0	0	0	N	SRI CHINNASWAMY OF PARIVARTHANA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395492	61	TRANGFORM	2012	120	3	VIS-1-49-2012-CHEN	0	0x00009FDE00000000	2012-01-20 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-49-2012-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395493	59	MAA ABBAYI ENGINEERING STUDENT	2012	120	8	VIS-1-49-2012-HYD	0	0x0000A01400000000	2012-03-14 00:00:00	DO	12	0	0	VIS/1/49/2012-HYD	0	0	0	N	SHRI D.V. GOPAL RAO M/S. SAYI SADYOJATA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395494	54	GANA - RAUF GABRU	2012	120	6	VIS-1-49-2012-MUM	2.57	0x00009FDE00000000	2012-01-20 00:00:00	SPEED RECORDS, MUMBAI	12	0	0	VIS/S/14/2012	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395495	59	DAVID-TRAILOR 3	2013	120	3	VIS-1-49-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD.CHENNAI	12	0	0	VIS/1/149/2013-CHE	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395496	42	TRAILER OF BOSS (SAONG NO:273)	2011	120	2	VIS-1-49-2013-KOL	8.13	0x00009F0D00000000	2011-06-25 00:00:00	M/S RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG. ENTERTAINMENT PVT.LTD)	12	0	0	VIS-1-49-2013-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT (A DIVISION RELIANCE BIG. ENTERTAINMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395497	44	PROMO NO-5 TO 9 - MERE DAD KI MARUTI	2013	120	6	VIS-1-49-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	AESH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/63/2013-MUM	0	0	0	N	AESH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395498	58	TRAILER NO.2 OF 'PATTAYAA KELAPPANIH PAHDIYAA'	2014	120	3	VIS-1-49-2014-CHEN	1	0x0000A33100000000	2014-05-20 00:00:00	M/S MUTIARA FILMS INTERNATIONAL	12	0	0	VIS/1/49/2014-CHE	0	0	0	N	M/S MUTIARA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395499	59	TRAILER OF 'BOOCHAMMA BOOCHODU'	2014	120	8	VIS-1-49-2014-HYD	1	0x0000A30300000000	2014-04-04 00:00:00	1)  ANNAMREDDY NENKAT RAMESH, 2) K. PRASAD REDDDY, M/S. SNEHA MEDIA & HEZEN ENTERTAINMENTS,INDIA	12	0	0	VIS/T/83/2014-HYD	0	0	0	N	1)  ANNAMREDDY NENKAT RAMESH, 2) K. PRASAD REDDDY, M/S. SNEHA MEDIA & HEZEN ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395500	44	PROMO NO.26 ( SONG- HORN OK PLEASE) OF DEDH ISHQIYA	2014	120	6	VIS-1-49-2014-MUM	0.15	0x0000A2B600000000	2014-01-17 00:00:00	SHEMROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/49/2014	0	0	0	N	SHEMROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395501	44	PROMO NO:26(SONG-HORN OK PLEASE) OF DEDH ISHQIYA	2014	120	6	VIS-1-49-2014-MUM	0.15	0x0000A2B600000000	2014-01-17 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/57/2014-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395502	58	TOURING TALKIES - 'UIYRE UNNAI THEDIYE' VIDEO SONG	2015	120	3	VIS-1-49-2015-CHEN	5.16	0x0000A42900000000	2015-01-23 00:00:00	S.A. CHANDRASEKARAN, INDIA	12	0	0	VIS/S/32/2015-CHE	0	0	0	N	M/S. STAAR MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395503	51	SONG- CHAL DOOR DOOR JAU OF FILM- KCHARA	2015	120	6	VIS-1-49-2015-MUM	4.21	0x0000A41F00000000	2015-01-13 00:00:00	SHRADDHA ENTERTAINMENT ,INDIA	12	0	0	VIS/1/49/2015	0	0	0	N	SHRADDHA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395504	58	LANCOR - VIDEO AD 3	2016	120	3	VIS-1-49-2016-CHEN	0	0x0000A59800000000	2016-01-25 00:00:00	G.S. KRISHNAN, M/S. TWO''''S COMPANY, INDIA	12	0	0	VIS/9/2016-CHE	0	0	0	N	G.S. KRISHNAN, M/S. TWO''''S COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395505	61	16/10 BY JOSH MENON	2016	120	8	VIS-1-49-2016-HYD	0	0x0000A5D700000000	2016-03-28 00:00:00	VIREN THAMBIDORAI,M/S. JOSH MEDIA & ENTERTAINMENT,INDIA	12	0	0	VIS/1/49/2016-HYD	0	0	0	N	VIREN THAMBIDORAI,M/S. JOSH MEDIA & ENTERTAINMENT,HEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395506	51	PROMO NO  TO 2 OF FILM-SHINMA YEDA	2016	120	6	VIS-1-49-2016-MUM	1.3	0x0000A58C00000000	2016-01-13 00:00:00	ASHRAF KHAN FILM PRODUCTIONS,INDIA	12	0	0	VIS/46/2016-MUM	0	0	0	N	ASHRAF KHAN FILM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395507	44	BADAL KA GANA NA MILO HAMASE	1999	120	6	VIS-1-490-1999-MUM	4.55	0x00008E8C00000000	1999-11-30 00:00:00	AFTAB MUSIC INDUSTRIES,MUMBAI	12	0	0	VIS/1/490/99	0	0	0	N	AFTAB MUSIC INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395508	44	ALBUM: ONE GANA: ISHQ	2006	120	6	VIS-1-490-2006-MUM	3.56	0x000097FD00000000	2006-07-13 00:00:00	CRESCENDO MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/S-294/06	0	0	0	N	CRESCENDO MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395509	59	''KASI MAJILILU''	2007	120	3	VIS-1-490-2007-CHEN	60	0x0000993500000000	2007-05-21 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/490/2007-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395510	58	BRET POWER CLEANER	2008	120	3	VIS-1-490-2008-CHEN	0.3	0x00009B1200000000	2008-09-09 00:00:00	M/S HENKEL INDIA LTD.	12	0	0	VIS/1/490/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395511	58	HOTEL ROYAL PARK	2009	120	3	VIS-1-490-2009-CHEN	0.3	0x00009CD100000000	2009-11-30 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/490/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395512	61	CHENNAI DIAMONDS JEWELLERS'	2010	120	3	VIS-1-490-2010-CHEN	0.3	0x00009D9C00000000	2010-06-21 00:00:00	M/S RED BASKET FILMS	12	0	0	VIS/1/490/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395513	58	TRAILER NOS. 3 OF 'MANKATHA'	2011	120	3	VIS-1-490-2011-CHEN	0.3	0x00009F3D00000000	2011-08-12 00:00:00	M/S CCLOUD NINE MOVIES	12	0	0	VIS-1-490-2011-CHEN	0	0	0	N	M/S CCLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395514	44	PROMO NO. 12,13 RAGHINI MMS SONG-CHIKEN FRY	2011	120	6	VIS-1-490-2011-MUM	0.45	0x00009ED700000000	2011-05-02 00:00:00	BALAJI MOTION PICTURES LTD.,MUMBAI	12	0	0	VIS/T-418/11	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395515	49	AMRUTANJAN -RELIEF	2012	120	3	VIS-1-490-2012-CHEN	0.15	0x0000A0C800000000	2012-09-10 00:00:00	AMRUTANJAN HEALTH CARE LTD , INDIA	12	0	0	VIS/432/2012-CHE	0	0	0	N	K. RAJSHEKAR , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395516	44	PROMO NO.17 19 FERRARI KI SAWARI	2012	120	6	VIS-1-490-2012-MUM	2.35	0x0000A06100000000	2012-05-30 00:00:00	VINOD CHOPRA PRODUCTIONS ,MUMBAI	12	0	0	VIS/773/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395517	58	NAANGA PADIKKANUM	2013	120	3	VIS-1-490-2013-CHEN	0	0x0000A28200000000	2013-11-26 00:00:00	M/S JK FOUNDATION	12	0	0	VIS-1-490-2013-CHEN	0	0	0	N	M/S JK FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395518	44	PROMO NO. 39 TO 41 YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-490-2013-MUM	0.5	0x0000A1C700000000	2013-05-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD. ,INDIA	12	0	0	VIS/793/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395519	44	PROMO NO.16 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	120	6	VIS-1-490-2014-MUM	0.3	0x0000A32D00000000	2014-05-16 00:00:00	CAPE OF GOOD FILMS PVT.LTD.,SUNSHINE PICTURES PVT.LTD.,RELIANCE BIG ENTERTAINMENT PVT.LTD.INDIA	12	0	Social	VIS/1/490/2014	0	0	0	N	CAPE OF GOOD FILMS PVT.LTD.,SUNSHINE PICTURES PVT.LTD.,RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395520	58	10 ENDRADHUKKULLA- NAAN PAANCHA BULLETTHAN ' SONG MAKING	2015	120	3	VIS-1-490-2015-CHEN	2.8	0x0000A51400000000	2015-09-15 00:00:00	M/S .A. R. MURUGADOSS PRODUCTIONS, INDIA	12	0	0	VIS/1/490/2015	0	0	0	N	M/S .A. R. MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395521	44	PROMO NO. 43 :ABCD 2 CHUNAR FREEPLAY	2015	120	6	VIS-1-490-2015-MUM	1.48	0x0000A49F00000000	2015-05-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/744/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395522	44	PROMO NO. 12 TO 14 OF K KH F... 21 ST CENTURY - SONG : CHALTA CHAL	2016	120	6	VIS-1-490-2016-MUM	2.15	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART & CREATIONS, INDIA	12	0	0	VIS/1/490/2016	0	0	0	N	SHAKUNTALA ART & CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395523	61	EMERALD MANTLE FOR MOTHER EARTH	1996	120	6	VIS-1-490-96-MUM	21	0x00008A5F00000000	1996-12-26 00:00:00	IMAGE MAKER, PUNE	12	0	0	VIS-1-490-96-MUM	0	0	0	N	IMAGE MAKER, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395524	61	BHANM GYARI BHAGAT NAMDEVJI RAHAAJ	1997	120	6	VIS-1-490-97-MUM	35	0x00008B8A00000000	1997-10-21 00:00:00	BHAGWANT SING , INDERJEOTLADDO INTERNATIONAL FILMS , MUMBAI	12	0	0	VIS/195/1997-MUM	0	0	0	N	BHAGWANT SING , INDERJEOTLADDO INTERNATIONAL FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395525	55	' RUDRAM '	2006	120	0	VIS-1-490-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/490/2006-CHEN	0	0	0	N	M/S KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395526	44	BADAL KA GANA JUGNI JUGNI	1999	120	6	VIS-1-491-1999-MUM	7.23	0x00008E7800000000	1999-11-10 00:00:00	AFTAB MUSIC INDUSTRIES,MUMBAI	12	0	0	VIS/1/491/1999	0	0	0	N	AFTAB MUSIC INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395527	44	'ALBUM:APARNIT INDIAS FASTEST GITARIST GANA: DHUNDHU KAHA	2006	120	6	VIS-1-491-2006-MUM	3.5	0x000097FD00000000	2006-07-13 00:00:00	NOT READABLE	12	0	0	VIS-S-296-2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395528	58	'PULI RAJA'	2007	120	3	VIS-1-491-2007-CHEN	24	0x0000993600000000	2007-05-22 00:00:00	M/S MAYABIMBHAN MEDIA (P) LTD.	12	0	0	VIS/1/491/2007-CHE	0	0	0	N	M/S MAYABIMBHAN MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395529	44	' ERET POWER CLEANER '	2008	120	3	VIS-1-491-2008-CHEN	30	0x00009B1200000000	2008-09-09 00:00:00	M/S HENKAL INDIA LTD	12	0	0	VIS-1-491-2008-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395530	58	'TIP TOP'	2011	120	3	VIS-1-491-2009-CHEN	0.3	0x00009FAB00000000	2011-11-30 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/491/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395531	58	TRAILER OF AGARATHAI	2010	120	3	VIS-1-491-2010-CHEN	2	0x00009D9C00000000	2010-06-21 00:00:00	M/S VARNIKAR MOVIO MAKERE	12	0	0	1/401/2010	0	0	0	N	M/S VARNIKAR MOVIO MAKERE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395532	58	TRAILER NO 1 , 3 TO 10 OF PULIVESHAM	2011	120	3	VIS-1-491-2011-CHEN	3.55	0x00009F3D00000000	2011-08-12 00:00:00	M/S. AARKAY WORLDS	12	0	0	VIS-1-491-2011-CHEN	0	0	0	N	M/S. AARKAY WORLDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395533	106	CLINGS - CHALO DILLI	2011	120	6	VIS-1-491-2011-MUM	0.2	0x00009ED700000000	2011-05-02 00:00:00	GROUP M, MUMBAI	12	0	0	VIS/1/491/2011	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395534	61	YOGA FOR CHAKRA BALANCING	2012	120	3	VIS-1-491-2012-CHEN	34.21	0x0000A0C800000000	2012-09-10 00:00:00	BENNET, COLEMAN & CO LTD., INDIA	12	0	0	VIS/418/2012-CHE	0	0	0	N	BENNET, COLEMAN & CO LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395535	44	MAKING OF THE FILM ISHQZAADE	2012	120	6	VIS-1-491-2012-MUM	22	0x0000A06200000000	2012-05-31 00:00:00	YASHRAJ FILM PVT. LTD. INDIA	12	0	0	VIS/644/2012	0	0	0	N	YASHRAJ FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395536	61	' NIRVANA SHATHAN '	2014	120	3	VIS-1-491-2013-CHEN	4.36	0x0000A3F100000000	2014-11-28 00:00:00	SHRI SUDARSHAN KANNAN	12	0	0	VIS-1-491-2013-CHEN	0	0	0	N	SHRI SUDARSHAN KANNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395537	44	PROMO NO 37 AND 38 YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-491-2013-MUM	0.3	0x0000A1C700000000	2013-05-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/794/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395538	44	SONG: ROCK FILM MANJUNATH	2014	120	6	VIS-1-491-2014-MUM	2.19	0x0000A32D00000000	2014-05-16 00:00:00	VIA COM 18 MEDIA PVT LTD, MUMBAI	12	0	0	VIS/1/491/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395539	58	ADI PONNE	2015	120	3	VIS-1-491-2015-CHEN	3.45	0x0000A51400000000	2015-09-15 00:00:00	R. SARATH KUMAR INDIA	12	0	0	VIS/76/15-CHE	0	0	0	N	R. SARATH KUMAR CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395540	44	PROMO NO-28 DIL DHADAKNE DO	2015	120	6	VIS-1-491-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/491/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395541	44	DIALOGUE PROMO NO. 2 TO 5 OF K KH G... 21ST CENTURY	2016	120	6	VIS-1-491-2016-MUM	1	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART & CREATIONS, INDIA	12	0	0	VIS/1/491/2016	0	0	0	N	SHAKUNTALA ART & CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395542	54	MAHOL THIK TRAILER NO. 3	1998	120	6	VIS-1-491-98-MUM	0.3	0x00008D0A00000000	1998-11-09 00:00:00	NOT READABLE	12	0	0	VIS/1/491/98	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395543	54	NOT READABLE	1998	120	6	VIS-1-491-98-MUM	0.3	0x00008D0A00000000	1998-11-09 00:00:00	JAYPAL BHATTI FILM PVT LTD MUMBAI	12	0	0	VIS/264/48	0	0	0	N	JAYPAL BHATTI FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395544	55	''DEVI ST OF RAMALA''	2006	120	0	VIS-1-491-CHEN-2006	55	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/491/2006-CHEN	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395545	44	STRING KA PROMO NO.1	2006	120	6	VIS-1-492-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	PHINIX PRODUCTIONS, MUMBAI	12	0	0	VIS/T-56/06	0	0	0	N	PHINIX PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395546	59	TR. NO. 1 TO3 OF 'MANIKANDA'	2006	120	3	VIS-1-492-2007-CHEN	0.6	0x000097C900000000	2006-05-22 00:00:00	SHRI R. V MOVIES	12	0	0	VIS/1/492/2007-CHEN	0	0	0	N	M/S M N MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395551	44	SAB TV AMAJI KI GALL-2	2011	120	6	VIS-1-492-2011-MUM	0.3	0x00009ED900000000	2011-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	12	0	0	VIS/257/11	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395552	58	UYIRR MOZHI-PROMO 1	2012	120	3	VIS-1-492-2012-CHEN	0.41	0x0000A0C800000000	2012-09-10 00:00:00	M/S MANUV PRODUCTION, INDIA	12	0	0	VIS/424/2012-CHE	0	0	0	N	SHANMUGA PRIYA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395553	44	PROMO NO- 1&2 OF YOG YATRA	2017	120	6	VIS-1-492-2012-MUM	1.5	0x0000A77300000000	2017-05-14 00:00:00	KANIVERI FILMS PRODUCTION. INDIA	12	0	0	VIS/770/2012-MUM	0	0	0	N	KANIVERI FILMS PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395554	44	PROMO NO. 32 : YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-492-2013-MUM	0.2	0x0000A1C700000000	2013-05-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	Social	VIS/792/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395555	51	SONG SUKH DISE OF FILM BHATUKLI	2014	120	6	VIS-1-492-2014-MUM	3.22	0x0000A33000000000	2014-05-19 00:00:00	SAGAR BALLARY, FLOWER FILM FAMILY PVT. LTD., MUMBAI	12	0	0	VIS/1/492/2014	0	0	0	N	SAGAR BALLARY, FLOWER FILM FAMILY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395556	58	PONDATTIYAI KADHALINGA-SONG 6 KATHALIKA ENNA RAETTA	2015	120	3	VIS-1-492-2015-CHEN	4.18	0x0000A51500000000	2015-09-16 00:00:00	K. KARUNA, INDIA	12	0	0	VIS/1/492/2015	0	0	0	Y	K. KARUNA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395557	51	PROMO NO. 1 TO 3 OF FILM ATITHI PART-1	2015	120	6	VIS-1-492-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	SHREE PRODUCTION,INDIA	12	0	0	VIS/735/2015-MUM	0	0	0	N	SHREE PRODUCTION,SATARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395558	44	PROMO NO. 15 TO 17 OF K KH G...21ST CENTURY- SONG K KH G	2016	120	6	VIS-1-492-2016-MUM	3.19	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART & CREATIONS, MUMBAI	12	0	0	VIS/1/492/2016	0	0	0	N	SHAKUNTALA ART & CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395559	58	THAGARAARU	2013	120	3	VIS-1-492-493-2013-CHEN	0	0x0000A28500000000	2013-11-29 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	VIS-1-492-493-2013-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395560	51	SARKARNAMA KA GANA SWANAT HARVOONI ERYAT HASLI KA TRAILER	1997	120	6	VIS-1-492-97-MUM	0.9	0x00008B8B00000000	1997-10-22 00:00:00	PRABVI NIRMITI , PUNE	12	0	0	VIS/205/1997-MUM	0	0	0	N	PRABVI NIRMITI , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395561	58	' SRI ANDAL'S TIRUPPVAAZ'	2006	120	0	VIS-1-492-CHEN-2006	63	0x0000987200000000	2006-11-07 00:00:00	SHRI V.KRISHNA PRASAD	12	0	0	VIS-1-492-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395562	44	SPOT OF ALBUM KEHKASHA	1999	120	6	VIS-1-493-1999-MUM	0.3	0x00008E9200000000	1999-12-06 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/493/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395563	44	STRING KA  PROMO NO. 2	2006	120	6	VIS-1-493-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	FINIX PRODUCTIONS, MUMBAI	12	0	0	VIS/T-57/06	0	0	0	N	FINIX PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395564	59	''JATAKA TALES''	2007	120	3	VIS-1-493-2007-CHEN	45	0x0000993900000000	2007-05-25 00:00:00	SHRI L. V. GENESAN	12	0	0	VIS/1/493/2007-CHEN	0	0	0	N	SHRI L. V. GENESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395565	58	SONG  NOS.1 TO 3 OF POO	2008	120	3	VIS-1-493-2008-CHEN	4.48	0x00009B1200000000	2008-09-09 00:00:00	M/S NESAGEE CINEMA	12	0	Social	VIS/1/493/2008	0	0	0	N	M/S NESAGEE CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395566	58	VIZHIYILE MALARNDHUDU	2009	120	3	VIS-1-493-2009-CHEN	0	0x00009CD100000000	2009-11-30 00:00:00	M/S SRI SUDALAI MADAN MOVIES	12	0	0	VIS-1-493-2009-CHEN	0	0	0	N	M/S SRI SUDALAI MADAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395567	58	MATHAA	2010	120	3	VIS-1-493-2010-CHEN	0	0x00009D9C00000000	2010-06-21 00:00:00	M/S NAIDU HALL THE WOMAN  EXCLUSIVES	12	0	0	VIS-1-493-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395568	58	TRAILER NOS. 1 TO 8 OF 'KALVADIA PAZHUDUGAL'	2011	120	3	VIS-1-493-2011-CHEN	0.5	0x00009F4100000000	2011-08-16 00:00:00	M/S AYANGARAN INTERNATIONAL FIMSS PVT. LTD.	12	0	0	VIS-1-493-2011-CHEN	0	0	0	N	M/S AYANGARAN INTERNATIONAL FIMSS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395569	61	SPECIALITY RESTAURANTS LTD .MLC WITH DISCLAIMER	2011	120	6	VIS-1-493-2011-MUM	0.1	0x00009ED900000000	2011-05-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	12	0	0	VIS/256/2011-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395570	58	UYIRR MOZHI-PROMO NO 2	2012	120	3	VIS-1-493-2012-CHEN	0.33	0x0000A0C800000000	2012-09-10 00:00:00	M/S MANVU PRODUCTIONS, INDIA	12	0	0	VIS/425/2012-CHE	0	0	0	N	SHANMUGA PRIYA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395571	61	PROMO NO 1,2,3 OF YOG YATRA	2012	120	6	VIS-1-493-2012-MUM	2.3	0x0000A06200000000	2012-05-31 00:00:00	KANIVERI FILMS PRODUVTION, INDIA	12	0	0	VIS/771/2012-MUM	0	0	0	N	KANIVERI FILMS PRODUVTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395572	61	GREATEST HUMAN ACHIEVEMENTS CHALLENGING LIMITS	2013	120	6	VIS-1-493-2013-MUM	56.5	0x0000A1C700000000	2013-05-23 00:00:00	READER'''' S DIGEST BOOK & HOME ENTERTAIMENT (I) PVT LTD,INDIA	12	0	0	VIS/720/2013-MUM	0	0	0	N	READER'''' S DIGEST BOOK & HOME ENTERTAIMENT (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395573	51	SOG TARA  TARA OF FILM, BHATUKLI	2014	120	6	VIS-1-493-2014-MUM	3.33	0x0000A33000000000	2014-05-19 00:00:00	SAGAR BELLARY, FLOWER FILM FAMILY PVT LTD INDIA	12	0	0	VIS/S/503/2014-MUM	0	0	0	N	SAGAR BELLARY, FLOWER FILM FAMILY PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395574	51	PROMO NO 1 TO 5 OF FILM A PAYING GHOST	2015	120	6	VIS-1-493-2015-MUM	1.25	0x0000A49F00000000	2015-05-21 00:00:00	JAYANT LADE,LADE BROS FILMS PRIVATE LTD,INDIA	12	0	0	VIS/1/493/2015	0	0	0	N	JAYANT LADE,LADE BROS FILMS PRIVATE LTD,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395575	44	PROMO NO. 9 TO 11 OF K KH G...21ST CENTURY- SONG: BUDDHAN	2016	120	6	VIS-1-493-2016-MUM	2.4	0x0000A5D000000000	2016-03-21 00:00:00	SHANUNTALA ART AND CREATIONS, INDIA	12	0	0	VIS/1/493/2016	0	0	0	N	SHANUNTALA ART AND CREATIONS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395576	44	PROMO NO. 9 TO 11 OF K KH G...21ST CENTRY - SONG: BUDDHAN	2016	120	6	VIS-1-493-2016-MUM	2.4	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART AND CREATIONS, MUMBAI	12	0	0	VIS/1/493/2016	0	0	0	N	SHAKUNTALA ART AND CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395577	44	ALBUM: MUJHE APNA BANALO KA GANA : KHAT HAIN FULO KI	1998	120	6	VIS-1-493-98-MUM	4.5	0x00008D0A00000000	1998-11-09 00:00:00	VENUS RECORDS AND TAPS PVT. LTD. MUMBAI	12	0	0	VIS/1/493/98	0	0	0	N	VENUS RECORDS AND TAPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395578	55	''SOUNDARYA LAHARI''	2006	120	0	VIS-1-493-CHEN-2006	62	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/493/2006-CHEN	0	0	0	N	M/S KRIANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395579	54	ALBUM BALLE NO BALLE KA SONG- BALLE NO BALLE	1999	120	6	VIS-1-494-1999-MUM	3.56	0x00008E9200000000	1999-12-06 00:00:00	SUPER CASSETTES INDUSTRIES, LTD.MUMBAI	12	0	0	VIS/1/494/1999	0	0	0	N	SUPER CASSETTES INDUSTRIES, LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395580	44	''STRING'' KA PROMO NO. 3	2006	120	6	VIS-1-494-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	PHONEIX PRODUCTIONS, INDIA	12	0	0	VIS/1/494/2006	0	0	0	N	PHONEIX PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395581	58	''KUMBAKONAM MAHAMAHAN ''	2007	120	3	VIS-1-494-2007-CHEN	93	0x0000993900000000	2007-05-25 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS/1/494/2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395582	58	TRAILER OF ENNAI THERIYUMMA	2008	120	3	VIS-1-494-2008-CHEN	3	0x00009B1300000000	2008-09-10 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	12	0	0	VIS/1/494/2008	0	0	0	N	M/S SREE LAKSHMI PRASANNA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395583	58	TRAILER OF MBENDUM MBENDUM MEE	2009	120	3	VIS-1-494-2009-CHEN	3.2	0x00009CD100000000	2009-11-30 00:00:00	M/S 21ST CENTURY FILMS	12	0	0	VIS/1/494/2009	0	0	0	N	M/S 21ST CENTURY FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395584	58	HAIKAA INDPIRATICH PILNC-PART	2010	120	3	VIS-1-494-2010-CHEN	3.41	0x00009D9C00000000	2010-06-21 00:00:00	M/S NAIDU HALL THA WOMAN EXCLUSIVAS	12	0	0	VIS-1-494-2010-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395585	58	DHIVYAM	2011	120	3	VIS-1-494-2011-CHEN	0	0x00009F4300000000	2011-08-18 00:00:00	M/S RED ROUTES	12	0	0	VIS-1-494-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395586	58	UYIRR MOZHI=PROMO 3	2012	120	3	VIS-1-494-2012-CHEN	0.51	0x0000A0C800000000	2012-09-10 00:00:00	M/S MANVU PRODUCTIONS, INDIA	12	0	0	VIS/426/2012-CHE	0	0	0	N	SHANMUGA PRIYA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395587	44	PROMO NO. 16 & 17 OF BOL BACHCHAN	2012	120	6	VIS-1-494-2012-MUM	7.21	0x0000A06200000000	2012-05-31 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD. INDIA	12	0	0	VIS/785/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395588	61	KASHI CONUNDRUM	2013	120	3	VIS-1-494-2013-CHEN	0	0x0000A28500000000	2013-11-29 00:00:00	M/S ISHA FOUNDATION	12	0	0	VIS-1-494-2013-CHEN	0	0	0	N	M/S ISHA FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395589	61	GREATEST HUMAN ACHIVEMENTS-SHRINKING THE WORLD	2013	120	6	VIS-1-494-2013-MUM	55.35	0x0000A1C700000000	2013-05-23 00:00:00	READER''S DIGEST BOOK & HOME ENTERTAINMENT (I)  PVT. LTD., INDIA	12	0	0	VIS/722/2013-MUM	0	0	0	N	READER''S DIGEST BOOK & HOME ENTERTAINMENT (I)  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395590	61	SONG: AVI & THE UPRISING WAHEGURU	2014	120	6	VIS-1-494-2014-MUM	3.33	0x0000A33000000000	2014-05-19 00:00:00	AVIJIT MISHRA, INDIA	12	0	0	VIS/S/496/2014-MUM	0	0	0	N	AVIJIT MISHRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395591	51	PROMO NO. 22 TO 24 (SONG: MEE NIGHUNA JAEL- KA DOOR MI)  OF FILM : TUJHYA VIN MARJAVAAN	2015	120	6	VIS-1-494-2015-MUM	1.21	0x0000A49F00000000	2015-05-21 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1/494/2015	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395592	44	TU RAJA KI RAJ DULARI -YEH LAAL RANG	2017	120	6	VIS-1-494-2016-MUM	1.15	0x0000A7A800000000	2017-07-06 00:00:00	KRIAN PRICTURES LTD., INDIA	12	0	0	VIS/1/494/2016	0	0	0	N	KRIAN PRICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395593	59	SRI TYAGARAJA KRITIS	2006	120	0	VIS-1-494-CHEN-2006	0	0x0000987200000000	2006-11-07 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS-1-494-CHEN-2006	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395594	44	'STRING' KA PROMO NO.4	2006	120	6	VIS-1-495-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	FINIX PRODUCTIONS,MUMBAI	12	0	0	VIS/1/495/2006	0	0	0	N	FINIX PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395595	59	'' NAND TIRUMALESA''	2007	120	3	VIS-1-495-2007-CHEN	78	0x0000993900000000	2007-05-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/495/2007-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395596	58	LEATHER MAGIC	2008	120	3	VIS-1-495-2008-CHEN	0.33	0x00009B1500000000	2008-09-12 00:00:00	M/S AD MAGIC ADVERTISING	12	0	0	VIS/1/495/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395597	61	THE FOREES INDIA SHON	2009	120	3	VIS-1-495-2009-CHEN	68.26	0x00009CD100000000	2009-11-30 00:00:00	M/S NETWORKS 18 PUBLICATION PVT.LTD.	12	0	0	VFS/1/493/2009	0	0	0	N	M/S NETWORKS 18 PUBLICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395598	49	CHEMBAKKA CHURIDAR GALAXY	2011	120	3	VIS-1-495-2011-CHEN	0.2	0x00009F4300000000	2011-08-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-495-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395599	58	UYIRR MOZHI - PROMO 4	2012	120	3	VIS-1-495-2012-CHEN	0.52	0x0000A0C800000000	2012-09-10 00:00:00	M/S MANUV PRODUCTION, INDIA	12	0	0	VIS-1-495-2012-CHEN	0	0	0	N	SHANMUGA PRIYA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395600	51	ALBUM ' AJANSARYACHA RAJA BHOJAJI MAZA'	2012	120	6	VIS-1-495-2012-MUM	38.3	0x0000A06200000000	2012-05-31 00:00:00	MR D.S. TANDEKAR , M/S PANCHAI FILMS  INDIA	12	0	0	VIS/640/2012-MUM	0	0	0	N	MR D.S. TANDEKAR , M/S PANCHAI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395601	44	SONG : MAA	2013	120	6	VIS-1-495-2013-MUM	5.5	0x0000A1C800000000	2013-05-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED., INDIA	12	0	Social	VIS/S/277/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395602	54	SONG  MAULA	2014	120	6	VIS-1-495-2014-MUM	4.9	0x0000A33000000000	2014-05-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	12	0	0	VIS/1/495/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395603	58	AALAYA	2015	120	3	VIS-1-495-2015-CHEN	0.3	0x0000A51700000000	2015-09-18 00:00:00	SUMAN ADS, INDIA	12	0	0	VIS/1/495/2015	0	0	0	N	P. UMAPATHI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395604	61	SONG ALIVE	2015	120	6	VIS-1-495-2015-MUM	3.57	0x0000A49F00000000	2015-05-21 00:00:00	SKIZZOPHONIC, INIDA	12	0	0	VIS/S/354/2015-MUM	0	0	0	N	VINAY ACHARYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395605	61	CO-BRAND PROMO NO. 28 - KI & KA WITH KITKAT	2016	120	6	VIS-1-495-2016-MUM	0.25	0x0000A5D000000000	2016-03-21 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/528/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395606	58	TRAILER NO. 1 &2 OF ' PCHGADI NECHGALUN UNGA LADHALUM'	2013	120	3	VIS-1-495-496-2013-CHEN	0	0x0000A28800000000	2013-12-02 00:00:00	SHRI K.R. KANNAN	12	0	0	VIS-1-495-496-2013-CHEN	0	0	0	N	M/S K.R.K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395607	44	ALBOM MAI DIWAN HUA KA GANA MAI DIWANA HUAN	1997	120	6	VIS-1-495-97-MUM	4.53	0x00008B8D00000000	1997-10-24 00:00:00	VINUS RECORDS AND TEPS PVT.LTD., MUMBAI	12	0	0	VIS/S-385/97	0	0	0	N	VINUS RECORDS AND TEPS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395608	44	PROMO ALBUM TUNAK TUNAK TOON OF TRAILER NO. 2	1998	120	6	VIS-1-495-98-MUM	0.2	0x00008D0A00000000	1998-11-09 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/1/495/1998	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395609	58	' AMDHAA VAARAM IYAPPA DEHAA VAARAR IYAPPA'	2006	120	0	VIS-1-495-CHEN-2006	44.8	0x0000987200000000	2006-11-07 00:00:00	SHRI S. JAGANATHAN	12	0	0	VIS-1-495-CHEN-2006	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395610	44	ALBUM 'BHOPAL EX[RESS' SONG : ISS NAGARI MEIN	1999	120	6	VIS-1-496-1999-MUM	3.5	0x00008E9400000000	1999-12-08 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/496/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395611	61	THE FINE BALANCE	2005	120	6	VIS-1-496-2005-MUM	28.3	0x0000968A00000000	2005-07-07 00:00:00	MATUSHREE FILMS ,MUMBAI	12	0	0	VIS/1/496/2005	0	0	0	N	MATUSHREE FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395612	44	STRING KA PROMO NO.5	2006	120	6	VIS-1-496-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	PHINIX PRODUCTIONS,MUMBAI	12	0	0	VIS/1/496/2006	0	0	0	N	PHINIX PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395613	58	''GANAPATHILE VARUVAI ''	2007	120	3	VIS-1-496-2007-CHEN	43.3	0x0000993900000000	2007-05-25 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/496/2007-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395614	58	' YAANAI MARK ORUTTU ULUMTHU '	2008	120	3	VIS-1-496-2008-CHEN	35	0x00009B1500000000	2008-09-12 00:00:00	M/S NATARAJAN & SOMA	12	0	0	VIS-1-496-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395615	58	TRAILER OF ' PATTI THDTTI '	2010	120	3	VIS-1-496-2010-CHEN	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S SUNDAR PICTURES	12	0	0	VIS-1-496-2010-CHEN	0	0	0	N	M/S SUNDAR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395616	49	PITTAPPILLIL AGENCIES	2011	120	3	VIS-1-496-2011-CHEN	0.2	0x00009F4300000000	2011-08-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-496-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395617	58	UYIRR MOZHI - PROMO 5	2012	120	3	VIS-1-496-2012-CHEN	0.4	0x0000A0C100000000	2012-09-03 00:00:00	M/S MANUV PRODUCTION, INDIA	12	0	0	VIS/428/2012-CHE	0	0	0	N	SHANMUGA PRIYA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395618	61	SPOT ''PITBUL MIB''	2012	120	6	VIS-1-496-2012-MUM	0.2	0x0000A06300000000	2012-06-01 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/496/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395619	44	SONH KHOYA KHOYA	2013	120	6	VIS-1-496-2013-MUM	2.36	0x0000A1C800000000	2013-05-24 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD. INDIA	12	0	0	VIS/S/276/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395620	61	SPOT- SHOT ME DOWN	2014	120	6	VIS-1-496-2014-MUM	0.3	0x0000A33000000000	2014-05-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/1/496/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395621	44	DDD- LEONARDO OLIVE OIL	2015	120	6	VIS-1-496-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/496/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395622	44	PROMO NO. 42 TO 45 - KI & KA. SONG - FOOLISQ	2016	120	6	VIS-1-496-2016-MUM	3.34	0x0000A5D000000000	2016-03-21 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/496/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395623	61	' LORD SHIVA '	2006	120	0	VIS-1-496-CHEN-2006	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/496/CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395624	44	OMKARA KA PROMO NO. 12	2006	120	6	VIS-1-497-2006-MUM	0.9	0x000097FE00000000	2006-07-14 00:00:00	BIG SCREEN ENTERTAINMENT MUMBAI	12	0	0	VIS/1/497/2006	0	0	0	N	BIG SCREEN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395625	61	HERO HONDA CBZ EXTREME	2007	120	3	VIS-1-497-2007-CHEN	0.3	0x0000993900000000	2007-05-25 00:00:00	M/S MAA COMMUNICATION BOZELI LTD.	12	0	0	VIS/1/497/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395626	58	TRAILER OF 'SAKKARAKATTI'	2008	120	3	VIS-1-497-2008-CHEN	125	0x00009B1900000000	2008-09-16 00:00:00	SHRI S. THANU	12	0	0	VIS/1/497/2008	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395627	58	KAAVALAR KUDIYIRHPPU	2009	120	3	VIS-1-497-2009-CHEN	0	0x00009CD300000000	2009-12-02 00:00:00	SHRI A.M.R. RAMESH	12	0	0	VIS-1-497-2009-CHEN	0	0	0	N	M/S VASISTA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395628	58	' ROYAL HASALA '	2010	120	3	VIS-1-497-2010-CHEN	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S KS ADVERTISING SERVICES	12	0	0	VIS-1-497-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395629	58	TIRUMALAI MOTORS	2011	120	3	VIS-1-497-2011-CHEN	0.44	0x00009F3B00000000	2011-08-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-497-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395630	44	SONG 1 & 2 (CHAND PE DANCE) OF SATYMEV JAYTE EPISODE	2012	120	6	VIS-1-497-2012-MUM	4.44	0x0000A06D00000000	2012-06-11 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/1/497/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395631	61	' POST HATAL WORKOUTS'	2013	120	3	VIS-1-497-2013-CHEN	0	0x0000A28800000000	2013-12-02 00:00:00	M/S BENNETT, COLEMEN & CO. LTD.	12	0	0	VIS/1/497/2013-CHE	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395632	44	TATA CAPITAL LTD	2013	120	6	VIS-1-497-2013-MUM	2.3	0x0000A1C800000000	2013-05-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/795/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395633	44	PROMO NO. 18 OF JUMSHAKALS - SONG : AAJA AAJA	2014	120	6	VIS-1-497-2014-MUM	2.9	0x0000A33200000000	2014-05-21 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/497/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395634	44	PROMO NO. 18 OF HUMSHAKALS - SONG AAJA AAJA	2014	120	6	VIS-1-497-2014-MUM	2.9	0x0000A33200000000	2014-05-21 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/497/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395635	58	MARAPACHI- VIDEO TRAILER NO. 1	2015	120	3	VIS-1-497-2015-CHEN	0.5	0x0000A51C00000000	2015-09-23 00:00:00	G. MURUGANANDHAM M/S. GEMS PICTUERS INDIA	12	0	0	VIS/1/497/2015	0	0	0	N	G. MURUGANANDHAM M/S. GEMS PICTUERS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395636	44	DDD- SPRAYMINT	2015	120	6	VIS-1-497-2015-MUM	0.25	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMETN PVT.LTD, INDIA	12	0	0	VIS/1/497/2015	0	0	0	N	EXCEL ENTERTAINMETN PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395637	44	CO- BRAND PROMO NO. 27- KI& KA WITH CAPITAL FOOD SMITH & JONES	2016	120	6	VIS-1-497-2016-MUM	0.2	0x0000A5D000000000	2016-03-21 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/1/497/2016	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395638	44	HAFTA VASOOLI KA GANA E O SUNLO FAMILY MAIN	1997	120	6	VIS-1-497-97-MUM	5.38	0x00008B8D00000000	1997-10-24 00:00:00	M/S SEVEN MOUNTAIN MOVIES MUMBAI	12	0	0	VIS/S-370/1997-MUM	0	0	0	N	M/S SEVEN MOUNTAIN MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395639	61	PANCHATANTRA VOL. 1	2006	120	0	VIS-1-497-CHEN-2006	21	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/497/2007	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395640	44	PROMO NO.8 KAHO NA PYAAR HAI	1999	120	6	VIS-1-498-1999-MUM	0.6	0x00008E9400000000	1999-12-08 00:00:00	FILM CRAFT,MUMBAI	12	0	0	VIS/1/498/1999	0	0	0	N	FILM CRAFT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395641	54	''GANA: TU DISDA''	2006	120	6	VIS-1-498-2006-MUM	3.41	0x000097FE00000000	2006-07-14 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/498/2006	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395642	61	''HERO HONDA GLAMOUR''	2007	120	3	VIS-1-498-2007-CHEN	0.45	0x0000993C00000000	2007-05-28 00:00:00	M/S MAA COMMUNICATION BOZELI LTD.	12	0	0	VIS/1/498/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395643	59	NOT READABLE	2008	120	3	VIS-1-498-2008-CHEN	3	0x00009B1900000000	2008-09-16 00:00:00	SHRI M.KAUSAR HUSSAIN	12	0	0	VIS-1-498-2008-CHEN	0	0	0	N	M/S SKYLAB ENTERTAINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395644	58	TRAILER OF 365 KAINIAL DADITHANGAL	2009	120	3	VIS-1-498-2009-CHEN	2	0x00009CD400000000	2009-12-03 00:00:00	M/S VISION 21 CREATIVE TEAMWORKS	12	0	0	VIS/1/498/2009	0	0	0	N	M/S VISION 21 CREATIVE TEAMWORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395645	82	' DABUR VATIKA HAIR OIL '	2010	120	3	VIS-1-498-2010-CHEN	0	0x00009D9D00000000	2010-06-22 00:00:00	M/S DABUR INDIA LTD.	12	0	0	VIS-1-498-2010-CHEN	0	0	0	N	M/S SCAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395646	49	PUTHIYAPURAYLE MALL	2011	120	3	VIS-1-498-2011-CHEN	0.3	0x00009F4300000000	2011-08-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-498-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395647	58	FRAMCIS ALULLAS	2012	120	3	VIS-1-498-2012-CHEN	0.4	0x0000A0C800000000	2012-09-10 00:00:00	FRANMCIS, INDIa	12	0	0	VIS/454/2012-CHE	0	0	0	N	A. SRINIVASAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395648	44	SONG NO .1 &2 (SONG:SAKHI) OF SATYAMEV JAYTE EPISODE 7	2012	120	6	VIS-1-498-2012-MUM	4.59	0x0000A06300000000	2012-06-01 00:00:00	AAMIR KHAN PRODUCTION  (p)LTD ,,INDIA	12	0	0	VIS/S/223/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION  (p)LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395649	58	SONG ORU PONNU	2013	120	3	VIS-1-498-2013-CHEN	180.48	0x0000A28900000000	2013-12-03 00:00:00	SHRI K. R. KANNAN	12	0	0	VIS/1/498/2013	0	0	0	Y	M/S K. R. K MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395650	51	PROMO NO. 19 TO 23 PF 'ZAPATLELA-2'	2013	120	6	VIS-1-498-2013-MUM	0.25	0x0000A1C800000000	2013-05-24 00:00:00	KOTHARE & KOTHARE VISION, INDIA	12	0	0	VIS/791/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395651	44	DIALOGUE PROMO NO. 35 & 36 OF THE XPOSE	2014	120	6	VIS-1-498-2014-MUM	0.4	0x0000A33200000000	2014-05-21 00:00:00	H. R. MUSIK LIMITED, INDIA	12	0	0	VIS/1/498/2014	0	0	0	N	H. R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395652	58	MARAPACHI - VIDEO TRAILER NO. 2	2015	120	3	VIS-1-498-2015-CHEN	0.1	0x0000A51C00000000	2015-09-23 00:00:00	G. MURUGANANDHAM, M/S. GEMS PICTURES, INDIA	12	0	0	VIS/1/498/2015	0	0	0	N	G. MURUGANANDHAM, M/S. GEMS PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395653	44	DDD-BEST DEAL	2015	120	6	VIS-1-498-2015-MUM	0.3	0x0000A49F00000000	2015-05-21 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/760/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395654	44	SONG 'EK DASTAAN'	2016	120	6	VIS-1-498-2016-MUM	3.36	0x0000A5D200000000	2016-03-23 00:00:00	PRASOON SRIVASTAVA, INDIA	12	0	0	VIS/S/217/2016-MUM	0	0	0	N	PRASOON SRIVASTAVA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395655	61	MORAL VALUE VOL.I	2006	120	0	VIS-1-498-CHEN-2006	23	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD	12	0	0	VIS/1/498/2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395656	44	DIL DIYA HAI KA PROMO NO. 10	2006	120	6	VIS-1-499-2006-MUM	0.3	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/T-223/06	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395657	58	''ROSHAN''	2007	120	3	VIS-1-499-2007-CHEN	0.3	0x0000993C00000000	2007-05-28 00:00:00	SHRI INIYAVAN	12	0	0	VIS/1/499/2007-CHEN	0	0	0	N	SHRI INIYAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395658	58	SONG NOS. 1 TO 3 OF ALIDHABWA	2008	120	3	VIS-1-499-2008-CHEN	0	0x00009B1900000000	2008-09-16 00:00:00	SHRI  SEKAR	12	0	0	VIS/1/499/2008	0	0	0	N	M/S TALKING TIMES MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395659	58	LALITHA JEWELLERY & TEXTILES '	2009	120	3	VIS-1-499-2009-CHEN	0	0x00009CD400000000	2009-12-03 00:00:00	M/S KS ADVERTISING SERVICES	12	0	0	VIS-1-499-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395660	58	ESIC - PENCHAN CARD	2010	120	3	VIS-1-499-2010-CHEN	0.3	0x00009D9F00000000	2010-06-24 00:00:00	M/S GOLD MINE ADVERTISING LTD.	12	0	0	VIS/1/499/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395661	58	TRAILER NOS 4 & 6 AND SONG NOS 1 & 2 OF ENGAEYUM EPPODHU	2011	120	3	VIS-1-499-2011-CHEN	4.5	0x00009EAA00000000	2011-03-18 00:00:00	M/S. A.R. MURUGADOSS PRODUCTIONS	12	0	0	VIS-1-499-2011-CHEN	0	0	0	N	M/S. A.R. MURUGADOSS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395662	44	PROMO NO. 5 TO 7 KUCH LOVE JAISA GANA- NAINA	2011	120	6	VIS-1-499-2011-MUM	3	0x00009ED900000000	2011-05-04 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/T-420/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395663	44	PRMO NO 5 TO 7 KUCH LOVE JIASA SONG- NENA	2011	120	6	VIS-1-499-2011-MUM	3	0x00009ED900000000	2011-05-04 00:00:00	SUNSHIN PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/1/499/11	0	0	0	N	SUNSHIN PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395664	59	TRAILER 2 OF AMBULI 3D	2012	120	3	VIS-1-499-2012-CHEN	0.3	0x0000A0C800000000	2012-09-10 00:00:00	M/S KTVR CREATIONS ,=REELS , INDIA	12	0	0	VIS/T/233/2012-CHE	0	0	0	N	D. L. GANADH REDDY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395665	51	SONG PAPNYA AND HOT ASE OF FILM 'AIK'	2012	120	6	VIS-1-499-2012-MUM	8.46	0x0000A06300000000	2012-06-01 00:00:00	MR. PRADEEP GARG, MARTRUBHOOMI PRODUCTIONS, INDIA	12	0	0	VIS/S/221/2012-MUM	0	0	0	N	MATRUBHOOMI PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395666	58	TRAILER OF ENNAI PIRIYA THE	2013	120	3	VIS-1-499-2013-CHEN	2.1	0x0000A28A00000000	2013-12-04 00:00:00	M/S AMMU CINE ARTS	12	0	0	VIS/1/499/2013	0	0	0	N	M/S AMMU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395667	44	PROMO NO 9 OF ''RAANJHANAA'' SONG : FREEDOM	2013	120	6	VIS-1-499-2013-MUM	0.45	0x0000A1C800000000	2013-05-24 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/789/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395668	44	PROMO NO. 16 TO 17 OF HUMSHAKALS- SONG: AAJA AAJA	2014	120	6	VIS-1-499-2014-MUM	0.5	0x0000A33200000000	2014-05-21 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1/499/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395669	58	MELODY OF LOVE	2015	120	3	VIS-1-499-2015-CHEN	3.14	0x0000A51C00000000	2015-09-23 00:00:00	S. VIJAY RAJA SELVAN, INDIA	12	0	0	VIS/1/499/2015	0	0	0	N	S. VIJAY RAJA SEVLAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395670	44	FILM WELCOME 2 KARACHI / SONG - MERA YAAR	2015	120	6	VIS-1-499-2015-MUM	3.2	0x0000A49F00000000	2015-05-21 00:00:00	POOJA FILMS , INDIA	12	0	0	VIS/1/499/2015	0	0	0	N	POOJA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395671	61	KUNG FU PANDE 3 MCDONALDS HAPPY MEAL	2016	120	6	VIS-1-499-2016-MUM	0.2	0x0000A5D100000000	2016-03-22 00:00:00	MELISSA COBB, 20 THE CENTURY FOX, (USA) , INDIA	12	0	0	VIS/536/2016-MUM	0	0	0	N	20 THE CENTURY FOX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395672	44	PROMO OF CHEENAL HITS VIDEO CD	1997	120	6	VIS-1-499-97-MUM	3.4	0x00008B9700000000	1997-11-03 00:00:00	MAGNASAOUNT IN. LTD., MUMBAI	12	0	0	VIS-208-97-MUM	0	0	0	N	MAGNASAOUNT IN. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395673	61	'MORAL VALUE VOL.II	2006	120	0	VIS-1-499-CHEN-2006	17	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	12	0	Social	VIS-1-499-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395674	42	JATRA SAMRAJNEE	2000	120	2	VIS-1-5-00-CAL	54	0x00008F3700000000	2000-05-19 00:00:00	SMT. BHADRA BASU	12	0	0	VIS/1/5/00-CAL	0	0	0	N	SMT. BHADRA BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395675	42	ABARJANA BINOSTIKARAN	2001	120	2	VIS-1-5-01-CAL	5.28	0x0000911E00000000	2001-09-18 00:00:00	TAPES KR. GHOSH.	12	0	Social	VIS-1-5-01-CAL	0	0	0	N	TAPES KR. GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395676	42	ARSENIC	2002	120	2	VIS-1-5-02-KOL	30	0x000091B700000000	2002-02-18 00:00:00	ANJANA BANDYOPDHYAY AND TANAJI SENGUPTA	12	0	0	VIS/1/5/02	0	0	0	N	ANJANA BANDYOPDHYAY AND TANAJI SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395677	42	MANOSIK ROG - AK PUNARBASAN SAMASYA	2003	120	2	VIS-1-5-03-KOL	42.3	0x0000933500000000	2003-03-07 00:00:00	PRANAB CHAUDHURI	12	0	0	VIS/1/5/03	0	0	0	N	PRANAB CHAUDHURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395678	42	PUTUL NACHER RANG RUP	2004	120	2	VIS-1-5-04-KOL	0	0x000094E000000000	2004-05-07 00:00:00	SANKAR MUKHERJEE.	12	0	0	VIS-1-5-04-KOL	0	0	0	N	SANKAR MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395679	42	ORBIT	2009	120	2	VIS-1-5-05-KOL	50	0x00009BB400000000	2009-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-5-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395680	42	TRAILER - 2 OF KHALNAYAK	2006	120	2	VIS-1-5-06-KOL	1.1	0x0000977500000000	2006-02-27 00:00:00	CALBINDER SINGH, KHUDIRAM CHAKRABORTY AND TARAK GHOSH	12	0	0	VIS/1/5/06	0	0	0	N	KHUDIRAM CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395681	68	MEHBOOBA MEHBOOBA	2007	120	2	VIS-1-5-07-KOL	37.1	0x000098BA00000000	2007-01-18 00:00:00	NAVIN KUMAR.	12	0	0	VIS-1-5-07-KOL	0	0	0	N	NAVIN KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395682	42	TRAILER NO. 2 OF NEEL RAJAR  DESHE	2008	120	2	VIS-1-5-08-KOL	4.19	0x00009A1800000000	2008-01-03 00:00:00	RAJIV MERHRA	12	0	0	VIS-1-5-08-KOL	0	0	0	N	RAJIV MERHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395683	42	HARANO HAMLIN	2009	120	2	VIS-1-5-09-KOL	69.2	0x00009B8A00000000	2009-01-07 00:00:00	PURNA CHANDRA BANERJI	12	0	0	VIS/1/5/2009-KOL	0	0	0	N	PURNA CHANDRA BANERJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395684	42	HARE KRISHNA MAHAMANTRA	2010	120	2	VIS-1-5-10-KOL	48.14	0x00009D0300000000	2010-01-19 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/5/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395685	42	HARE KRISHNA MAHAMANTRA	2010	120	2	VIS-1-5-10-KOL	48.14	0x00009D0300000000	2010-01-19 00:00:00	REGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-5-10-KOL.filepart	0	0	0	N	REGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395686	42	TRAILER OF ANI AADU	2011	120	2	VIS-1-5-11-KOL	0.3	0x00009E6400000000	2011-01-07 00:00:00	NEW THEATRES PVT. LTD.	12	0	Social	VIS/1/5/11	0	0	0	N	NEW THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395687	42	THA NATIONAL HERO ( SUBHAS CHANDRA BOSE )	2015	120	2	VIS-1-5-15-KOL	0	0x0000A47600000000	2015-04-10 00:00:00	M/S MAYUR CASSETTESS PVT. LTD.	12	0	0	VIS-1-5-15-KOL	0	0	0	N	M/S MAYUR CASSETTESS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395688	42	ESO HE SAJOLA SHYAM GHANO DEYA	2016	120	2	VIS-1-5-16-KOL	0	0x0000A61600000000	2016-05-30 00:00:00	M/S. KALEIDOSCOPE	12	0	0	VIS/1/5/16- KOL 	0	0	0	N	M/S. KALEIDOSCOPE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395689	44	ALBUM : THE MAGIC OF KARAN JOHAR-PART 2	2005	120	6	VIS-1-5-2005-MUM	54.45	0x000095D800000000	2005-01-10 00:00:00	SONY  MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/5/2005	0	0	0	N	SONY  MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395690	44	BHAVNAAON KO SAMJHO KA PROMO NO. 9 TO 12	2010	120	6	VIS-1-5-2010-MUM	2	0x00009CF100000000	2010-01-01 00:00:00	M/S. PALS FILM, MUMBAI	12	0	0	VIS/1/5/2010	0	0	0	N	M/S. PALS FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395691	45	YAARE YENE.... (SONG OF KANNADA FILM KALL MANJA)	2011	120	4	VIS-1-5-2011-BAN 	4.31	0x00009E6A00000000	2011-01-13 00:00:00	M/S.SOUDHARYA LAHARI COMBINES,BANGLORE	12	0	Social	VIS/1/05/2011	0	0	0	N	M/S.SOUDHARYA LAHARI COMBINES,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395692	45	PROMO -01 (TRAILER OF KANNADA FEATURS FILM, 'GANDHI SMILES')	2012	120	4	VIS-1-5-2012-BAN 	1.17	0x00009FD500000000	2012-01-11 00:00:00	M/S. BALLAVA CINE PRODUCTIONS, BANGALORE	12	0	0	VIS/1/5/2012	0	0	0	N	M/S. BALLAVA CINE PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395693	59	TRALIER OF '' DEVASTNAM''	2012	120	8	VIS-1-5-2012-HYD	0.18	0x00009FD500000000	2012-01-11 00:00:00	-DO-	12	0	0	VIS/1/5/2012-HYD	0	0	0	N	SHRI K. JANARDHANA MAHARSHI M/S. SARVEJANA SUKHINO BHAVANTHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395694	44	PROMO NO 6 TO 10 WILL U MARY MI SONG: SUPERMEA	2012	120	6	VIS-1-5-2012-MUM	6.15	0x00009FCE00000000	2012-01-04 00:00:00	ICON FILM, MUMBAI	12	0	0	VIS/1/05/2012	0	0	0	N	ICON FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395695	58	ARCOT KAMAL SILKS & READYMADES	2013	120	3	VIS-1-5-2013-CHEN	0.25	0x0000A13F00000000	2013-01-07 00:00:00	ILAN CREA PRODUCTION , INDIA	12	0	0	VIS/3/2013-CHE	0	0	0	N	ILAN CREA PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395696	42	TRAILER OF FINAL MISSION (SONG NO.4&5)	2013	120	2	VIS-1-5-2013-KOL	9.58	0x0000A13C00000000	2013-01-04 00:00:00	M/S CALCUTTA TALKIES, KOLKATA	12	0	0	VIS/T/27/2012-KOL	0	0	0	N	M/S CALCUTTA TALKIES, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395697	54	SONG - RANG PAKKA OF ALBUM -STEP UP AND DANCE	2013	120	6	VIS-1-5-2013-MUM	3.34	0x0000A13900000000	2013-01-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD , INDIA	12	0	0	VIS/S/596/2012-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395698	58	TRAILER NO. 1 OF 'SAIVAM'	2014	120	3	VIS-1-5-2014-CHEN	2.44	0x0000A30300000000	2014-04-04 00:00:00	M/S THINK BIG STUDIOS, INDIA	12	0	0	VIS/T/1/2014-CHE	0	0	0	N	M/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395699	59	TRAILER OF MALIBABA OKKADE DONGA	2014	120	8	VIS-1-5-2014-HYD	0	0x0000A2AF00000000	2014-01-10 00:00:00	B.S. NARASINGA RAO M/S KAMAL CINE CRWATIONS IND	12	0	0	VIS/1/5/2014-HYD	0	0	0	N	B.S. NARASINGA RAO M/S KAMAL CINE CRWATIONS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395700	42	TRAILER OF MSNGROVE PROMO (1-4) & SONG (1-5)	2014	120	2	VIS-1-5-2014-KOL	9.32	0x0000A2A600000000	2014-01-01 00:00:00	MR. BAKIBAR RAHANA	12	0	0	VIS-1-5-2014-KOL	0	0	0	N	MR. BAKIBAR RAHANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395701	44	PROMO NO-9 TO 13 GUNDAY	2014	120	6	VIS-1-5-2014-MUM	1.45	0x0000A2A700000000	2014-01-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/5/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395702	58	THOTTAL THODARUM-VIDEO TRAILER 1	2015	120	3	VIS-1-5-2015-CHEN	2.5	0x0000A43800000000	2015-02-07 00:00:00	G. CHANDRASEGAR M/S FCS CREATIONS,INDIA	12	0	Thriller	VIS/T/318/2015-CHE	0	0	0	N	G. CHANDRASEGAR M/S FCS CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395703	51	KALPATARU : THE WISH TREE (SHORTER VERSION)	2015	120	6	VIS-1-5-2015-MUM	9.58	0x0000A41400000000	2015-01-02 00:00:00	STP PRODUCTIONS, INDIA	12	0	0	VIS/1/5/2015	0	0	0	N	STP PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395704	58	VIDAYTHAM-VIDEO SONG 'ALLI POO'	2016	120	3	VIS-1-5-2016-CHEN	4.43	0x0000A58700000000	2016-01-08 00:00:00	M/S. SREE NAGARAJA SAPRAYAKSHI FILMS, INDIA	12	0	0	VIS/S/1/2016-CHE	0	0	0	N	M/S. SREE NAGARAJA SAPRAYAKSHI FILMS, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395705	59	TRAILERS 6 TO 11 OF 'NAANNAKU PREMATHO..'''	2016	120	8	VIS-1-5-2016-HYD	1	0x0000A58B00000000	2016-01-12 00:00:00	B.V.S.N. PRASAD, C/O SRI VENKATESHWARA CINE CHITRA LLP,INDIA	12	0	0	VIS/T5/2016-HYD	0	0	0	N	B.V.S.N. PRASAD, C/O SRI VENKATESHWARA CINE CHITRA LLP.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395706	61	'UNTIL SPACE REMAINS / THE DALAI LAMA AND INDIA'	2016	120	6	VIS-1-5-2016-MUM	64.47	0x0000A58300000000	2016-01-04 00:00:00	RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INDIA	12	0	0	VIS/1707/2015-MUM	0	0	0	N	GAURAV SAXENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395707	58	ILAI - VIDEO SONG -1	2017	120	3	VIS-1-5-2017-CHEN	3.15	0x0000A6F300000000	2017-01-06 00:00:00	M/S LEAF PRODUCCTIONS INTERNATIONAL, INDIA	12	0	0	VIS/S/2/2017-CHE	0	0	0	N	M/S LEAF PRODUCCTIONS INTERNATIONAL, THIKRUVANANTHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395708	61	DELICATE WONDERS	1996	120	2	VIS-1-5-96-CAL	14	0x000089FA00000000	1996-09-16 00:00:00	SUTAPA GHOSH.	12	0	0	VIS/1/5/96	0	0	0	N	SUTAPA GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395709	42	TRAILER NO. 1 : AACHENA ATITHI	1997	120	2	VIS-1-5-97-CAL	0.9	0x00008B7D00000000	1997-10-08 00:00:00	M/S. ARADHANA FILMS.	12	0	0	VIS/1/5/97	0	0	0	N	M/S. ARADHANA FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395710	44	DNYANPATH	1997	120	6	VIS-1-5-97-MUM	48	0x00008A6700000000	1997-01-03 00:00:00	SHRI GAJANAN SHIKSHAN SANSTHA , SHEGAV (BULDHANA)	12	0	0	VIS/1/5/97	0	0	0	N	SHRI GAJANAN SHIKSHAN SANSTHA , SHEGAV (BULDHANA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395711	42	KAKHAN JHAR KAKHAN BRISTI	1999	120	2	VIS-1-5-99-CAL	29.58	0x00008DA400000000	1999-04-12 00:00:00	SMT. DEBJANI BHATTACHARYYA.	12	0	0	VIS/1/5/99	0	0	0	N	SMT. DEBJANI BHATTACHARYYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395712	42	KHELA GOSTO	2005	120	2	VIS-1-50-05-KOL	43.38	0x0000968300000000	2005-06-30 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-50-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395713	42	NABA NAGAIRK	2006	120	2	VIS-1-50-06-KOL	47	0x0000982E00000000	2006-08-31 00:00:00	SAMHITA GHATAK	12	0	0	VIS-1-50-06-KOL	0	0	0	N	SAMHITA GHATAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395714	44	MOGLI EP. NO. 1	2007	120	2	VIS-1-50-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA.	12	0	0	VIS-1-50-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395715	42	CHOTA BIRBAL-MUTUN GALPO	2007	120	2	VIS-1-50-08-KOL	23.1	0x0000991100000000	2007-04-15 00:00:00	MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-50-08-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395716	42	TRAILER NO. 1 OF OLOT PALOT	2009	120	2	VIS-1-50-09-KOL	2.48	0x00009BFC00000000	2009-05-01 00:00:00	ZEE ENTERTAINMENT ENTERRPRISES LTD.,	12	0	0	VIS-1-50-09-KOL	0	0	0	N	ZEE ENTERTAINMENT ENTERRPRISES LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395717	42	TASHER DESH	2010	120	2	VIS-1-50-10-KOL	39.41	0x00009D6D00000000	2010-05-05 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/50/2010-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395718	42	TRAILER NO.2 OF BHORER ALO	2011	120	2	VIS-1-50-11-KOL	11.37	0x00009EBE00000000	2011-04-07 00:00:00	MS. BAISHALI DALMIYA.	12	0	0	VIS/1/50/11	0	0	0	N	MS. BAISHALI DALMIYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395719	42	TRAILER OF CHOTUSHKONE (PROMO NO:-4)	2014	120	2	VIS-1-50-14-KOL	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	VIS-1-50-14-KOL	0	0	0	N	M/S. DAG CREATIVE MEDIA PVT. LTD. & M/S. RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395720	58	ORU PUDHIYA MUIYARCHI	2004	120	3	VIS-1-50-2004-CHEN	15.5	0x000095A200000000	2004-11-17 00:00:00	N VIJAYKUMAR	12	0	0	VIS/1/50/04	0	0	0	N	N VIJAYKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395721	44	ALBUM ; STYAL UNLIMITED SONG-MAN KIYU BAHAKA	2004	120	6	VIS-1-50-2004-MUM	3.5	0x0000948800000000	2004-02-09 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/50/2004	0	0	0	N	TIMES MUSIC MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395722	61	THE RIDE	2005	120	3	VIS-1-50-2005-CHEN	5.15	0x0000960A00000000	2005-03-01 00:00:00	C.K. KAMESH	12	0	0	VIS/1/50/05	0	0	0	N	DEPT. OF MEDIA SCIENCES, ANNA UNIVERSITY, CH-25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395723	59	TRAILER NO. 4 OF 'PANDHEMKODI'	2006	120	3	VIS-1-50-2006-CHEN	0.3	0x0000976700000000	2006-02-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/50/2006-CHEN	0	0	0	N	M/S G. K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395724	58	' PANTHA KALLUR DHARATHANATUYA ACADEMI'	2007	120	3	VIS-1-50-2007-CHEN	0.52	0x000098BA00000000	2007-01-18 00:00:00	M/S SHREE RAM JET ADS.	12	0	0	VIS-1-50-2007-CHEN	0	0	0	N	M/S SHREE RAM JET ADS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395725	58	TRAILOR OF INBAA	2008	120	3	VIS-1-50-2008-CHEN	2.22	0x00009A3F00000000	2008-02-11 00:00:00	M/S. K.S.VASANTHARANI	12	0	0	VIS/1/50/2008-CHEN	0	0	0	N	M/S. RANTAMALA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395726	58	O NENJATHAI	2009	120	3	VIS-1-50-2009-CHEN	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S STORM PICTURES	12	0	0	VIS-1-50-2009-CHEN	0	0	0	N	M/S STORM PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395727	49	BUILDERS MARCHANT	2010	120	3	VIS-1-50-2010-CHEN	0.6	0x00009CFD00000000	2010-01-13 00:00:00	M/S OPPORTUNITES FORRESEEN	12	0	0	VIS/1/50/2010	0	0	0	N	M/S REAL IMAGE MADIA TECNOLOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395728	58	TRAILER NOS. 12,13&14 OF YUTHAN SAI	2011	120	3	VIS-1-50-2011-CHEN	0.6	0x00009E7900000000	2011-01-28 00:00:00	M/S AGS ENTERTAINMENT	12	0	0	VIS-1-50-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395729	45	SONG .... O..... PRETHIYE ... OF FILM,O... PRITHIYE..	2012	120	4	VIS-1-50-2012-BAN 	5.33	0x0000A06F00000000	2012-06-13 00:00:00	SRI.CHINNASWAMY OF M/S.PARIVARTHANA COMBINES,INDIA	12	0	Social	VIS/1/50/2012	0	0	0	N	SRI.CHINNASWAMY OF M/S.PARIVARTHANA COMBINES,KANAKPURA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395730	58	GRT GOLDEN SEED	2012	120	3	VIS-1-50-2012-CHEN	0.2	0x00009FDE00000000	2012-01-20 00:00:00	M/S AD MEDIA	12	0	0	VIS/1/50/2012-CHEM	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395731	59	TRAILER OF 'MR. LAVANGAM'	2012	120	8	VIS-1-50-2012-HYD	0.6	0x0000A01500000000	2012-03-15 00:00:00	SHRI A,K, SAI KUMAR  M/S. R.K. ENTERTAINMENTS	12	0	0	VIS/1/50/2012-HYD	0	0	0	N	SHRI A,K, SAI KUMAR  M/S. R.K. ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395732	51	PROMO NO 5 TO 7 SATRANGO RE	2012	120	6	VIS-1-50-2012-MUM	1.2	0x00009FDE00000000	2012-01-20 00:00:00	M. VISHVAS CHITR PRODUCTION, MUMBAI	12	0	0	VIS/61/12	0	0	0	N	M. VISHVAS CHITR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395733	59	DAVID-TRAILER 4 (DUBBED FROM DAVID-TAMIL)	2013	120	3	VIS-1-50-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, CHENNAI	12	0	0	VIS/1/50/2013	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395734	42	TRAILER OOF ALIK SUKH (SONG NO:1&2)	2013	120	2	VIS-1-50-2013-KOL	8.28	0x0000A1EF00000000	2013-07-02 00:00:00	MR. B. GANGOPADHYAY ( E. O)M/S WINDOWS	12	0	0	VIS-1-50-2013-KOL	0	0	0	N	MR. B. GANGOPADHYAY ( E. O)M/S WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395735	44	PROMONO - 10, 11 MERE DAD KI MARUTI	2013	120	6	VIS-1-50-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	YASH RAJ FILMS PVT.  LTD. INDIA	12	0	0	VIS/64/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395736	45	TRAILER OF FILM VAASTU PRAKAARA	2014	120	4	VIS-1-50-2014-BAN 	3.5	0x0000A39300000000	2014-08-26 00:00:00	M/S. YOGARAJ MOVIES, BANGALORE	12	0	0	VIS/1/50/2014	0	0	0	N	M/S. YOGARAJ MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395737	55	PARATPARA	2014	120	3	VIS-1-50-2014-CHEN	56.18	0x0000A33300000000	2014-05-22 00:00:00	M/S. VARSHA DISCMEDIA,INDIA	12	0	0	VIS/8/2014-CHE	0	0	0	N	M/S. VARSHA DISCMEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395738	59	TRAILER OF 'PREMA GEEMA JAANTHA NAI	2014	120	8	VIS-1-50-2014-HYD	2	0x0000A30300000000	2014-04-04 00:00:00	MADDALA BHASKER, M/S. SUBHAM CREATIONS, VISHAKHAPATNAM	12	0	0	VIS/T/84/2014-HYD	0	0	0	N	MADDALA BHASKER, M/S.SUBHAM CREATIONS, VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395739	44	PROMO NO 12 LAKSHMI (HA RAHEM)	2014	120	6	VIS-1-50-2014-MUM	1.2	0x0000A2B600000000	2014-01-17 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	VIS/1/50/2014	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395740	58	CULTURE MARANTHA	2015	120	3	VIS-1-50-2015-CHEN	3.2	0x0000A42E00000000	2015-01-28 00:00:00	OCEANA AJR CINE ARTS PVT LTD, INDIA	12	0	0	VIS/S/38/2015-CHE	0	0	0	N	OCEANA AJR CINE ARTS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395741	44	PROMO NO. 13 TO 16 FILM: HAWAAIZAAD SONG: DILE-E-NADAAN	2015	120	6	VIS-1-50-2015-MUM	5.6	0x0000A41F00000000	2015-01-13 00:00:00	RELIANCE BIG ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/50/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395742	58	AARATHU SINGAM- VIDEO SONG ' THANIMAIYE MURALIDHARAN (E.O.)	2016	120	3	VIS-1-50-2016-CHEN	4.39	0x0000A59800000000	2016-01-25 00:00:00	N. RAMASAMY, M/S SRI TECHNADAL FILMS,INDIA	12	0	0	VIS/S/17/2016-CHE	0	0	0	N	N. RAMASAMY, M/S SRI TECHNADAL FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395743	59	TRAILER 1&2' RAAJA CHEYYI VESTHE'	2016	120	8	VIS-1-50-2016-HYD	1	0x0000A5D700000000	2016-03-28 00:00:00	K. RANGANATHA  SAI, VAARAAHI CHALANA CHITRAM,INDIA	12	0	0	VIS/T/102/2016-HYD	0	0	0	N	K. RANGANATHA  SAI, VAARAAHI CHALANA CHITRAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395744	51	PROMO NO. 11 & 12 OF FILM CHAHATO MI TULA	2015	120	6	VIS-1-50-2016-MUM	1	0x0000A41F00000000	2015-01-13 00:00:00	KAVISHA PRODUCTIONS, INDIA	12	0	0	VIS-34-2016-MUM	0	0	0	N	KAVISHA PRODUCTIONS, VIRAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395745	44	SHIV MAHAPURAN PART-10	2017	120	6	VIS-1-50-97-MUM	44	0x0000A7A600000000	2017-07-04 00:00:00	SUPER CASETTES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/50/1997	0	0	0	N	SUPER CASETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395746	44	BETA HO TO AISA KA GAANA BADLENGE JAB DIN INKE	1998	120	6	VIS-1-50-98-MUM	4.25	0x00008BF400000000	1998-02-04 00:00:00	AMIT ENTERPRISE MUM	12	0	0	VIS/S-23/98	0	0	0	N	AMIT ENTERPRISE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395747	44	ALBUM HELLO KA GANA TERE KADMO KO	1999	120	6	VIS-1-500-1999-MUM	3.2	0x00008E9400000000	1999-12-08 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/1/500/1999	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395748	58	TRAILER OF ''SULTAN''	2007	120	3	VIS-1-500-2007-CHEN	0.47	0x0000993C00000000	2007-05-28 00:00:00	M/S GOHAR STUDIES PVT. LTD.	12	0	0	VIS/1/500/2007-CHEN 	0	0	0	N	M/S GOHAR STUDIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395749	59	TRAILER NOS. 1 & 2 OF ' GAJENDRS'	2009	120	3	VIS-1-500-2008-CHEN	0	0x00009C8600000000	2009-09-16 00:00:00	SHRI RAMAKRISHNA	12	0	0	VIS-1-500-2008-CHEN	0	0	0	N	M/S VICTORY CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395750	61	SHRI KRISHNA	2009	120	3	VIS-1-500-2009-CHEN	45.46	0x00009CD400000000	2009-12-03 00:00:00	M/S.ABHIRAMI RECORIDING COMPANY	12	0	Social	VIS/500/2009	0	0	0	N	M/S.ABHIRAMI RECORIDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395751	58	'KALAINOOR VENDRA CHEMOCHI'	2010	120	3	VIS-1-500-2010-CHEN	6.27	0x00009D9F00000000	2010-06-24 00:00:00	SHRI KALAIPAL S. THAGU	12	0	0	VIS-1-500-2010-CHEN	0	0	0	N	M/S. VJ CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395752	49	NTS MOBILE CHAM 599 OFFER	2011	120	3	VIS-1-500-2011-CHEN	0.2	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-500-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395753	43	PROMO NO. 1 TO 4 GORI LAH JAH TANE HUA AAJ KAL MUAH	2011	120	6	VIS-1-500-2011-MUM	3.6	0x00009EDA00000000	2011-05-05 00:00:00	BHALCHANDRA PRODUCTION, NEW DISSA [GUJARAT]	12	0	0	VIS/T-426/11	0	0	0	N	BHALCHANDRA PRODUCTION, NEW DISSA [GUJARAT]	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395754	59	TRAILER 3 OF AMBULI  3D	2012	120	3	VIS-1-500-2012-CHEN	0.3	0x0000A0C800000000	2012-09-10 00:00:00	M/S KTVR CREATIONS REELS, INDIA	13	0	0	VIS/T/235/2012-CHE	0	0	0	N	LOGANADH REDDY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395755	44	PROMO NO. 1 (SONG: CHAND PE DANCE) OF SATYAMEV JAYTRE EPISODE 6	2012	120	6	VIS-1-500-2012-MUM	0.3	0x0000A06300000000	2012-06-01 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/794/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395756	58	SONG ' NENJAI THAAKIDAM ' FROM THE FILM ' BIRIYAN '	2013	120	3	VIS-1-500-2013-CHEN	4.39	0x0000A28A00000000	2013-12-04 00:00:00	M/S STUDIO GREEN	12	0	0	VIS-1-500-2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395757	44	PROMO NO 10 OF 'RAANJHANAA SONG : FREEDOM'	2013	120	6	VIS-1-500-2013-MUM	1.45	0x0000A1C800000000	2013-05-24 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/790/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395758	44	PROMO NO. 17 & 18 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY- SONG: ASHQ NA HO	2014	120	6	VIS-1-500-2014-MUM	2.36	0x0000A33200000000	2014-05-21 00:00:00	CAPE OF GOOD FILMS PVT.LTD,SUNSHINE PICTURES PVT LTD,RELIANCE BIG ENTERTAINMENT  PVT LTD,INDIA	12	0	0	VIS/1/500/2014	0	0	0	N	CAPE OF GOOD FILMS PVT.LTD,SUNSHINE PICTURES PVT LTD,RELIANCE BIG ENTERTAINMENT  PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395759	44	PULI - VIDEO TRAILER 1	2015	120	3	VIS-1-500-2015-CHEN	0.2	0x0000A51F00000000	2015-09-26 00:00:00	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, INDIA	12	0	0	VIS/1/500/2015	0	0	0	N	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395760	44	PROMO NO- 45,46,& 47 WELCOME 2 KARACHI	2015	120	6	VIS-1-500-2015-MUM	1.5	0x0000A49F00000000	2015-05-21 00:00:00	POONA FILMS ,INDIA	12	0	Social	VIS/1/500/2015	0	0	0	N	POONA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395761	44	PROMO NO.8 TO 10-BAAGHI SONG-LETS TALK ABOUT LOVE	2016	120	6	VIS-1-500-2016-MUM	3.47	0x0000A5D100000000	2016-03-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT,INDIA	12	0	0	VIS/1/500/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395762	61	FAIRY TALES VOL.I	2006	120	0	VIS-1-500-CHEN-2006	0	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-500-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395763	44	ALBUM MOSAUM KA SONG MOSAUM	2009	120	6	VIS-1-501-1999-MUM	3.4	0x00009CD900000000	2009-12-08 00:00:00	MARANASOUND I LTD., MUMBAI	12	0	0	VIS/1/501/1999	0	0	0	N	MARANASOUND I LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395764	44	DIL DIYA HAI KA PROMO NO. 14	2006	120	6	VIS-1-501-2006-MUM	2.3	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/501/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395765	59	TRAILER NOS.1 TO 4 OF '' SHIIVAJI THE BOSS ''	2007	120	3	VIS-1-501-2007-CHEN	2.43	0x0000993C00000000	2007-05-28 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS/1/501/2007-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395766	58	SONG NO.1 & 2 OF 'PANTHAYAM'	2008	120	3	VIS-1-501-2008-CHEN	7.43	0x00009B1900000000	2008-09-16 00:00:00	SHRI S.A. CHANDRASEKARAM	12	0	0	VIS-1-501-2008-CHEN	0	0	0	N	M/S V.V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395767	58	ABIRAMI STOORIES	2009	120	3	VIS-1-501-2009-CHEN	0	0x00009CD400000000	2009-12-03 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-501-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395768	58	THAMBI ARJUNA	2010	120	3	VIS-1-501-2010-CHEN	0	0x00009DA100000000	2010-06-26 00:00:00	M/S ANGEL FILMS INTERNATIONAL	12	0	0	VIS-1-501-2010-CHEN	0	0	0	N	M/S ANGEL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395769	49	THOMARAKKATIL TILS GALLERY	2011	120	3	VIS-1-501-2011-CHEN	0.2	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/501/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395770	61	' FLIP '	2011	120	6	VIS-1-501-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	WHISTLING WOODS INTERNATIONAL LTD. , MUMBAI	12	0	0	VIS/245/2011-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395771	59	VIDEO TRAILER 4 OF AMBULI 3D	2012	120	3	VIS-1-501-2012-CHEN	0.3	0x0000A0C800000000	2012-09-10 00:00:00	M/S KTVR CREATIVE REELS,INDIA	13	0	0	VIS-1-501-2012-CHEN	0	0	0	N	D.LOGANADH REDDY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395772	44	PROMO NO- 1 (SONG: SAKHI) OF SATYAMEV	2012	120	6	VIS-1-501-2012-MUM	0.3	0x0000A06300000000	2012-06-01 00:00:00	AAMIR KHANPRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/795/2012-MUM	0	0	0	N	AAMIR KHANPRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395773	44	' DOLO SHARA RA RA RA '	2013	120	3	VIS-1-501-2013-CHEN	3.7	0x0000A28A00000000	2013-12-04 00:00:00	M/S GOLDAN HALODIES (P) LTD.	12	0	0	VIS-1-501-2013-CHEN	0	0	0	N	M/S GOLDAN HALODIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395774	51	PROMO NO. 18 OF 'ZAPATLELA -2 '	2013	120	6	VIS-1-501-2013-MUM	0.3	0x0000A1C800000000	2013-05-24 00:00:00	KOTHARE & KOTHARE VISION, INDIA	12	0	0	VIS/797/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395775	44	PROMO NO 5 : FILMISTAAN	2014	120	6	VIS-1-501-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/1/501/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395776	44	PULI - VIDEO TRAILER 2	2015	120	3	VIS-1-501-2015-CHEN	0.5	0x0000A51F00000000	2015-09-26 00:00:00	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, INDIA	12	0	0	VIS/1/501/2015	0	0	0	N	SHIBU THAMEENS, P.T. SELVAKUMAR M/S. SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395777	44	HAIDER OBESSION DDT & PICTURES	2015	120	6	VIS-1-501-2015-MUM	0.2	0x0000A4A000000000	2015-05-22 00:00:00	KHUSHI ADVERTAISING IDEAS P LTD. MUMBAI	12	0	0	VIS/1/501/2015	0	0	0	N	KHUSHI ADVERTAISING IDEAS P LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395778	51	PROMO NO-6 TO 8:KAPUS KONDYACHI GOSTHA	2016	120	6	VIS-1-501-2016-MUM	0.55	0x0000A5D100000000	2016-03-22 00:00:00	WENKATESHWARA FILMS INTERNATIONAL,INDIA	12	0	0	VIS/1/501/2016	0	0	0	N	WENKATESHWARA FILMS INTERNATIONAL,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395779	44	ALBUM AAJ KI RAAT NA JA PARDESI GANA AAJ KI RAAT NA JA PARDESI	1997	120	6	VIS-1-501-97-MUM	4.33	0x00008B9700000000	1997-11-03 00:00:00	VINAS RECORDS AND TEPS PVT. LTD., MUMBAI	12	0	0	VIS-S-387-97-MUM	0	0	0	N	VINAS RECORDS AND TEPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395780	44	ALBUM: AAJ KI RAAT NA JAA PARDESI KA GANA AAJ KI RAAT NA JAA PARDESI	1997	120	6	VIS-1-501-97-MUM	4.33	0x00008B9700000000	1997-11-03 00:00:00	VINUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/S-389/97	0	0	0	N	VINUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395781	61	' SCIENTISTS'	2006	120	0	VIS-1-501-CHEN-2006	26	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD.	12	0	0	VIS-1-501-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395782	58	''YOGAM''	2007	120	3	VIS-1-502-2007-CHEN	5.33	0x0000993D00000000	2007-05-29 00:00:00	SHRI S. BAVHURDEEN	12	0	0	VIS/1/502/2007-CHEN	0	0	0	N	SHRI S. BAVHURDEEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395783	58	TRAILER OF SEVAL	2009	120	3	VIS-1-502-2008-CHEN	1.22	0x00009C8600000000	2009-09-16 00:00:00	M/S JINNAH CREATIONS	12	0	0	VIS/1/502/2008	0	0	0	N	M/S JINNAH CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395784	58	TRAILER OF KANAGAVEL KAAKA	2009	120	3	VIS-1-502-2009-CHEN	2	0x00009CD400000000	2009-12-03 00:00:00	M/S AKARSHINI THEATRES	12	0	0	VIS/1/502/2009	0	0	0	N	M/S AKARSHINI THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395785	59	TRAILER OF 'LANRENCS'	2010	120	3	VIS-1-502-2010-CHEN	1	0x00009D9E00000000	2010-06-23 00:00:00	M/S K. V. R. FILM PRODUCTIONS	12	0	0	VIS/1/502/2010	0	0	0	N	M/S K. V. R. FILM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395786	58	DAR JEWELER TRENDY COLLECTION	2011	120	3	VIS-1-502-2011-CHEN	0.3	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-502-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395787	44	PROMO NO. 1 OF 'KASHMAKASH'	2011	120	6	VIS-1-502-2011-MUM	0.15	0x00009EDA00000000	2011-05-05 00:00:00	MUKTA ARTS LTD.,MUMBAI	12	0	0	VIS/T-431/2011-MUM	0	0	0	N	MUKTA ARTS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395788	49	CHAARULATHA - TRAILER 3 (DUBBED)	2012	120	3	VIS-1-502-2012-CHEN	0.2	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH, M/S GLOBAL ONE STUDIOS, INDIA	13	0	0	VIS-1-502-2012-CHEN	0	0	0	N	K. RAMESH, M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395789	44	PROMO NO. 18 BOL BACHACHAN	2012	120	6	VIS-1-502-2012-MUM	5.26	0x0000A06600000000	2012-06-04 00:00:00	`SHREE ASHTAVINAYAK CINE VISION LTD., INDIA	12	0	0	VIS/807/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395790	61	GREATEST HUMAN ACHIEVEMENTS	2013	120	6	VIS-1-502-2013-MUM	55.29	0x0000A1C800000000	2013-05-24 00:00:00	READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD. INDIA	12	0	0	VIS/721/2013-MUM	0	0	0	N	READER'S DIGEST BOOK & HOME ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395791	44	PROMO NO. 6 FILMSTAAN	2014	120	6	VIS-1-502-2014-MUM	0.15	0x0000A33200000000	2014-05-21 00:00:00	UTV SOFTWERE COMMUNICATION LTD. INDIA	12	0	0	VIS/1/502/2014	0	0	0	N	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395792	58	KUBERA RAASI(TRAILER-1)	2015	120	3	VIS-1-502-2015-CHEN	2	0x0000A52200000000	2015-09-29 00:00:00	T.C. ISAAC, M/S I & B MOVIES, INDIA	12	0	0	VIS/1/502/2015	0	0	0	N	T.C. ISAAC, M/S I & B MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395793	44	HAIDER BISMIL - & PICTURES	2015	120	6	VIS-1-502-2015-MUM	0.2	0x0000A4A000000000	2015-05-22 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD.,INDIA	12	0	Social	VIS/1/502/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395794	51	SONG : VASHAHIR	2016	120	6	VIS-1-502-2016-MUM	4.22	0x0000A5D100000000	2016-03-22 00:00:00	AVNI KARANGUTKAR PRODUCTIONS, INDIA	12	0	0	VIS/S/216/2016-MUM	0	0	0	N	AVNI KARANGUTKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395795	59	TRAILER HOS.2 & 3 IDE CREARUTHD DIGITAL	2013	120	3	VIS-1-502-503-2013-CHEN	0	0x0000A28C00000000	2013-12-06 00:00:00	M/S NANDHU CINE ARTS	12	0	0	VIS-1-502-503-2013-CHEN	0	0	0	N	M/S NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395796	61	''KUNDERGARTEN BASICS''	2006	120	0	VIS-1-502-CHEN-2006	17	0x0000987100000000	2006-11-06 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/502/2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395797	54	ALBUM CHORNI KA GANA AKHA AKHA VOCH	1999	120	6	VIS-1-503-1999-MUM	4.25	0x00008E9B00000000	1999-12-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/S-310/99	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395798	44	''DIL DIYA HAI'' KA PROMO NO. 16	2006	120	6	VIS-1-503-2006-MUM	0.45	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/503/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395799	59	TRAILER O0F 'HIMSINCHE 23VE RAJU HILIKREEI	2007	120	3	VIS-1-503-2007-CHEN	0.3	0x0000994400000000	2007-06-05 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS/1/503/2007-CHEN	0	0	0	N	M/S MEGAA SUPER GOOD FILM (P)  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395800	44	PROMO NO. 23, 24, 25, 26 SONG RAFTA RAFTA FILM NAMASTEY LONDON	2007	120	6	VIS-1-503-2007-MUM	4.15	0x000098CD00000000	2007-02-06 00:00:00	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	12	0	0	VIS/1/503/07	0	0	0	N	BLOCK BUSTER MOVIE ENTERTAINERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395801	58	TRAIER OF KURUKKU DUTMI	2008	120	3	VIS-1-503-2008-CHEN	2.3	0x00009B1900000000	2008-09-16 00:00:00	M/S J. BEE MADHA FILMS	12	0	0	VIS/1/503/2008	0	0	0	N	M/S J. BEE MADHA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395802	58	SONG NO 1 TO 4 OF VETTATTAM	2009	120	3	VIS-1-503-2009-CHEN	5.5	0x00009CD400000000	2009-12-03 00:00:00	M/S VISALAKSHMI CREATIONS PVT. LTD.	12	0	0	VIS-1-503-2009-CHEN	0	0	0	N	M/S VISALAKSHMI CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395803	61	'FRUIT SALAD' (EPISODE 1 TO 4)	2010	120	3	VIS-1-503-2010-CHEN	62	0x00009DA300000000	2010-06-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-503-2010-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395804	58	DAR JEWELLERY TRADITIONAL COLLECT	2011	120	3	VIS-1-503-2011-CHEN	0.3	0x00009F4400000000	2011-08-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-503-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395805	44	RAGHINI MMS AND AGNI JEWELLERY	2011	120	6	VIS-1-503-2011-MUM	0.5	0x00009EDA00000000	2011-05-05 00:00:00	BALAJI MOTION PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/258/2011-MUM	0	0	0	N	BALAJI MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395806	49	CHAARULATHA TRAILER 4	2012	120	3	VIS-1-503-2012-CHEN	0.15	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH M/S GLOBAL ONE STUDIO INDIA	12	0	0	VIS/T/250/12-CHE	0	0	0	N	K. RAMESH M/S GLOBAL ONE STUDIO CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395807	49	CHAARULATHA - TRAILER 4	2012	120	3	VIS-1-503-2012-CHEN	0.15	0x0000A0CA00000000	2012-09-12 00:00:00	K.RAMESH M/S GLOBAL ONE STUDIOS CHENNAI INDIA	12	0	0	VIS/1/503/2012	0	0	0	N	K.RAMESH M/S GLOBAL ONE STUDIOS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395808	44	PROMO NO. 24 &25 OF FERRARI KI  SAWAAARI	2012	120	6	VIS-1-503-2012-MUM	0.4	0x0000A06700000000	2012-06-05 00:00:00	VINOD CHOPRA PRODUCTION  ,INDIA	12	0	0	VIS/819/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTION  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395809	44	FILM: LOOTERA,SONG '' ANKAHEE'' FREE PLAY	2013	120	6	VIS-1-503-2013-MUM	2.24	0x0000A1C800000000	2013-05-24 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/802/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395810	44	PROMO NO 7: FILMISTAAN	2014	120	6	VIS-1-503-2014-MUM	0.2	0x0000A33200000000	2014-05-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/1/503/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395811	58	HOUSE HUNT EXPO 2016	2015	120	3	VIS-1-503-2015-CHEN	1	0x0000A52400000000	2015-10-01 00:00:00	M/S. THE SOUTHRN BUILDERS CHARTIBLE TRUST, INDIA	12	0	0	VIS/91/2015-VHE	0	0	0	N	M/S. THE SOUTHRN BUILDERS CHARTIBLE TRUST, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395812	44	FILM 'BEZUBAAN' SONG- TU MERI KAHANI...	2015	120	6	VIS-1-503-2015-MUM	2.28	0x0000A4A400000000	2015-05-26 00:00:00	M/S. GANGANI MOTION PICTURES , INDIA	12	0	0	VIS/S/367/2015-MUM	0	0	0	N	M/S. GANGANI MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395813	51	PROMO NO. 2-CHEATER, SONG - CHEATER	2016	120	6	VIS-1-503-2016-MUM	4.54	0x0000A5D200000000	2016-03-23 00:00:00	SWISS ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/1/503/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395814	51	PROMO NO.2 CHEATER SONG-CHEATER	2016	120	6	VIS-1-503-2016-MUM	4.54	0x0000A5D200000000	2016-03-23 00:00:00	SWISS ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/503/2016	0	0	0	N	SWISS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395815	44	SHAM GHANSHAM KA TRAILER NO.1	1997	120	6	VIS-1-503-97-MUM	0.3	0x00008B9700000000	1997-11-03 00:00:00	SUNEHA ARTS , MUMBAI	12	0	0	VIS/212/97	0	0	0	N	SUNEHA ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395816	44	HIMMATWALA KA GAANA KANO ME JHOOMKA	1998	120	6	VIS-1-503-98-MUM	5	0x00008D0D00000000	1998-11-12 00:00:00	TEENA FILMS INTERNATIONAL MUMBAI	12	0	0	VIS/S-316/98	0	0	0	N	TEENA FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395817	61	'GRANDMA TALES VOL.I'	2006	120	0	VIS-1-503-CHEN-2006	22	0x0000987300000000	2006-11-08 00:00:00	M/S DEVA MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-503-CHEN-2006	0	0	0	N	M/S DEVA MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395818	44	PROMO NO. 9 ' CHAND SA RTOSHAN CHEHRA'	2004	120	6	VIS-1-504-2004-MUM	0.3	0x000095B600000000	2004-12-07 00:00:00	AAFTAB PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/504/2004	0	0	0	N	AAFTAB PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395819	58	TRAILER NOS. 1 TO 10 & 12 TO 15 OF THE FILM 'YEVANO ORUVAN'	2007	120	3	VIS-1-504-2007-CHEN	0.2	0x0000994300000000	2007-06-04 00:00:00	M/ BURMAWALLA BROS.	12	0	0	VIS/1/504/2007	0	0	0	Y	M/ BURMAWALLA BROS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395820	58	SATHANIN THANTHIRANGAL	2008	120	3	VIS-1-504-2008-CHEN	70	0x00009B1A00000000	2008-09-17 00:00:00	M/S  PAALMS	12	0	0	VIS/1/504/2008	0	0	0	N	M/S PSALMS ARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395821	58	TRAILER NO 1 TO 3 OF VETTATTAM	2009	120	3	VIS-1-504-2009-CHEN	6.58	0x00009CD400000000	2009-12-03 00:00:00	M/S VISALAKSHMI CREATIONS PVT. LTD.	12	0	0	VIS-1-504-2009-CHEN	0	0	0	N	M/S VISALAKSHMI CREATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395822	61	FRUIT SALAD	2010	120	3	VIS-1-504-2010-CHEN	63	0x00009DA300000000	2010-06-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/504/2010	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395823	61	DAR JEWELLERY DIAMOND COLLECTION	2011	120	3	VIS-1-504-2011-CHEN	0.3	0x00009F4400000000	2011-08-19 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-504-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395824	44	'SHOR IR THE CITY & CHAOTECN BY GITANJALI '	2011	120	6	VIS-1-504-2011-MUM	30	0x00009EDA00000000	2011-05-05 00:00:00	BAIAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/259/2011-MUM	0	0	0	N	BAIAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395825	49	CHAARULATHA -TRAILER 5	2012	120	3	VIS-1-504-2012-CHEN	0.15	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS, INDIA	13	0	0	VIS/T/251/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395826	44	PROMO NO. 32 TO 33 OF TERI MERI KHAANI	2012	120	6	VIS-1-504-2012-MUM	1	0x0000A06700000000	2012-06-05 00:00:00	KUNAL KOHLI PRODUCTION ,MUMBAI	12	0	0	VIS/815/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTION ,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395827	58	MAKING OF SONG 'THIRUMBI VAA' FROM THE FILM 'BIRIYABI'	2013	120	3	VIS-1-504-2013-CHEN	3.58	0x0000A28C00000000	2013-12-06 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/1/504/2013-CHE	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395828	183	THE DONKEY FAIR	2013	120	6	VIS-1-504-2013-MUM	21.54	0x0000A1CB00000000	2013-05-27 00:00:00	D. J. NARAIN, DIRECTOR,FTII, INDIA	12	0	0	VIS/2203/2012-MUM	0	0	0	Y	D. J. NARAIN, DIRECTOR,FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395829	44	SONG- TUM JO MILE	2014	120	6	VIS-1-504-2014-MUM	3.31	0x0000A33200000000	2014-05-21 00:00:00	SONALI PATEL M/S SONALI PATEL PRODUCTIONS INDIA	12	0	0	VIS/1/504/2014	0	0	0	N	SONALI PATEL M/S SONALI PATEL PRODUCTIONS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395830	44	MAHAVEER NAMAN	2015	120	3	VIS-1-504-2015-CHEN	36.42	0x0000A52900000000	2015-10-06 00:00:00	M/S. BENNETT COLEMAN & CO LTD. INDIA	12	0	0	VIS/94/2015-CHE	0	0	0	N	M/S. BENNETT COLEMAN & CO LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395831	44	PROMO NO. 9,10 OF THE FILM BEZUMAN	2015	120	6	VIS-1-504-2015-MUM	0.5	0x0000A4A400000000	2015-05-26 00:00:00	M/S. GANGANI MOTION PCITURES, INDIA	12	0	0	VIS/1/504/2015	0	0	0	N	M/S. GANGANI MOTION PCITURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395832	51	PROMO NO. 1&2 : 35% KATTHAVAR PASS	2016	120	6	VIS-1-504-2016-MUM	2.38	0x0000A5D200000000	2016-03-23 00:00:00	SATISH MOTLING FILMS, INDIA	12	0	0	VIS/1/504/2016	0	0	0	N	SATISH MOTLING FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395833	44	TRISHAKTI KA TRAILER NO. 1	1998	120	6	VIS-1-504-98-MUM	0.15	0x00008D0E00000000	1998-11-13 00:00:00	M/S BOLLYWOOD CREATION, MUMBAI	12	0	0	VIS/268/98	0	0	0	N	M/S BOLLYWOOD CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395834	61	'HOW DEVICES WORK'	2006	120	0	VIS-1-504-CHEN-2006	45	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-504-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395835	44	MELA  KA TRAILER NO. 5	1999	120	6	VIS-1-505-1999-MUM	0.6	0x00008E9D00000000	1999-12-17 00:00:00	VINUS RECORDS AND TAPES LTD., MUMBAI	12	0	0	VIS/251/99	0	0	0	N	VINUS RECORDS AND TAPES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395836	44	DARWAZA BAND RAKHO KA PROMO NO.9	2006	120	6	VIS-1-505-2006-MUM	0.3	0x000097FE00000000	2006-07-14 00:00:00	RGB FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-222/06	0	0	0	N	RGB FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395837	44	'MUSIC CAPS-UDTIXMARAKAI DILHBA HAI	2007	120	3	VIS-1-505-2007-CHEN	62	0x0000994300000000	2007-06-04 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/505/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395838	58	INDIA	2009	120	3	VIS-1-505-2009-CHEN	0	0x00009CD500000000	2009-12-04 00:00:00	SHRI V.K. SAMY, M/S ANAND DHIVYA CREATIONS	12	0	0	VIS-1-505-2009-CHEN	0	0	0	N	SHRI SARAVANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395839	61	HOTEL CANAAN	2010	120	3	VIS-1-505-2010-CHEN	0.6	0x00009DA300000000	2010-06-28 00:00:00	M/S HOTEL CANNAN	12	0	0	VIS/1/505/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395840	58	DEVATHAI KATHAIKAL	2011	120	3	VIS-1-505-2011-CHEN	0.4	0x00009F4400000000	2011-08-19 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-505-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395841	51	TRAILER - RAJMATA JIJAU	2011	120	6	VIS-1-505-2011-MUM	3	0x00009EDB00000000	2011-05-06 00:00:00	MANDATAI NIMSE, JIJAI CHITRA, AHMADNAGAR	12	0	0	VIS/1/505/11	0	0	0	N	MANDATAI NIMSE, JIJAI CHITRA, AHMADNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395842	49	CHAARULATHA -TRAILER 6	2012	120	3	VIS-1-505-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS , INDIA	13	0	0	VIS/T/252/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395843	58	PROMO NO .1 TO 3 (SONG : GHAR YAAD AATA HAI MUKHE ) OF SATYAMEV JAYTE EPISODE 5	2012	120	6	VIS-1-505-2012-MUM	5.29	0x0000A06800000000	2012-06-06 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/809/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395844	58	TRAILER OF ' NIHIRNTHU NIL'	2013	120	3	VIS-1-505-2013-CHEN	0	0x0000A28C00000000	2013-12-06 00:00:00	SHRI K.S.SRINIVASAN	12	0	0	VIS/1/505/2013-CHE	0	0	0	N	M/S VASANS VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395845	44	PROMO NO 5 TO 7 FILM -LOOTERA SONG - ANKAHEE	2013	120	6	VIS-1-505-2013-MUM	1.35	0x0000A1CB00000000	2013-05-27 00:00:00	BALAJI MOTION PICTUREA LTD . INDIA	12	0	0	VIS/815/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395846	44	PROMO NO. 20, 21 KUKU MATHUR KI JHAND HO GAYI	2014	120	6	VIS-1-505-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/706/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395847	44	PROMO NO. 20, 21 KUKU MATHUR KI JHAND HO GAYI	2014	120	6	VIS-1-505-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	BALAJI MOTIONS PICTURES INDIA	12	0	0	VIS/1/505/2014	0	0	0	N	BALAJI MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395848	58	KADAL MEL VIZHUNDHA MAZHAI THULI	2015	120	3	VIS-1-505-2015-CHEN	5.21	0x0000A52B00000000	2015-10-08 00:00:00	NANDA CHINNASAMY, INDIA	12	0	0	VIS/95/2015-CHE	0	0	0	N	NANDA CHINNASAMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395849	51	PROMO NO. 1, 2, & 3 FILM 2 PREMI PREMACHE	2015	120	6	VIS-1-505-2015-MUM	1.3	0x0000A4A400000000	2015-05-26 00:00:00	ROHAN ENTERTAINMENT INDIA	12	0	0	VIS/1/505/2015	0	0	0	N	ROHAN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395850	44	GUDDU ENGINEER	2016	120	6	VIS-1-505-2016-MUM	39.32	0x0000A5D200000000	2016-03-23 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED ,INDIA	12	0	0	VIS/1/505/2016	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395851	44	YUGPURUSH KA TRAILER NO .5	1997	120	6	VIS-1-505-97-MUM	0.9	0x00008B9700000000	1997-11-03 00:00:00	M/S PRATIMA FILMS MUMBAI	12	0	0	VIS/211/1997-MUM	0	0	0	N	M/S PRATIMA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395852	85	KIRSVISH KA TRAILER NO. 2	1998	120	6	VIS-1-505-98-MUM	0.2	0x00008D0E00000000	1998-11-13 00:00:00	M/S BOLIWOOD , CRIACTION MUMBAI	12	0	0	VIS/1/505/98	0	0	0	N	M/S BOLIWOOD , CRIACTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395853	61	SPOKEN ENGLISH VOL I	2006	120	0	VIS-1-505-CHEN-2006	28	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA P. LTD	12	0	Social	VIS/1/505/06	0	0	0	N	M/S DOVE MULTIMEDIA P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395854	197	ALBUM SAVARIYAA KA GANA SAWAVARIYAA	1999	120	6	VIS-1-506-1999-MUM	3.57	0x00008E9D00000000	1999-12-17 00:00:00	MAGNASOUND (INDIA)LTD.,MUMBAI	12	0	0	VIS/S-312/99	0	0	0	N	MAGNASOUND (INDIA)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395855	51	SAMPURNA SHREE MARLESHWAR DARSHAN	2004	120	6	VIS-1-506-2004-MUM	59	0x000095B700000000	2004-12-08 00:00:00	KRUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/506/2004	0	0	0	N	KRUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395856	105	ALBUM: LOYAL TO THE GAME SONG:DON'T YOU KNOW	2006	120	6	VIS-1-506-2006-MUM	3.3	0x0000980100000000	2006-07-17 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/506/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395857	44	SUPER SOLOS OF KISHORE KUMAR-VOL.5	2007	120	3	VIS-1-506-2007-CHEN	70	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-506-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395858	59	TRAILER OF OURINAIUM PURIYAMALUM	2009	120	3	VIS-1-506-2009-CHEN	2.8	0x00009CD800000000	2009-12-07 00:00:00	SHRI SEEMAN	12	0	0	VIS-1-506-2009-CHEN	0	0	0	Y	M.S SEEMAN THIRAL OVIZYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395859	58	DHANALAKSHMI COLLEGE OF ENGINEERING	2010	120	3	VIS-1-506-2010-CHEN	3.5	0x00009DA300000000	2010-06-28 00:00:00	M/S DHANALAKSHMI COLLEGE OF ENGINEERING	12	0	0	VIS/1/506/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395860	61	RIENDSHIP STORY	2011	120	3	VIS-1-506-2011-CHEN	40	0x00009F4400000000	2011-08-19 00:00:00	M/S SARE GAMA INDIA LTD	12	0	0	VIS-1-506-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395861	51	PROMO NO. 1 SE 5 RAJMATA JIJAU	2011	120	6	VIS-1-506-2011-MUM	2.3	0x00009EDB00000000	2011-05-06 00:00:00	MANDATAI NIMSE, JIJAI CHITRA, AHMADNAGAR	12	0	0	VIS/T-436/11	0	0	0	N	MANDATAI NIMSE, JIJAI CHITRA, AHMADNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395862	49	CHAARULATHA-TRAILER 7	2012	120	3	VIS-1-506-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS , INDIA	12	0	0	VIS/T/253/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS , CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396090	58	UTV COMMUNICATIONS LOGO	2012	120	3	VIS-1-518-2012-CHEN	0.41	0x0000A0CA00000000	2012-09-12 00:00:00	RAJITH, INDIA	12	0	0	VIS/433/2012-CHE	0	0	0	N	RANJITH, MAYILADUTHURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395863	59	PROMO NO. 1 TO 3 (SONG : GHAR YAAD AATA HAI MUJHE) OF SATYAMEV JAYTE EPISODE 5	2012	120	6	VIS-1-506-2012-MUM	5.29	0x0000A06800000000	2012-06-06 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/810/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395864	58	SONG NO.2 ' VINNEZGAL ' FRON THE FILM ' HALTNI 22 PALAYAMKOTHAI	2013	120	3	VIS-1-506-2013-CHEN	3.28	0x0000A28B00000000	2013-12-05 00:00:00	M/S RAJJUMAR THEATRES PVT.LTD.	12	0	0	VIS-1-506-2013-CHEN	0	0	0	N	M/S RAJJUMAR THEATRES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395865	44	PROMO NO . 33 YAMALA PAGLA DEEWANA	2013	120	6	VIS-1-506-2013-MUM	0.2	0x0000A1CB00000000	2013-05-27 00:00:00	SUNNY SOUND PVT LTD., INDIA	12	0	0	VIS/798/2013-MUM	0	0	0	N	SUNNY SOUND PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395866	106	HANDMADE IN INDIA	2014	120	6	VIS-1-506-2014-MUM	26	0x0000A33200000000	2014-05-21 00:00:00	RAJIV MEHROTRA, INDIA	12	0	0	VIS/1/506/2014	0	0	0	N	MALATI RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395867	58	CAAN GROUP - VIDEO AD 1	2015	120	3	VIS-1-506-2015-CHEN	0.5	0x0000A52B00000000	2015-10-08 00:00:00	M/S CAAN GROUP, CHENNAI	12	0	0	VIS/1/506/2015	0	0	0	N	M/S CAAN GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395868	0	PROMO OF FILM KIMA'S LODE BEYOND THE CLASS (MIZO)	2015	120	6	VIS-1-506-2015-MUM	0.3	0x0000A4A600000000	2015-05-28 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, INDIA	12	0	0	VIS/1/506/2015	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395869	84	COMPLAN JUNGLE BOOK PROMO 1	2016	120	6	VIS-1-506-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	0	VIS/1/506/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395870	61	' SPOKEN ENGLISH VOL-II'	2006	120	0	VIS-1-506-CHEN-2006	25	0x0000987300000000	2006-11-08 00:00:00	M/S, DOVE MULTIMEDIA P. LTD.	12	0	0	VIS-1-506-CHEN-2006	0	0	0	N	M/S, DOVE MULTIMEDIA P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395871	61	A COMPLETE GUIDE OF JANTA	1999	120	6	VIS-1-507-1999-MUM	30	0x00008E9D00000000	1999-12-17 00:00:00	ADITYA NERITAGE PUBLICATIONS,MUMBAI	12	0	0	VIS/1/507/1999	0	0	0	N	ADITYA NERITAGE PUBLICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395872	61	KANHERI CAVES	2004	120	6	VIS-1-507-2004-MUM	18.39	0x000095B700000000	2004-12-08 00:00:00	APURBO CHAKRABORTY (MUM)	12	0	Others	VIS-1-507-2004-MUM	0	0	0	N	APURBO CHAKRABORTY (MUM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395873	44	ALBUM :'BARSAAT MEIN' GANA : CHHOTI SI KAHANI	2006	120	6	VIS-1-507-2006-MUM	3.16	0x0000980100000000	2006-07-17 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/S-306/06	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395874	44	SCHEEN LECENDS- RAJESH KHANNA VOL.5	2007	120	3	VIS-1-507-2007-CHEN	54.38	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-507-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395875	58	RENIGUNTA	2009	120	3	VIS-1-507-2009-CHEN	0	0x00009CD900000000	2009-12-08 00:00:00	SHRI MAHENDRAKUMAR	12	0	0	VIS-1-507-2009-CHEN	0	0	0	N	M/S FILM FABRICATORS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395876	58	NOT READABLE	2017	120	3	VIS-1-507-2010-CHEN	0.45	0x0000A77900000000	2017-05-20 00:00:00	NOT READABLE	12	0	0	VIS-1-507-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395877	61	SULTHAN OF SOUTH - VOL.I & II	2011	120	3	VIS-1-507-2011-CHEN	108.46	0x00009F4400000000	2011-08-19 00:00:00	M/S TV 18 BROADCAST LTD.	12	0	0	VIS-1-507-2011-CHEN	0	0	0	N	M/S TV 18 BROADCAST LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395878	51	PROMO NO 1 TO 5 RAJMATA JIJAU	2011	120	6	VIS-1-507-2011-MUM	1.4	0x00009EDB00000000	2011-05-06 00:00:00	SADATAIE NIMASE,JIJAIE CHITRA AHMADNAGAR	12	0	0	VIS/T/435/2011`	0	0	0	N	SADATAIE NIMASE,JIJAIE CHITRA AHMADNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395879	83	CHAARULATHA-TRAILER 3	2012	120	3	VIS-1-507-2012-CHEN	0.2	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS , INDIA	13	0	0	VIST/245/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395880	44	PROMO NO 12 TO 16 (SONG: EK CHANDINI & KE TU HOVEIN) OF FILM: YARAAN NAAL BAHARAAN -2	2012	120	6	VIS-1-507-2012-MUM	1.55	0x0000A06800000000	2012-06-06 00:00:00	DREAMERS PRODUCTION. INDIA	12	0	0	VIS/801/2012-MUM	0	0	0	N	DREAMERS PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395881	44	SONG PROMO NO. 4 OF 'ENEMMY'	2012	120	6	VIS-1-507-2013-MUM	1.3	0x0000A05F00000000	2012-05-28 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	Social	VIS/811/20132-MUM	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395882	44	PROMO NO. 4 & 5: CHAL BHAAG- MAUJUDGI	2014	120	6	VIS-1-507-2014-MUM	1.45	0x0000A33300000000	2014-05-22 00:00:00	ALIMOH FILMS,INDIA	12	0	0	VIS/1/507/2014	0	0	0	N	ALIMOH FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395883	58	CAAN GROUP-VIDEO AD2	2015	120	3	VIS-1-507-2015-CHEN	0.47	0x0000A52B00000000	2015-10-08 00:00:00	M/S. CAAN GROUP, CHENNAI	12	0	0	vis/97/2015-che	0	0	0	N	M/S. CAAN GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395884	61	SONG'BLUE RACCOON DOG'	2015	120	6	VIS-1-507-2015-MUM	5.16	0x0000A4A400000000	2015-05-26 00:00:00	OH ROCKET,INDIA	12	0	0	VIS/S/360/2015-MUM	0	0	0	N	OH ROCKET,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395885	58	SONG 1 & 2 FROM 'PULI VAAL'    SONG 1 - NEELANGARAIYIL  ; SONG 2 - KICHU KICHU	2013	120	3	VIS-1-507-508-2013-CHEN	9.49	0x0000A28F00000000	2013-12-09 00:00:00	M/S. MAGIC FRAMES	12	0	0	VIS/1/507-508/2013-CHE 	0	0	0	N	M/S. MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395886	44	EK THA DIL EK THI DADKAN KA GANA RASHM GASA HIA RAHI	1997	120	6	VIS-1-507-97-MUM	7.26	0x00008B9F00000000	1997-11-11 00:00:00	TIPS MEDIA FILMS PVT LTD , MUMBAI	12	0	0	VIS/S/396/1997-MUM	0	0	0	N	TIPS MEDIA FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395887	61	BASIC MATHS (3 - 5 YEARS)	2006	120	0	VIS-1-507-CHEN-2006	0	0x0000987300000000	2006-11-08 00:00:00	M/S. DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-507-CHEN-2006	0	0	0	N	M/S. DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395888	44	CADBARY -MISS PALAMPUR	2007	120	6	VIS-1-508-2006-MUM	0.45	0x0000998D00000000	2007-08-17 00:00:00	RECORDS FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/508/2006	0	0	0	N	RECORDS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395889	44	'SUPER SOLOS-MD. RAFI-KYA SE KYA HO GAYA-VOL..4'	2007	120	3	VIS-1-508-2007-CHEN	70	0x0000994400000000	2007-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/508/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395890	58	VELAVAN TEXTILES	2009	120	3	VIS-1-508-2009-CHEN	0.56	0x00009CDB00000000	2009-12-10 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-508-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395891	49	RAVEENDHRAM GOLDEN MEMORIES	2010	120	3	VIS-1-508-2010-CHEN	0	0x00009DA300000000	2010-06-28 00:00:00	SHRI V.M. BHAVA	12	0	0	VIS-1-508-2010-CHEN	0	0	0	N	SHRI V. SASIDHARA NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395892	49	MINNAMINNI UNDAPPI	2011	120	3	VIS-1-508-2011-CHEN	58.41	0x00009F4400000000	2011-08-19 00:00:00	SHRI HAJEEB KUTTIPPURAM	12	0	0	VIS-1-508-2011-CHEN	0	0	0	N	M/S RMOBUE MEDIA & ANIMATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395893	44	MAKING OF SONG: STANALI KA DABBA	2011	120	6	VIS-1-508-2011-MUM	16	0x00009EDB00000000	2011-05-06 00:00:00	AMOL GUPTE CINEMA , MUMBAI	12	0	0	VIS/230/11	0	0	0	N	AMOL GUPTE CINEMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395894	59	CHAARULATHA-TRAILER 4	2012	120	3	VIS-1-508-2012-CHEN	0.15	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS , INDIA	13	0	0	VIS/455/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395895	44	ALBUM ' TU HI TU'	2012	120	6	VIS-1-508-2012-MUM	38	0x0000A06800000000	2012-06-06 00:00:00	DR. SNEH TULI: M/S SNEH ARUN MUSICD INDIA	12	0	0	VIS/612/2012-MUM	0	0	0	N	DR. SNEH TULI: M/S SNEH ARUN MUSICD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395896	44	promo NO.5,6,7,8, & 9 OF SONG ' TERA AKS' OF THE FILM 'ANKUR ARORA MURDER CASE	2013	120	6	VIS-1-508-2013-MUM	4.39	0x0000A1CC00000000	2013-05-28 00:00:00	BVG FILM A.DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT .LTD ,INDIA	12	0	0	VIS/813/2013-MUM	0	0	0	N	BVG FILM A.DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395897	54	PROMO NO.30 TO 34 (SONG : DIL ROI JANDA) OF FILM : MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-508-2014-MUM	0.5	0x0000A33400000000	2014-05-23 00:00:00	GILL PICTURES ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1/508/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395898	58	CAAN GROUP-VIDEO AD3	2015	120	3	VIS-1-508-2015-CHEN	0.5	0x0000A52B00000000	2015-10-08 00:00:00	M/S. CAAN GROUP, INDIA	12	0	0	VIS/98/2015-CHE	0	0	0	N	M/S. CAAN GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395899	61	SONG- GOLDEN	2015	120	6	VIS-1-508-2015-MUM	3.23	0x0000A4A500000000	2015-05-27 00:00:00	APOCALYPSO FILMWORKS PVT LTD, INDIA	12	0	0	VIS/1/508/2015	0	0	0	N	APOCALYPSO FILMWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395900	81	SONG: WOOFER	2016	120	6	VIS-1-508-2016-MUM	3.39	0x0000A5D700000000	2016-03-28 00:00:00	KARANDEEP SINGH GREWAL, INDIA	12	0	0	VIS/1/508/2016	0	0	0	N	KARANDEEP SINGH GREWAL, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395901	44	EK THA DIL EK THI DHADKAN KA GANA JINDAGI KE GEET	1997	120	6	VIS-1-508-97-MUM	4.2	0x00008B9F00000000	1997-11-11 00:00:00	RAES MIRZA FILMS PVT LTD., MUMBAI	12	0	0	VIS/S-397/97	0	0	0	N	RAES MIRZA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395902	61	' BASIC MATHS (6 - 8 YEARS )	2006	120	0	VIS-1-508-CHEN-2006	32	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA P. LTD.	12	0	0	VIS/1/508/2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395903	44	SONG OF FILM'PAPA THE GREAT ' SONG- APANI SI LAGTI HAI	1999	120	6	VIS-1-509-1999-MUM	6.8	0x00008EA300000000	1999-12-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/509/1999	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395904	44	''ALBUM:JINA THA MUJHE AUR BHI GANA: JINA THA MUJHE AUR BHI''	2006	120	6	VIS-1-509-2006-MUM	3.5	0x0000980100000000	2006-07-17 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/509/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395905	61	ANOTHER EVENING GOES BY	2008	120	3	VIS-1-509-2008-CHEN	4.3	0x00009B1B00000000	2008-09-18 00:00:00	SHRI S. MATHAN	12	0	0	VIS/1/509/2008	0	0	0	N	SHRI B. SANGEETH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395906	58	SRK JEWELLERY	2009	120	3	VIS-1-509-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-509-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395907	44	SOME TERE LIVVE	2010	120	3	VIS-1-509-2010-CHEN	0	0x00009DA400000000	2010-06-29 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	1/509/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395908	58	ICE CREAM VENGENCE	2011	120	3	VIS-1-509-2011-CHEN	4.59	0x00009F4400000000	2011-08-19 00:00:00	SHRI T.P. PRABHAKAR	12	0	0	VIS-1-509-2011-CHEN	0	0	0	N	SHRI C. MANIPRABHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395909	44	TRAILER- CHUTANKI (UDI- DIGITAL)	2011	120	6	VIS-1-509-2011-MUM	2.28	0x00009EDB00000000	2011-05-06 00:00:00	NOT READABLE	12	0	0	VIS/1/509/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395910	44	TRAILER CHUTAKI UDI DIGITAL	2011	120	6	VIS-1-509-2011-MUM	2.28	0x00009EDB00000000	2011-05-06 00:00:00	NOT READABLE	12	0	0	VIS-1-509-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395911	59	CHAARULATHA-TRAILER 5	2012	120	3	VIS-1-509-2012-CHEN	0.15	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH , M/S GLOBAL ONE STUDIOS, INDIA	13	0	0	VIS/T/246/2012-CHE	0	0	0	N	K. RAMESH , M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395912	44	PROMO NO. 20 TO 23 OF FERRARI KI SAWAARI	2012	120	6	VIS-1-509-2012-MUM	1.1	0x0000A06800000000	2012-06-06 00:00:00	VINOD CHOPRA PRODUCTIONS,  INDIA	12	0	0	VIS/817/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395913	59	TRAILER NO. 3 OF BIRIYANI	2013	120	3	VIS-1-509-2013-CHEN	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S STUDIO GREEN	12	0	Others	VIS/1/509/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395914	44	PROMO NO 3 TO 6 (SONG - BANDA GOOD HAI) OF FILM - POLICEGIRI	2013	120	6	VIS-1-509-2013-MUM	4.55	0x0000A1CC00000000	2013-05-28 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD. INDIA	12	0	0	VIS/809/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395915	54	PROMO NO 35 TO 37 (SONG : DIL ROI JANDA) OF FILM : MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-509-2014-MUM	0.3	0x0000A33300000000	2014-05-22 00:00:00	GILL PICTURES ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/509/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395916	58	CAAN GROUP-VIDEO AD 4	2015	120	3	VIS-1-509-2015-CHEN	0.54	0x0000A52B00000000	2015-10-08 00:00:00	M/S. CAAN GROUP, INDIA	12	0	0	VIS/99/2015-CHE	0	0	0	N	M/S. CAAN GROUP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395917	44	PROMO NO. 26 TO 29 OF TANU EWDS MANU RETURNS	2015	120	6	VIS-1-509-2015-MUM	8.16	0x0000A4A500000000	2015-05-27 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1/509/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395918	44	SONG PROMO NO 1 & 2 OF SONG - EK SARAZAMEEN	2016	120	6	VIS-1-509-2016-MUM	4.41	0x0000A5D700000000	2016-03-28 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/509/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395919	44	EK THA DIL EK THI DHADKAN KA GANA O MERE DULHE RAJA	1997	120	6	VIS-1-509-97-MUM	5.36	0x00008B9F00000000	1997-11-11 00:00:00	SAIS MIRZA FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/509/97	0	0	0	N	SAIS MIRZA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395920	61	CLASSIC PANCHATANTRA	2006	120	0	VIS-1-509-CHEN-2006	17	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-509-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395921	42	MANAS GANGA BILAS	2005	120	2	VIS-1-51-05-KOL	42.29	0x0000968300000000	2005-06-30 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-51-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395922	61	DARJEELING HIMALAYAN RAILWAY	2006	120	2	VIS-1-51-06-KOL	29.5	0x0000982E00000000	2006-08-31 00:00:00	DEBJANI BHATTACHARYYA	12	0	0	VIS/1/51/06	0	0	0	N	DEBJANI BHATTACHARYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395923	44	MOGLI EP. NO. 9	2007	120	2	VIS-1-51-07-KOL	50.14	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA.	12	0	0	VIS-1-51-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395924	42	CHOTA BIRBAL-DAAJATER DAAKATI	2007	120	2	VIS-1-51-08-KOL	23.21	0x0000991100000000	2007-04-15 00:00:00	MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-51-08-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395925	64	MENIYE KE PHUL	2009	120	2	VIS-1-51-09-KOL	43.43	0x00009BFC00000000	2009-05-01 00:00:00	MRS. SUCHITRA SINGH	12	0	0	VIS/1/51/09	0	0	0	N	MRS. SUCHITRA SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395926	42	ALADIN	2010	120	2	VIS-1-51-10-KOL	39.58	0x00009D6D00000000	2010-05-05 00:00:00	ARIJIT BHADRA	12	0	0	VIS-1-51-10-KOL	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395927	42	TRAILER NO.1 OF PAGLU	2011	120	2	VIS-1-51-11-KOL	19.19	0x00009EC200000000	2011-04-11 00:00:00	M/S SURINDER FILMS	12	0	0	VIS/1/51/11-KOL	0	0	0	N	M/S SURINDER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395928	42	TRAILER OF CHOTUSBHOKE (SONG NO:)	2014	120	2	VIS-1-51-14-KOL	2.42	0x0000A3AE00000000	2014-09-22 00:00:00	RELIANCE ENTERTAINMENT (A IOX. OF RELIANCE DIG. ENT. PVT.LTD)	12	0	0	VIS-1-51-14-KOL	0	0	0	N	M/S DAG CREATIVE MEDIA  PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395929	58	TR. OF JAI SOORYA	2004	120	3	VIS-1-51-2004-CHEN	2.2	0x000095A300000000	2004-11-18 00:00:00	SHRI MANOJ KUMAR	12	0	0	VIS/1/51/04	0	0	0	N	M/S GURU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395930	61	ARE YOU O% ?	2005	120	3	VIS-1-51-2005-CHEN	7.52	0x0000961400000000	2005-03-11 00:00:00	CHARULATHA MENON	12	0	0	VIS-1-51-2005-CHEN	0	0	0	N	DEPT OF MEDIA SETENCES, ANNA UNIVRSITY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395931	58	MATA AMFITANANDAMAYI MATH	2017	120	3	VIS-1-51-2007-CHEN	0.3	0x0000A6FF00000000	2017-01-18 00:00:00	MS.V. HEMAMALINI	12	0	0	VIS-1-51-2007-CHEN	0	0	0	N	MS.V. HEMAMALINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395932	58	BEAT ME PLEASE	2008	120	3	VIS-1-51-2008-CHEN	13.23	0x00009A4000000000	2008-02-12 00:00:00	M/S MAGNETIC EDUCATION FORUM	12	0	0	VIS/1/51/2008	0	0	0	N	SHRI CHINDHAI JAYARAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395933	58	TRAILER OF 'NAAN AVAL ADHU'	2009	120	3	VIS-1-51-2009-CHEN	2.49	0x00009BAD00000000	2009-02-11 00:00:00	M/S. STORM PICTURES	12	0	0	VIS-1-51-2009-CHEN	0	0	0	N	M/S. STORM PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395934	58	'' SSS COMPUTERS	2010	120	3	VIS-1-51-2010-CHEN	0.2	0x00009CFD00000000	2010-01-13 00:00:00	M/S. SSS COMPUTERES	12	0	0	VIS/1/51/2010	0	0	0	N	M/S REAL IMAGE TECHNOLIGIES MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395935	58	TRAILER OF 'AVARGALUM '	2011	120	3	VIS-1-51-2011-CHEN	2	0x00009E7900000000	2011-01-28 00:00:00	M/S LAKSHMI FILMS	12	0	0	VIS-1-51-2011-CHEN	0	0	0	N	M/S LAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395936	59	TRAILER OF '' MAYA PRIYA  ''	2011	120	8	VIS-1-51-2011-HYD	4.21	0x00009E8A00000000	2011-02-14 00:00:00	SHRI B. NAGENDRA PRASAD	12	0	0	VIS/1/51/2011-HYD 	0	0	0	Y	SHRI B. NAGENDRA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395937	44	OSHO- SAHAS OUR SWATANTYA KOPALW FIR FUT AAI	2011	120	6	VIS-1-51-2011-MUM	103.8	0x00009F3500000000	2011-08-04 00:00:00	OSHO INTERNATIONAL , PUNE	12	0	0	VIS/1/51/2011	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395938	58	KAALANELANMAYAI PINPATRA PAZHAGUGA	2012	120	3	VIS-1-51-2012-CHEN	39.14	0x00009FDE00000000	2012-01-20 00:00:00	M/S MINDZON INDIA LTD	12	0	0	VIS/1/51/2012	0	0	0	N	M/S MINDZON INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395939	59	TRAILER OF 'MR.NOOKAIAH' (NO CAPTION ONLY ACTION)	2012	120	8	VIS-1-51-2012-HYD	0.59	0x0000A01500000000	2012-03-15 00:00:00	SHRI DAMMALAPATI SRINIVAS RAO,M/S.SHRI SHAILENDRA CINEMAS	12	0	0	VIS/1/51/2012-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVAS RAO,M/S.SHRI SHAILENDRA CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395940	51	PROMO NO. 1 TO 4 SATRANGO RE	2012	120	6	VIS-1-51-2012-MUM	61	0x00009FDE00000000	2012-01-20 00:00:00	VISHWAS FILM PRODUCTIONS, MUMBAI	12	0	0	VIS/62/12-MUM	0	0	0	N	VISHWAS FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395941	58	DAVID- TRAILER 5 (DUBBED FROM DAVID -TAMIL0	2013	120	3	VIS-1-51-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S RELLANCE BIG ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/T/35/2013-CHE	0	0	0	N	M/S RELLANCE BIG ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395942	42	TRAILER OF ALIK SUKH (SONG NO.3)	2013	120	2	VIS-1-51-2013-KOL	1.57	0x0000A1EF00000000	2013-07-02 00:00:00	M/S WINDOW	12	0	0	VIS-1-51-2013-KOL	0	0	0	N	M/S WINDOW	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395943	44	PROMO OF 1ST BRIGHT AWARDS NIGHT 2012	2013	120	6	VIS-1-51-2013-MUM	0.3	0x0000A14800000000	2013-01-16 00:00:00	BRIGHT OUT DOOR MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/51/2013	0	0	0	N	BRIGHT OUT DOOR MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395944	61	SUPER GIRL	2014	120	4	VIS-1-51-2014-BAN 	16.1	0x0000A39400000000	2014-08-27 00:00:00	M/S.EDU MEDIA INDIA PVT.LTD.,BANGALORE	12	0	Social	VIS/1/51/2014	0	0	0	N	M/S.EDU MEDIA INDIA PVT.LTD.,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395945	58	ARADHANA	2014	120	3	VIS-1-51-2014-CHEN	54.33	0x0000A33300000000	2014-05-22 00:00:00	M/S VARSHA DISCMEDIA, INDIA	12	0	0	VIS/9/2014-CHE	0	0	0	N	M/S VARSHA DISCMEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395946	59	TRAILER OF 'RUN RAJA RUN'	2014	120	8	VIS-1-51-2014-HYD	0.3	0x0000A30300000000	2014-04-04 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYANA RAJU , M/S. U V CREATIONS,INDIA	12	0	0	VIS/T/85/2014-HYD	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY&UPPALAPATI VENKATA SATYANARAYANA RAJU , M/S. U V CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395947	61	BIRBIE AND THE SECRET DOOR	2014	120	6	VIS-1-51-2014-MUM	77.3	0x0000A3C000000000	2014-10-10 00:00:00	TURNER INTERNATIONAL, USA	12	0	0	VFL/186/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395948	58	IDHU NAMMA AALLU - VIDEO TRAILER	2015	120	3	VIS-1-51-2015-CHEN	1.12	0x0000A42E00000000	2015-01-28 00:00:00	OCEANA AJR CINE ARTS PVT LTD, INDIA	12	0	0	VIS/T/44/2015-CHE	0	0	0	N	OCEANA AJR CINE ARTS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395949	61	UNRAVCELING DEATH-PART 1	2016	120	3	VIS-1-51-2016-CHEN	54.187	0x0000A59800000000	2016-01-25 00:00:00	M/S. ISHA FOUNDATION, INDIA	12	0	0	VIS/14/2016-CHE	0	0	0	N	M/S. ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395950	59	SARAINODU	2016	120	8	VIS-1-51-2016-HYD	0	0x0000A5D700000000	2016-03-28 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/103/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395951	44	PROMO NO. 13 TO 15 (SONG : TERA CHEHRA) OF FILM : SANAM TERI KASAM	2016	120	6	VIS-1-51-2016-MUM	1.35	0x0000A58C00000000	2016-01-13 00:00:00	JHOOM MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/51/2016	0	0	0	N	JHOOM MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395952	44	SHIV MHAPURAN BHAG -11	1997	120	6	VIS-1-51-97-MUM	45	0x00008A8900000000	1997-02-06 00:00:00	SUPER CASEETE INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-51-97-MUM	0	0	0	N	SUPER CASEETE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395953	44	BETA HO TO AISA KA GANA RAAT MURADOWALI	1998	120	6	VIS-1-51-98-MUM	6	0x00008BF400000000	1998-02-04 00:00:00	AMIT ENTERPRISES, MUMBAI	12	0	0	VIS/S-24/98	0	0	0	N	AMIT ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395954	44	PAPA THE GTREAT SONG-MERE  PAPA DE GREAT	1999	120	6	VIS-1-510-1999-MUM	6.6	0x00008EA300000000	1999-12-23 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/510/1999	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395955	44	PAN THE TRAILER KA SONG MERE PAPA THE GREAT	1999	120	6	VIS-1-510-1999-MUM	6.6	0x00008EA300000000	1999-12-23 00:00:00	SUPER CESETES INDUSTRES  LTD., MUMBAI	12	0	0	VIS/1/510/1999	0	0	0	N	SUPER CESETES INDUSTRES  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395956	61	THE 'I'	2008	120	3	VIS-1-510-2008-CHEN	4.38	0x00009B1B00000000	2008-09-18 00:00:00	SMT. A. AJITHA  VELMURUGAN	12	0	0	VIS/1/510/2008	0	0	0	N	M/S CGHENNAI FILM INDUSTRIAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395957	58	TCIL IT	2009	120	3	VIS-1-510-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S ADMAGIX ADVERTISING	12	0	0	VIS-1-510-2009-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395958	61	'SURYA GROUP OF DISTRMUTIONS'	2010	120	3	VIS-1-510-2010-CHEN	0.33	0x00009DA400000000	2010-06-29 00:00:00	M/S D CINE ADVERTISING SERVICES	12	0	0	VIS/1/510/2010	0	0	0	N	M/S REAL IMAGE MOLIA TEGHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395959	61	BUTTERFLY VOL - I	2011	120	3	VIS-1-510-2011-CHEN	42.38	0x00009F4400000000	2011-08-19 00:00:00	M/S. MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-510-2011-CHEN	0	0	0	N	M/S. MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395960	44	PROMO: 1 TO 3 HUNTAKI	2011	120	6	VIS-1-510-2011-MUM	0.55	0x00009EDB00000000	2011-05-06 00:00:00	ASTUTE MEDIA VISION, MUMBAI	12	0	0	VIS/1/510/2011	0	0	0	N	ASTUTE MEDIA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395961	44	PROMO : 1 TO 3 TANKI	2011	120	6	VIS-1-510-2011-MUM	0.55	0x00009EDB00000000	2011-05-06 00:00:00	ASTUTE MEDIA VISION ,MUMBAI	12	0	0	VIS/1/510/11	0	0	0	N	ASTUTE MEDIA VISION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395962	59	CHAARULATHA - TRAILER 6	2012	120	3	VIS-1-510-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH, M/S GLOBAL ONE STUDIOS,INDIA	13	0	0	VIS-1-510-2012-CHEN	0	0	0	N	K. RAMESH, M/S GLOBAL ONE STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395963	44	PROMO NO. 26 &27 OF FERRARI KI SAWAARI	2012	120	6	VIS-1-510-2012-MUM	1.45	0x0000A06800000000	2012-06-06 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/818/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395964	58	MAZHAI	2013	120	3	VIS-1-510-2013-CHEN	13.34	0x0000A17F00000000	2013-03-12 00:00:00	M/S L. V. PRASAD FILM & TV ACADAMY	12	0	0	VIS/1/510/2013	0	0	0	N	M/S L. V. PRASAD FILM & TV ACADAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395965	44	GHANCHAKKAR : SONG - LAZY LAD	2013	120	6	VIS-1-510-2013-MUM	3.15	0x0000A1CC00000000	2013-05-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/S/279/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395966	54	PROMO NO 38 TO 4 DIALOUGUE OF FILM: MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-510-2014-MUM	0.5	0x0000A33300000000	2014-05-22 00:00:00	GILL PICTURE ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/683/14-MUM	0	0	0	N	GILL PICTURE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395967	58	ANJALA-VIDEO TRAILER	2015	120	3	VIS-1-510-2015-CHEN	2.4	0x0000A52B00000000	2015-10-08 00:00:00	DHILIP KUMAR, M/S. FRAMERS MADTERSPLAN PRODUCTIONS, INDIA	12	0	0	VIS/T/389/2015-CHE	0	0	0	N	DHILIP KUMAR, M/S. FRAMERS MADTERSPLAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395968	42	SONG-EMON MANUSH	2015	120	6	VIS-1-510-2015-MUM	3.34	0x0000A4A500000000	2015-05-27 00:00:00	UNIVERSAL MUSIC PUBLISHING GROUP , INDIA	12	0	0	VIS/S/339/2015-MUM	0	0	0	N	UNIVERSAL MUSIC PUBLISHING GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395969	61	GOOD MANNERS	2006	120	0	VIS-1-510-CHEN-2006	22	0x0000987300000000	2006-11-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-510-CHEN-2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395970	44	ALBUM YEH HAI PREM KA GANA - YEH HAI PREM	1999	120	6	VIS-1-511-1999-MUM	3.45	0x00008EA300000000	1999-12-23 00:00:00	RAJSHRI MUSIC , MUMBAI	12	0	0	VIS/S-322/99	0	0	0	N	RAJSHRI MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395971	58	TRAILER NOS. 2 TO 8 OF 'SIVAJI'	2007	120	3	VIS-1-511-2007-CHEN	0.3	0x0000994600000000	2007-06-07 00:00:00	M/S. AVM PRODUCTIONS	12	0	0	VIS/1/511/2007	0	0	0	N	M/S. AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395972	58	TRAILER OF GURU ENN AALU	2008	120	3	VIS-1-511-2008-CHEN	3	0x00009B1C00000000	2008-09-19 00:00:00	M/S KRG MOVIES INTERNATIONAL	12	0	0	VIS/1/511/2008	0	0	0	N	M/S KRG MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395973	58	'AGNI STEELS '	2009	120	3	VIS-1-511-2009-CHEN	0.2	0x00009CDB00000000	2009-12-10 00:00:00	M/S AGAI STEELS PVT.LTD.	12	0	0	VIS-1-511-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395974	58	NALLA SILKS	2010	120	3	VIS-1-511-2010-CHEN	0.4	0x00009DA700000000	2010-07-02 00:00:00	M/S NALLA SILKS	12	0	0	VIS/1/511/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395975	61	PASS PASS (POOL)	2010	120	6	VIS-1-511-2010-MUM	1.15	0x00009D4300000000	2010-03-24 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD., MUMBAI	12	0	0	VIS/198/10	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395976	44	TITLY VOLUME - 1	2011	120	3	VIS-1-511-2011-CHEN	42.38	0x00009F4400000000	2011-08-19 00:00:00	M/S MINDAMN (INDIA) PVT. LTD	12	0	0	VIS-1-511-2011-CHEN	0	0	0	N	M/S MINDAMN (INDIA) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396004	58	TRAILER OF 'PINNU MUGAN'	2010	120	3	VIS-1-513-2010-CHEN	2	0x00009DA700000000	2010-07-02 00:00:00	SMT. PARVATHI NAGRAJ	12	0	0	VIS-1-513-2010-CHEN	0	0	0	N	M/S. SETHEA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395977	44	PROMO NO. 25 TO 29 LOVE YOU .... MR. KALAKAR   GANA KAHIN SE KHALI AA	2011	120	6	VIS-1-511-2011-MUM	4.17	0x00009EDB00000000	2011-05-06 00:00:00	RAJASHRI PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/511/11	0	0	0	N	RAJASHRI PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395978	49	PROMO NO.1 TO 3 (SONG: GHAR YAAD AATA HAI MUJHE) OF SATYAMEV JAYTE EPSODE 5	2012	120	6	VIS-1-511-2012-MUM	5.29	0x0000A06800000000	2012-06-06 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/1/511/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395979	45	' AHOORTHA'	2012	120	3	VIS-1-511-2013-CHEN	13.23	0x0000A12500000000	2012-12-12 00:00:00	M/S L. PRASAD & TV ACADENY	12	0	0	VIS-1-511-2013-CHEN	0	0	0	N	M/S L. PRASAD & TV ACADENY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395980	44	PROMO NO.10 &11 OF THE NFILM  'ANKUR ARORA MURDERED CASE'	2013	120	6	VIS-1-511-2013-MUM	0.3	0x0000A1CC00000000	2013-05-28 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD.,, INDIA	12	0	0	VIS/814/2013-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395981	54	PROMO NO. 42 TO 45 DIALOGUE OF FILM MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-511-2014-MUM	2	0x0000A33300000000	2014-05-22 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD/ MUMBAI	12	0	0	VIS/1/511/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD/ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395982	58	NAANUM ROWDYDDHAAN (VIDEO TEASER-1)	2015	120	3	VIS-1-511-2015-CHEN	1.3	0x0000A52C00000000	2015-10-09 00:00:00	K. DHANUSH, M/S. WUNDERBAR FILMS, PVT., LTD., INDIA	12	0	0	VIS/T/396/2015-CHE	0	0	0	N	K. DHANUSH, M/S. WUNDERBAR FILMS, PVT., LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395983	44	SONG - YOU DON'T HAVE TO HIDE	2015	120	6	VIS-1-511-2015-MUM	3.13	0x0000A4A500000000	2015-05-27 00:00:00	APOCALYPSO FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/1/511/2015	0	0	0	N	APOCALYPSO FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395984	44	PROMO NO. 46 - KI & KA	2016	120	6	VIS-1-511-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/543/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395985	44	' SANTA'S CHIRISTMAS AND OTHER STORIES '	2006	120	0	VIS-1-511-CHEN-2006	0	0x0000987300000000	2006-11-08 00:00:00	M/S BOOK BOX INDIA  PVT. LTD.	12	0	0	VIS-1-511-2006-CHEN	0	0	0	N	M/S BOOK BOX INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395986	44	SANGITMAY YE HAI PREM	1999	120	6	VIS-1-512-1999-MUM	45	0x00008EA300000000	1999-12-23 00:00:00	RAJYO MUSIC, MUMBAI	12	0	0	VIS/1/512/1999	0	0	0	N	RAJYO MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395987	61	PHONICS VOL I & II	2007	120	3	VIS-1-512-2007-CHEN	32	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/512/07	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395988	54	SO SATOURU PYARA	2008	120	3	VIS-1-512-2008-CHEN	40	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-512-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395989	58	'DHEEPAM LAMP OIL'	2009	120	3	VIS-1-512-2009-CHEN	0.3	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALESUWARI REFINERY PVT.LTD.	12	0	0	VIS-1-512-2009-CHEN	0	0	0	N	M/S REWAL IMAGE ,MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395990	49	' ATSWARYA SILKS - PART 1 & 2 '	2010	120	3	VIS-1-512-2010-CHEN	0	0x00009DA700000000	2010-07-02 00:00:00	M/S DTS MOVIES DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-512-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395991	59	TRAILER NOS. 1 & 2 OF 'RAKSHAKUDU'	2011	120	3	VIS-1-512-2011-CHEN	0.3	0x00009F4400000000	2011-08-19 00:00:00	SHRI NM. V. GOPAL RAO	12	0	0	VIS-1-512-2011-CHEN	0	0	0	N	M/S JYOTHI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395992	44	PROMO NO. 30 TO 32 LOVE YOU... MISTER KALAKAR	2011	120	6	VIS-1-512-2011-MUM	1.5	0x00009EDB00000000	2011-05-06 00:00:00	RAJSHREE PRODUCTIONS (P)LTD.,MUMBAI	12	0	0	VIS/1/512/2011	0	0	0	N	RAJSHREE PRODUCTIONS (P)LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395993	58	CHAARULATHA - TRAILER 4	2012	120	3	VIS-1-512-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH & HANSRAJ SAXENA , M/S GLOBAL ONE STUDIOS & SAX PICTURES , INDIA	12	0	0	VIS/T/240/2012-CHE	0	0	0	N	K. RAMESH & HANSRAJ SAXENA , M/S GLOBAL ONE STUDIOS & SAX PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395994	44	PROMO NO. 22 & 23 OF BOL BACHCHAN	2012	120	6	VIS-1-512-2012-MUM	5.31	0x0000A06900000000	2012-06-07 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD ,  INDIA	12	0	0	VIS/832/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395995	45	' DEVIL IN THE BLACK STONE '	2013	120	3	VIS-1-512-2013-CHEN	15.2	0x0000A29200000000	2013-12-12 00:00:00	M/S L.V. PRASAD FILM & TV ACDAMY	12	0	Thriller	VIS-1-512-2013-CHEN	0	0	0	N	M/S L.V. PRASAD FILM & TV ACDAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395996	44	PROMO NO. 34 TO 37 YAMLA PAGLA DEEWANA	2013	120	6	VIS-1-512-2013-MUM	1.2	0x0000A1CD00000000	2013-05-29 00:00:00	SUNNY SOUND PVT. LTD., INDIA	12	0	0	vis/823/2013-mum	0	0	0	N	SUNNY SOUND PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395997	44	PROMO NO- 1,2,3,4 OF FILM- THE GREAT LEADER	2014	120	6	VIS-1-512-2014-MUM	2	0x0000A33300000000	2014-05-22 00:00:00	PEN N CAMERA INTERNATIONAL, MUMBAI	12	0	0	VIS/1/512/2014	0	0	0	N	PEN N CAMERA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395998	58	ENAKUM AZHAGIRUKU	2015	120	3	VIS-1-512-2015-CHEN	4.9	0x0000A52C00000000	2015-10-09 00:00:00	VIVIANJAI, INDIA	12	0	0	VIS/100/2015-CHE	0	0	0	N	VIVIANJAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
395999	54	SONG : AJOOBA	2015	120	6	VIS-1-512-2015-MUM	4.42	0x0000A4A500000000	2015-05-27 00:00:00	SONY MUSIC ENTERTIANMENT PVT, LTD., INDIA	12	0	0	VIS/1/512/2015	0	0	0	N	SONY MUSIC ENTERTIANMENT PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396000	58	TRAILER OF VESAVI	2006	120	0	VIS-1-512-CHEN-2006	0.3	0x0000987400000000	2006-11-09 00:00:00	M/S S. P. CREATIONS	12	0	0	VIS/1/512/2006-CHEN	0	0	0	N	M/S S. P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396001	61	JATAKA TALES	2007	120	3	VIS-1-513-2007-CHEN	0	0x0000994700000000	2007-06-08 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD .	12	0	0	VIS/513/07-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396002	54	'MADHO KESI BANE TUM  SANGE '	2008	120	3	VIS-1-513-2008-CHEN	65	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-513-2008-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396003	58	' GOLD WIHNEE VANASPATI '	2009	120	3	VIS-1-513-2009-CHEN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALEESUWARI REFINERY PVT. LTD.	12	0	0	VIS-1-513-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396005	58	TRAILER OF 'PALAYANKOTTAI'	2011	120	3	VIS-1-513-2011-CHEN	2	0x00009F4400000000	2011-08-19 00:00:00	M/S. VISALAKASHI AMMA CREATIONS	12	0	0	VIS-1-513-2011-CHEN	0	0	0	N	M/S. VISALAKASHI AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396006	45	'RAPIDEX ENGLISH SPEAKING COURSE'	2011	120	6	VIS-1-513-2011-MUM	0.2	0x00009EDB00000000	2011-05-06 00:00:00	UFO MOVIES (I) LTD.,MUMBAI	12	0	0	VIS/1/513/2011	0	0	0	N	UFO MOVIES (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396007	58	CHAARULATHA - TRAILER 5	2012	120	3	VIS-1-513-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, INDIA	12	0	0	VIS-1-513-2012-CHEN	0	0	0	N	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396008	44	PROMO NO. 19 TO 21 OF BOL BACHAN	2012	120	6	VIS-1-513-2012-MUM	3	0x0000A06900000000	2012-06-07 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., INDIA	12	0	0	VIS/831/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396009	61	LITTLE MIX	2013	120	6	VIS-1-513-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/817/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396010	44	PROMO NO. 20 & 21 OF HUMSHAKALS- SONG: LOOK INTIO MY EYES	2014	120	6	VIS-1-513-2014-MUM	0.5	0x0000A33300000000	2014-05-22 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1/513/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396011	58	MAIEM-TV PROMO SONG	2015	120	3	VIS-1-513-2015-CHEN	3.45	0x0000A53100000000	2015-10-14 00:00:00	P. SRIDHAR-M/S. SKETCH BOOK PROSUCTIONS, CHENNAI	12	0	0	VIS/S/250/2015-CHE	0	0	0	N	P. SRIDHAR-M/S. SKETCH BOOK PROSUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396012	54	SONG:'LAARE'	2015	120	6	VIS-1-513-2015-MUM	3.32	0x0000A4A500000000	2015-05-27 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/342/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396013	44	CO-BRAND AD-KI AND KA WITH DAAWAT	2016	120	6	VIS-1-513-2016-MUM	0.1	0x0000A5D700000000	2016-03-28 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/513/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396014	59	TRAILER NOS. 4 TO 8 OF BIRIYANI	2013	120	3	VIS-1-513-517-2013-CHEN	0.3	0x0000A29300000000	2013-12-13 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/1/513/517/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396015	59	TRAILER NOS,10 TO 17 OF POGURU	2006	120	0	VIS-1-513-CHEN-2006	30	0x0000987400000000	2006-11-09 00:00:00	SHRI VIKRAM KRISHNA	12	0	Social	VIS/1/513/2006	0	0	0	N	MS VIKRAM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396016	44	'DARVAJA BAND RAKHO' KA PROMO NO.8	2006	120	6	VIS-1-514-2006-MUM	0.3	0x0000980200000000	2006-07-18 00:00:00	RGV FILMS PVT LTD,MUMBAI	12	0	0	VIS/1/514/2016	0	0	0	N	RGV FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396017	51	DHAMAAL GAANI	2007	120	3	VIS-1-514-2007-CHEN	35	0x0000994700000000	2007-06-08 00:00:00	M/S.DOVE MULTIMEDIA PVT.LTD	12	0	0	VIS/1/514/2007-CHEN	0	0	0	N	M/S.DOVE MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396018	58	SREE GOLD	2009	120	3	VIS-1-514-2009-CHEN	0.3	0x00009CDB00000000	2009-12-10 00:00:00	M/S KALCCSUWARI REFINERY PVT. LTD.	12	0	0	VIS-1-514-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396019	58	NOT READABLE	2010	120	3	VIS-1-514-2010-CHEN	0.16	0x00009DA700000000	2010-07-02 00:00:00	NOT READABLE	12	0	0	VIS-1-514-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396020	58	THAI THAMIZAGAM	2011	120	3	VIS-1-514-2011-CHEN	43	0x00009F4800000000	2011-08-23 00:00:00	SHRI N. MUSTAFA KAMAL BASHA	12	0	0	VIS/1/514/2011	0	0	0	Y	SHRI N. MUSTAFA KAMAL BASHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396021	44	PROMO NO. 9 COLLEGE CAMPES	2011	120	6	VIS-1-514-2011-MUM	0.15	0x00009EDB00000000	2011-05-06 00:00:00	VIDYA MOVIES INTERNATIONAL, MUMBAI	12	0	0	VIS/1/514/11	0	0	0	N	VIDYA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396022	58	CHAARULATHA - TRAILER 6	2012	120	3	VIS-1-514-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, INDIA	12	0	0	VIS-1-514-2012-CHEN	0	0	0	N	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396023	61	GETDAFT	2013	120	6	VIS-1-514-2013-MUM	0.15	0x0000A1CD00000000	2013-05-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/816/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396024	44	PROMO NO.20 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	120	6	VIS-1-514-2014-MUM	0.3	0x0000A33400000000	2014-05-23 00:00:00	CAPE OF GOOD FILMS PVT LTD,SUNSHINE PICTURES PVT LTD.RELIANCE BIG ENTERTAINMENT PVT LTD.,INDIA	12	0	0	VIS/1/514/2014	0	0	0	N	CAPE OF GOOD FILMS PVT LTD,SUNSHINE PICTURES PVT LTD.RELIANCE BIG ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396025	58	VELLLAI ULAGAM (VODEO SONG)	2015	120	3	VIS-1-514-2015-CHEN	4.31	0x0000A53100000000	2015-10-14 00:00:00	R. UDAYKUMAR, M/S. ANTIVIRUS PRODUCTIONS, INDIA	12	0	0	VIS/S/249/2015-CHE	0	0	0	N	R. UDAYKUMAR, M/S. ANTIVIRUS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396026	54	SONG : 'TICH BUTTON' OF FILM : JUGAADI DOT COM	2015	120	6	VIS-1-514-2015-MUM	2.58	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS, INDIA	12	0	0	VIS/1/514/2015	0	0	0	N	SHOWSTART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396027	54	SONG: TICH BUTTON OF FILM JAGAADI DOT COM	2015	120	6	VIS-1-514-2015-MUM	2.58	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS,INDIA	12	0	0	VIS/S/348/2015-MUM	0	0	0	N	SHOWSTART PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396028	44	HIL PORI HILA- STOMP MIX	2016	120	6	VIS-1-514-2016-MUM	3.18	0x0000A5D700000000	2016-03-28 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/1/514/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396029	44	JIYALA KA GANA MERA DIL DHADKTA HAI	1997	120	6	VIS-1-514-97-MUM	5	0x00008BA100000000	1997-11-13 00:00:00	VAJEDA FILMS, MUMBAI	12	0	0	VIS-S-401-97-MUM	0	0	0	N	VAJEDA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396030	59	DONGALUKKU DONGA	2006	120	0	VIS-1-514-CHEN-2006	0	0x0000987400000000	2006-11-09 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-514-CHEN-2006	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396031	54	ALBUM:SAVERA GANA-DON'T MIND'	2006	120	6	VIS-1-515-2006-MUM	3.44	0x0000980300000000	2006-07-19 00:00:00	SAAGRIKA MUSIC PVT LTD,MUMBAI	12	0	0	VIS/1/515/2006	0	0	0	N	SAAGRIKA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396032	58	HELMET	2007	120	3	VIS-1-515-2007-CHEN	0.3	0x0000994700000000	2007-06-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGY PVT.LTD.	12	0	0	VIS/1/515/07	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396033	61	SEVEN SPIRITUAL LANE OF SUCCESS	2008	120	3	VIS-1-515-2008-CHEN	66.29	0x00009B1F00000000	2008-09-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/515/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396034	58	ERI DEEPAN GHEE	2009	120	3	VIS-1-515-2009-CHEN	0.1	0x00009CDC00000000	2009-12-11 00:00:00	M/S KS A DVERTISING SERVICES	12	0	0	VIS-1-515-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396035	58	TRAILER OF VANSAN	2010	120	3	VIS-1-515-2010-CHEN	0.3	0x00009DA700000000	2010-07-02 00:00:00	M/S MOHANA MOVIES	12	0	0	VIS/1/515/2010	0	0	0	N	M/S MOHANA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396036	58	ADAYPPU	2011	120	3	VIS-1-515-2011-CHEN	0	0x00009F4900000000	2011-08-24 00:00:00	SHRI N. MURALIDHARAN	12	0	0	VIS-1-515-2011-CHEN	0	0	0	N	SHRI PRASANTH KANATHUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396037	161	THE UNTITLED KARTIK  KRISHNANS PROJECT	2011	120	6	VIS-1-515-2011-MUM	71	0x00009EDB00000000	2011-05-06 00:00:00	SRINIVAS SUNDARAM M/S.ENTER GUERILLA FILMS,MUMBAI	12	0	0	VIS/1/515/2011	0	0	0	N	SRINIVAS SUNDARAM M/S.ENTER GUERILLA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396038	58	CHAARULATH - TRAILER 7	2012	120	3	VIS-1-515-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, INDIA	12	0	0	VIS-1-515-2012-CHEN	0	0	0	N	K. RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS & SAX PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396039	44	PROMO NO : 28 OF FERRARI SAWAARI	2012	120	6	VIS-1-515-2012-MUM	0.1	0x0000A06A00000000	2012-06-08 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/833/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396040	44	TATA CAPITAL SEL OPT -2	2013	120	6	VIS-1-515-2013-MUM	0.2	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	VIS/834/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396041	61	TOURISM AUSTRALIA-NSW	2014	120	6	VIS-1-515-2014-MUM	0.15	0x0000A33400000000	2014-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	VIS/1/515/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396042	58	VEDALAM-VIDEO TRAILER 1	2015	120	3	VIS-1-515-2015-CHEN	0.45	0x0000A53100000000	2015-10-14 00:00:00	S. AISHEARYA, M/S. SHRI SAI RAAM CREATIONS, INDIA	12	0	0	VIS/T/397/2015-CHE	0	0	0	N	S. AISHEARYA, M/S. SHRI SAI RAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396043	51	PROMO NO. 1 TO 3 : RANGAA PATANGAA	2016	120	6	VIS-1-515-2016-MUM	1	0x0000A5D700000000	2016-03-28 00:00:00	FLYING GOD FILMS, INDIA	12	0	0	VIS/1/515/2016	0	0	0	N	FLYING GOD FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396044	58	JAYARAM IMAGIS	2006	120	0	VIS-1-515-CHEN-2006	1	0x0000987400000000	2006-11-09 00:00:00	M/S SELVES PUBLICITIES PVT. LTD.	12	0	0	VIS/1/515/2006	0	0	0	N	M/S PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396045	44	ALBUM ONLY MOHABBAT KA GANA - PIYAAS HUN	1999	120	6	VIS-1-516-1999-MUM	2.4	0x00008EA800000000	1999-12-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-323/99	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396046	44	ALBUM ONLY MOHABBAT OF SONG : PYAASA HU	1999	120	6	VIS-1-516-1999-MUM	2.4	0x00008EA800000000	1999-12-28 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/516/1999	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396047	44	'BLACK FRIDAY TEASER-VARALI'	2004	120	6	VIS-1-516-2004-MUM (3)	0.15	0x000095B900000000	2004-12-10 00:00:00	MID DAY MULTIMEDIA LTD.,MUMBAI	12	0	0	VIS/1/516/2004	0	0	0	N	MID DAY MULTIMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396048	44	ALBUM SAVARA	2006	120	6	VIS-1-516-2006-MUM	3.4	0x0000980200000000	2006-07-18 00:00:00	SAGARIKA MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/1/516/2006	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396049	58	SREE SATYA DIGITAL STUDIO	2007	120	3	VIS-1-516-2007-CHEN	60	0x0000994700000000	2007-06-08 00:00:00	M/S CREATIVE ZONE	12	0	0	VIS-1-516-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396050	58	AADATHA AATTAMELLAM	2008	120	3	VIS-1-516-2008-CHEN	0	0x00009B1500000000	2008-09-12 00:00:00	M/S HIT & GET PRODUCTIONS	12	0	0	VIS-1-516-2008-CHEN	0	0	0	N	M/S HIT & GET PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396051	58	TRAILER OF 'KADHAI'	2009	120	3	VIS-1-516-2009-CHEN	2.18	0x00009CDC00000000	2009-12-11 00:00:00	M/S AKASH AKASH RAJ CINE INTERNATIONAL	12	0	0	VIS-1-516-2009-CHEN	0	0	0	N	M/S AKASH AKASH RAJ CINE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396052	61	RHYMESKOOL-VOL.1	2010	120	3	VIS-1-516-2010-CHEN	0	0x00009DA700000000	2010-07-02 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-516-2010-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396053	49	ALIPAZHAM	2011	120	3	VIS-1-516-2011-CHEN	36.26	0x00009F4900000000	2011-08-24 00:00:00	SHRI RAKESH	12	0	0	VIS-1-516-2011-CHEN	0	0	0	N	M/S TWIST ANIMATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396054	61	'' PADDLE POP ELEMAGIKA ''	2011	120	6	VIS-1-516-2011-MUM	57.31	0x00009EDB00000000	2011-05-06 00:00:00	LINTES INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/516/2011	0	0	0	N	LINTES INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396055	58	CHAARULATHA-TRAILER 8	2012	120	3	VIS-1-516-2012-CHEN	0.1	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH & HANSRAJ SAXENA , M/S GLOBAL ONE STUDIOS & PICTURES , INDIA	12	0	0	VIS/T/244/2012-CHE	0	0	0	N	K. RAMESH & HANSRAJ SAXENA , M/S GLOBAL ONE STUDIOS & PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396056	61	PROMO NO 1 : HANSIE	2012	120	6	VIS-1-516-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	ALFREDALLAN ADVERTISING, INDIA	12	0	0	VIS/836/2012-MUM	0	0	0	N	ALFREDALLAN ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396057	44	TATA CAPITAL SEL (TUM SIPAHI HO)	2013	120	6	VIS-1-516-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/839/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396058	61	TOURISM AUSTRALIA-VIC	2014	120	6	VIS-1-516-2014-MUM	0	0x0000A33400000000	2014-05-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	VIS/1/516/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396059	58	ODI VILAIYADU	2015	120	3	VIS-1-516-2015-CHEN	5.4	0x0000A53200000000	2015-10-15 00:00:00	SABARI KARTHIK, INDIA	12	0	0	VIS/109/2015-CHE	0	0	0	N	SABARI KARTHIK, DINDIGUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396060	54	SONG - UDH DE BAAZ	2015	120	6	VIS-1-516-2015-MUM	3.8	0x0000A4A500000000	2015-05-27 00:00:00	FLY MUSIC, INDIA	12	0	0	VIS/1/516/2015	0	0	0	Y	FLY MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396061	51	PROMO NO. 4 TO 7 RANGA PATANGA	2016	120	6	VIS-1-516-2016-MUM	0.5	0x0000A5D700000000	2016-03-28 00:00:00	FLYING FILMS INDIA	12	0	0	VIS/1/516/2016	0	0	0	N	FLYING FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396062	44	ALBUM MERE JAN HINDUSTAT KA SONG : ANJANI RAHO MAI	1997	120	6	VIS-1-516-97-MUM	5	0x00008BA500000000	1997-11-17 00:00:00	GMG CRESENTDI INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/516/97	0	0	0	N	GMG CRESENTDI INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396063	58	RADHA SILK EMPORIUM	2006	120	0	VIS-1-516-CHEN-2006	0.3	0x0000987400000000	2006-11-09 00:00:00	PROCOLETS ADVERTISING AND MARKETING	12	0	0	VIS/1/516/2006	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396064	44	ALBUM ONLY MOHABBAT KA GANA : MERE SATH JHOOM LE	1999	120	6	VIS-1-517-1999-MUM	2.2	0x00008EA800000000	1999-12-28 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/517/1999	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396065	44	MANORANJAN -THE ENTERTAINMETN PROMO NO. 1	2006	120	6	VIS-1-517-2006-MUM	0.6	0x0000980400000000	2006-07-20 00:00:00	STAR ENTERPRISES PVT. LTD,MUMBAI	12	0	0	VIS/1/517/2006	0	0	0	N	STAR ENTERPRISES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396066	44	PARRYWARE	2007	120	3	VIS-1-517-2007-CHEN	0.45	0x0000994700000000	2007-06-08 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS/1/517/2007	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396067	58	KHAKKI	2008	120	3	VIS-1-517-2008-CHEN	0.5	0x00009B1F00000000	2008-09-22 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-517-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396068	61	CHOCO LAIT KIDE	2009	120	3	VIS-1-517-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-517-2009-CHEN	0	0	0	N	M/S CHOCO LAIT PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396069	59	DUNBERFLOR GAS STOVE	2016	120	3	VIS-1-517-2010-CHEN	0.15	0x0000A63A00000000	2016-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	0	0	VIS/1/517/2010	0	0	0	N	M/S REAL IAMGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396070	61	LOROASTRIANISM	2010	120	6	VIS-1-517-2010-MUM	6.18	0x00009D4300000000	2010-03-24 00:00:00	NEXUS EDUCATION PVT.LTD.,MUMBAI ,GUJRAT	12	0	0	VIS/1/517/2010	0	0	0	N	NEXUS EDUCATION PVT.LTD.,MUMBAI ,GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396071	59	TRAILER OF 'MAA VETTA'	2011	120	3	VIS-1-517-2011-CHEN	0.6	0x00009F4900000000	2011-08-24 00:00:00	SHRI S. RAMESH	12	0	0	VIS-1-517-2011-CHEN	0	0	0	N	M/S. R. MANOJ KUMAR PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396072	58	PADDLE POP ELEMAGIKA	2011	120	6	VIS-1-517-2011-MUM	57.31	0x00009EDB00000000	2011-05-06 00:00:00	LINTAS INDIA PVT LTD., MUMBAI	12	0	0	VIS/262/2011-MUM	0	0	0	N	LINTAS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396073	63	PIZZA-TRAILER	2012	120	3	VIS-1-517-2012-CHEN	2.3	0x0000A0CA00000000	2012-09-12 00:00:00	C. VIJAYA KUMAR , M/S THIRU KUMARAN ENTERTAINMENT , INDIA	12	0	0	VIS/T/238/2012-CHE	0	0	0	N	C. VIJAYA KUMAR , M/S THIRU KUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396074	44	SONG:MAATI BOLE OF SATYSAMEV JAYTE EPISODE NO.8	2012	120	6	VIS-1-517-2012-MUM	2.18	0x0000A06A00000000	2012-06-08 00:00:00	AAMIR KHAN PRODUCTION (P) LTD MUMBAI	12	0	0	VIS/S/237/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396075	44	TATA CAPITAL	2013	120	6	VIS-1-517-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P)LTD. INDIA	12	0	0	VIS/833/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P)LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396076	44	PROMO NO.18 & 19 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY - SONG:ASHQ NA HO	2014	120	6	VIS-1-517-2014-MUM	2.36	0x0000A33400000000	2014-05-23 00:00:00	CAPE OF GOOD FILMS PVT. LTD, SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LRD., INDIA	12	0	0	VIS/687/2014-MUM	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD, SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LRD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396077	58	7 PERU DA	2015	120	3	VIS-1-517-2015-CHEN	4.8	0x0000A53300000000	2015-10-16 00:00:00	T. RAVI, INDIA	12	0	0	VIS/107/2015-CHE	0	0	0	N	T. RAVI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396078	54	SONG-KAAKE	2015	120	6	VIS-1-517-2015-MUM	2.5	0x0000A4A500000000	2015-05-27 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/358/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396079	44	SONG :- MAIN LIKHYA GANA	2016	120	6	VIS-1-517-2016-MUM	3.35	0x0000A5D700000000	2016-03-28 00:00:00	NAUTILIUS ENTERTAINMENT ,INDIA	12	0	0	VIS/1/517/2016	0	0	0	N	NAUTILIUS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396080	44	SONG : ' MAIN LIKHYA GANA'	2016	120	6	VIS-1-517-2016-MUM	3.35	0x0000A5D700000000	2016-03-28 00:00:00	NAUTILUS ENTERTAINMENT, INDIA	12	0	0	VIS/S/226/2016-MUM	0	0	0	N	NAUTILUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396081	44	ALBUM NERI JAAN HINDUSTAN KA GANA HOWJJJAAT	1997	120	6	VIS-1-517-97-MUM	4	0x00008BA500000000	1997-11-17 00:00:00	B M G CRESENDO INDIA PVT LTD., MUMBAI	12	0	0	VIS/S-404/97	0	0	0	N	B M G CRESENDO INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396082	61	' DEEP PEMINIDE'	2006	120	0	VIS-1-517-CHEN-2006	29	0x0000987400000000	2006-11-09 00:00:00	M/S PCCBLIC SERVICE BROADOAST TRUST	12	0	0	VIS-1-517-2006-CHEN	0	0	0	N	M/S PCCBLIC SERVICE BROADOAST TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396083	44	ALBUM Y 2 K SAAL DO HAZAR KA GANA PANKH LAGA KE	1999	120	6	VIS-1-518-1999-MUM	5.7	0x00008EA800000000	1999-12-28 00:00:00	THE GRAMOPHONE COMPANY INDIA LTD.,MUMBAI	12	0	Social	VIS/1/518/99	0	0	0	N	THE GRAMOPHONE COMPANY INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396084	51	JAI MAATA MAHALAKSHMI	2006	120	6	VIS-1-518-2006-MUM	48.53	0x0000980400000000	2006-07-20 00:00:00	KUNAL MUSIC COMPANY,MUMBAI	12	0	0	VIS/1/518/2006	0	0	0	N	KUNAL MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396085	61	DEEP PURPLE IN CONCERT PART I & II	2007	120	3	VIS-1-518-2007-CHEN	60.7	0x0000994700000000	2007-06-08 00:00:00	M/S. BENNETT, COLEMEN & CO. LTD.	12	0	0	VIS/1/518/07	0	0	0	N	M/S. BENNETT, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396086	58	LUCKY SILKS	2008	120	3	VIS-1-518-2008-CHEN	0.4	0x00009B0000000000	2008-08-22 00:00:00	M/S LUCKY SILKS	12	0	0	VIS-1-518-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396087	58	TRAILER OF ' KUMARIPENNIN ULLATHILE '	2009	120	3	VIS-1-518-2009-CHEN	0	0x00009CDE00000000	2009-12-13 00:00:00	M/S VISAK MOVIES	12	0	0	VIS-1-518-2009-CHEN	0	0	0	N	M/S VISAK MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396088	59	'BUTTERFLY TABLE TOP WET GRINDER'	2010	120	3	VIS-1-518-2010-CHEN	0.15	0x00009DAA00000000	2010-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	0	0	VIS/1/518/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396089	58	TRAILER NOS 1 TO 4 OF 'THENI MAVATTAM'	2011	120	3	VIS-1-518-2011-CHEN	3	0x00009F4900000000	2011-08-24 00:00:00	SHRI GOPAL KANDAN	12	0	0	VIS-1-518-2011-CHEN	0	0	0	N	M/S. SEVEN STAR STANDARD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396091	44	PROMO NO.1 (SONG:MAATI BOLE)OF SARTYAMEV JAYTE EPISODE 8	2012	120	6	VIS-1-518-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	AAMIR KHAN PRODUCTION ,INDIA	12	0	0	VIS/823/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396092	58	TRAILER OF ' SAHKARADHARANAM'	2013	120	3	VIS-1-518-2013-CHEN	2.3	0x0000A29600000000	2013-12-16 00:00:00	SHRI P. S HARIKARAN, SRI SABARIGIRIVASAM MOVIES.	12	0	0	VIS-1-518-2013-CHEN	0	0	0	N	SHRI P. S HARIKARAN, SRI SABARIGIRIVASAM MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396093	44	TATA CAPITAL (HARIJI)	2013	120	6	VIS-1-518-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	VIS/835/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396094	44	DIALOGUE PROMO NO - 1 UNFORGETTABLE	2014	120	6	VIS-1-518-2014-MUM	0.15	0x0000A33400000000	2014-05-23 00:00:00	MOTHER'S EYE PRODUCTIONS, INDIA	12	0	0	VIS/715/2014-MUM	0	0	0	N	MOTHER'S EYE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396095	58	HEY MANADHINIL NEEYE	2015	120	3	VIS-1-518-2015-CHEN	4	0x0000A53300000000	2015-10-16 00:00:00	MURALITHARAN. VM/S. URBAN STUDIOS, CHENNAI	12	0	0	VIS/108/2015-CHE	0	0	0	N	MURALITHARAN. VM/S. URBAN STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396096	54	SONG : SAANWARIA	2015	120	6	VIS-1-518-2015-MUM	5	0x0000A4A500000000	2015-05-27 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	Social	VIS/1/518/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396097	44	PROMO OF SONG : MAIN LIKHYA GANA	2016	120	6	VIS-1-518-2016-MUM	0.3	0x0000A5D700000000	2016-03-28 00:00:00	NAUTILUS ENTERTAINMENT, INDIA	12	0	0	VIS/1/518/2016	0	0	0	N	NAUTILUS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396098	44	GURU	2006	120	0	VIS-1-518-CHEN-2006	0	0x0000987500000000	2006-11-10 00:00:00	SRI G SRINIVASAN	12	0	0	VIS-1-518-CHEN-2006	0	0	0	N	SRI G SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396099	105	ALBUM :'SHEILA G' SONG :'MERA DIL TERI JAAN'	2006	120	6	VIS-1-519-2006-MUM	3.22	0x0000973C00000000	2006-01-01 00:00:00	MUSIC TODAY , MUMBAI	12	0	0	VIS/S-309/06	0	0	0	N	MUSIC TODAY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396100	61	NOT READABLE	2007	120	3	VIS-1-519-2007-CHEN	129.47	0x0000994700000000	2007-06-08 00:00:00	M/S BENNETT. COLEMAN & CO. LTD.	12	0	0	VIS-1-519-2007-CHEN	0	0	0	N	M/S BENNETT. COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396101	58	'PREETHI PLEKI LTD'	2008	120	3	VIS-1-519-2008-CHEN	0.3	0x00009B1F00000000	2008-09-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-519-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396102	58	TRAILER  OF 'ODI DOLNA'	2009	120	3	VIS-1-519-2009-CHEN	2	0x00009CE000000000	2009-12-15 00:00:00	M/S SRI VARU FILMS	12	0	0	VIS-1-519-2009-CHEN	0	0	0	N	M/S SRI VARU FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396103	59	'BUTTERFLY MIXER GRINDER'	2010	120	3	VIS-1-519-2010-CHEN	0.25	0x00009DAA00000000	2010-07-05 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	0	0	VIS-1-519-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396104	58	NAA ORU PONCK LOVE PANNA POREN (HOPLPP)	2011	120	3	VIS-1-519-2011-CHEN	25.33	0x00009F6900000000	2011-09-25 00:00:00	SHRI ASHIK. H	12	0	0	VIS-1-519-2011-CHEN	0	0	0	Y	SHRI ASHIK. H	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396105	58	NEETHANE EN PONVASATHAM -VIDEO TRAILER NO. 1	2012	120	3	VIS-1-519-2012-CHEN	2.12	0x0000A0CA00000000	2012-09-12 00:00:00	M/S PHOTON KATHAS PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/T/237/2012-CHE	0	0	0	N	GAUTAM VASUDEV MENON, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396106	44	PROMO NO 10,11, 12 OF DAAL MEIN KUCHH KALA HAI : VADA PAAO	2012	120	6	VIS-1-519-2012-MUM	2.45	0x0000A06A00000000	2012-06-08 00:00:00	AAB FILMS, INDIA	12	0	0	VIS/1/519/2012	0	0	0	N	AAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396107	44	TATA CAPITAL SEL OPT -1	2013	120	6	VIS-1-519-2013-MUM	0.2	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (p) LTD ,india	12	0	0	VIS/845/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396108	44	PROMO NO -2 UNFORGETTABLE /SONG- MAIN KAHOONA NA KAHOONA	2014	120	6	VIS-1-519-2014-MUM	0.15	0x0000A33400000000	2014-05-23 00:00:00	MOTHER'S EYE PRODUCTION ,INDIA	12	0	0	VIS/1/519/2014	0	0	0	N	MOTHER'S EYE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396109	58	'PASANGA 2'(VIDEO TRAILERS-1)	2015	120	3	VIS-1-519-2015-CHEN	2.5	0x0000A53300000000	2015-10-16 00:00:00	2D ENTERTAINMENTS PVT LTD.,INDIA	12	0	0	VIS/T/399/2015-CHE	0	0	0	N	2D ENTERTAINMENTS PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396110	44	ABCD 2 - HAPPY HOUR - FREEPLAY - OPTION2	2015	120	6	VIS-1-519-2015-MUM	2.39	0x0000A4A500000000	2015-05-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	VIS/775/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396111	61	KUNG FU PANDA 3 HORLICKS	2016	120	6	VIS-1-519-2016-MUM	0.1	0x0000A5D700000000	2016-03-28 00:00:00	FOX STAR INDIA PVT LTD., INDIA	12	0	0	VIS/1/519/2016	0	0	0	N	FOX STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396112	58	IRU VEEDU ORU VAASAL	2006	120	0	VIS-1-519-CHEN-2006	0	0x0000987500000000	2006-11-10 00:00:00	SRI BOMBAY KANNAN	12	0	0	VIS-1-519-CHEN-2006	0	0	0	N	M/S. SUBHA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396113	42	TRAILER NO.2 OF NANTRA	2005	120	2	VIS-1-52-05-KOL	1.2	0x0000968300000000	2005-06-30 00:00:00	SAREGANA FILMS LIMITED	12	0	0	VIS-1-52-05-KOL	0	0	0	N	SAREGANA FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396114	68	CHANDNI	2006	120	2	VIS-1-52-06-KOL	36.5	0x0000983A00000000	2006-09-12 00:00:00	PANKAJ SINHA	12	0	0	VIS/1/52/06	0	0	0	N	PANKAJ SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396115	44	MOGLI EP NO. 11	2007	120	2	VIS-1-52-07-KOL	55	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA.	12	0	0	VIS-1-52-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396116	42	CHOTA BIRBAL-KATHAL KATHE SINGHASAN	2008	120	2	VIS-1-52-08-KOL	23.25	0x00009A7F00000000	2008-04-15 00:00:00	MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-52-08-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396117	42	TRSLIER OF BADLA	2009	120	2	VIS-1-52-09-KOL	12.3	0x00009BFF00000000	2009-05-04 00:00:00	RJ INTERNATIONAL (A UNIT OF RJ LOGISTIC PVT. LTD,	12	0	0	VIS-1-52-09-KOL	0	0	0	N	RJ INTERNATIONAL (A UNIT OF RJ LOGISTIC PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396118	61	TRAILER OF GOEKHALAND	2010	120	2	VIS-1-52-10-KOL	0	0x00009D6D00000000	2010-05-05 00:00:00	GOUR PRASAD	12	0	0	VIS-1-52-10-KOL	0	0	0	Y	GOUR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396119	42	CHHUTI	2011	120	2	VIS-1-52-11-KOL	0	0x00009EC200000000	2011-04-11 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-52-11-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396120	42	JUGE JUGE LOKNATH	2014	120	2	VIS-1-52-14-KOL	42.16	0x0000A3B100000000	2014-09-25 00:00:00	M/S. MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-52-14-KOL	0	0	0	N	M/S. MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396121	58	TR. OF 'AAYUDHAM'	2004	120	3	VIS-1-52-2004-CHEN	2.3	0x000095AA00000000	2004-11-25 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	12	0	0	VIS-1-52-2004-CHEN	0	0	0	N	M/S CEE (I) TV ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396122	44	PHIR SE TAREEKH	2005	120	3	VIS-1-52-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	ANOOP SINGH	12	0	0	VIS-1-52-2005-CHEN	0	0	0	N	DEPT & MEDIA SCIENCES, ANNA UNIVERSITY, CH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396123	58	KADALUM KADRU MARA	2006	120	3	VIS-1-52-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI VELAI B BALANI	12	0	0	VIS-1-52-2006-CHEN	0	0	0	N	M/S SRI THROWPATHI AMMAN FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396124	44	LAUL SERIES - HUMJOLI . PYASA SANAM .	2007	120	3	VIS-1-52-2007-CHEN	54.28	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTENMENT	12	0	Social	VIS-1-52-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396125	58	SCIENTIST	2008	120	3	VIS-1-52-2008-CHEN	4	0x00009A4000000000	2008-02-12 00:00:00	M/S MEGNTIC EDUCATION FORM	12	0	0	VIS/1/52/2008	0	0	0	N	SHRI CHINDHAI JAYARAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396126	58	NOT READABLE	2009	120	3	VIS-1-52-2009-CHEN	2.39	0x00009BAD00000000	2009-02-11 00:00:00	M/S. CAPITAL FILM WORKS (I) PVT. LTD.	12	0	0	VIS/1/52/2009	0	0	0	N	M/S. CAPITAL FILM WORKS (I) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396127	58	'RAAM SILKS'	2010	120	3	VIS-1-52-2010-CHEN	30	0x00009CFD00000000	2010-01-13 00:00:00	M/S SHREE AMBIES AGENCIES	12	0	0	VIS/1/52/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396128	61	OPPOSITES	2011	120	3	VIS-1-52-2011-CHEN	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S ABIRAMI RECORDING CO.	12	0	0	VIS-1-52-2011-CHEN	0	0	0	N	M/S ABIRAMI RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396129	59	'LEO- JUVENTA -1'	2011	120	8	VIS-1-52-2011-HYD	0.3	0x00009E8A00000000	2011-02-14 00:00:00	SHRI CH. RAMANA RAJU	12	0	Social	VIS/1/52/2011-HYD	0	0	0	N	SHRI CH. RAMANA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396130	45	SONGS OF FILM, ADDHURI	2012	120	4	VIS-1-52-2012-BAN 	7.42	0x0000A06F00000000	2012-06-13 00:00:00	SRI SHANKAR REDDY OF M/S. SHREE CMR PRODUCTIONS, BANGALORE	12	0	0	VIS/1/52/2012	0	0	0	N	SRI SHANKAR REDDY OF M/S. SHREE CMR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396131	58	TRAILER OF 'SEVARKKODI'	2012	120	3	VIS-1-52-2012-CHEN	2	0x00009FE100000000	2012-01-23 00:00:00	M/S PANYEERI PICTURES	12	0	0	VIS/1/52/2012	0	0	0	Y	M/S PANYEERI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396132	59	''NARRATIVE FOLE - ART FORM IN TELUGU''	2012	120	8	VIS-1-52-2012-HYD	53	0x0000A01600000000	2012-03-16 00:00:00	-DO-	12	0	0	VIS/1/52/2012-HYD	0	0	0	N	SHRI K.N.T. SASTRY M/S. FILMS DIVISION, M/O. I&B	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396133	44	PROMO NO. 41 AGNINATH, SONG: KAWALI	2012	120	6	VIS-1-52-2012-MUM	2.27	0x00009FDE00000000	2012-01-20 00:00:00	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	12	0	0	VIS/64/12-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396134	59	DAVID- TRAILER 6	2013	120	3	VIS-1-52-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/1/52/2013	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396135	64	CHHAPARA KE BABUAA	2013	120	2	VIS-1-52-2013-KOL	49.19	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. ADITYA YUVRAJ CINE MEDIA PRODUCTIONS	12	0	0	VIS-1-52-2013-KOL	0	0	0	N	M/S. ADITYA YUVRAJ CINE MEDIA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396136	44	FILM - SPECIAL 26 / SONG - SHAADI 01	2013	120	6	VIS-1-52-2013-MUM	0.3	0x0000A14800000000	2013-01-16 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/52/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396137	59	GOLI SODA-TV TRAILER	2014	120	3	VIS-1-52-2014-CHEN	2.35	0x0000A33300000000	2014-05-22 00:00:00	M/S. THIRUPATHI BROTHERS , INDIA	12	0	0	VIS/T/31/2014-CHE	0	0	0	N	M/S. THIRUPATHI BROTHERS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396138	59	'YSRCP RICE MILL'	2014	120	8	VIS-1-52-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	SHRI PRIYADARSHINI VIVEK M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	12	0	0	VIS/89/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK M/S. PRIYADARSHINI ADVERTISING, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396139	44	SONG : ''SAI SAI BOL'' OF FILM ''SATYA SAI-BABA''	2014	120	6	VIS-1-52-2014-MUM	6.3	0x0000A2B600000000	2014-01-17 00:00:00	M/S A-ONE CINE CREATIONS, MUMBAI, INDIA	12	0	0	VIS/1/52/2014	0	0	0	N	M/S A-ONE CINE CREATIONS, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396140	58	LUV TRIP	2015	120	3	VIS-1-52-2015-CHEN	2	0x0000A42E00000000	2015-01-28 00:00:00	JEAN MOSES, INDIA	12	0	0	VIS/S/40/2015-CHE	0	0	0	N	JEAN MOSES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396141	44	PROMO NO.23 TO 27 FILM: SHAMITABH SONG: ISHQ-E-FILLUM	2015	120	6	VIS-1-52-2015-MUM	4.21	0x0000A42000000000	2015-01-14 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/52/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396142	58	MIRUTHAN-LYRICE VIDEO SONG 'MUNNAL KADHALI	2016	120	3	VIS-1-52-2016-CHEN	4.4	0x0000A59800000000	2016-01-25 00:00:00	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT LTD ,INDIA	12	0	0	VIS/S/16/2016-CHE	0	0	0	N	S. MICHAEL RAYAPPAN M/S. GLOBAL INFOTAINMENT PVT LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396143	59	APPUDALA IPPUDILA (ENJOY THE FUN)	2016	120	8	VIS-1-52-2016-HYD	0	0x0000A5D900000000	2016-03-30 00:00:00	PRADEEP KUMAR JAMPA,M/S JAMPA CREATIONS,INDIA	12	0	0	VIS/T/106/2016-HYD	0	0	0	N	PRADEEP KUMAR JAMPA,M/S JAMPA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396144	44	DIALOGUE PROMO NO. 6 TO 10 OF AIRLIFT	2016	120	6	VIS-1-52-2016-MUM	1.45	0x0000A58C00000000	2016-01-13 00:00:00	SUPER CASSETTES IND. /ABUNDANTIA ENT./ EMMAY ENT.  MOTION PICTURES LLP/CAPE OF GOOD FILMS LLP., INDIA	12	0	0	VIS/1/52/2016	0	0	0	N	SUPER CASSETTES IND. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396145	44	DIALOGUE PROMO NO. 6 TO 10 OF AIRLIFT	2016	120	6	VIS-1-52-2016-MUM	1.45	0x0000A58C00000000	2016-01-13 00:00:00	SUPER CASSETTES IND.,/ABUNDANTIA ENT./ EMMAY ENT. & MOTION PICTURES LLP/CAPE OF GOOD FILMS LLP, INDIA	12	0	0	VIS/47/2016-MUM	0	0	0	N	SUPER CASSETTES IND., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396146	44	SHIV MAHAPURAN BHAG - 12	1997	120	6	VIS-1-52-97-MUM	45	0x00008A8900000000	1997-02-06 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/52/97	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396147	61	''POCKET DRAGON ADVENTURES-VOL.XIX: THE TROUBLE WITH SCRIBBES''	2006	120	6	VIS-1-520-2006-MUM	46.4	0x0000980400000000	2006-07-20 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/520/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396148	58	AJAY INFORMATICS	2007	120	3	VIS-1-520-2007-CHEN	0.5	0x0000994700000000	2007-06-08 00:00:00	M/S AD MIGIX ADVERTISING AGENCY	12	0	0	VIS-1-520-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396149	58	'REFUGRES FROM SHRILANKA '	2008	120	3	VIS-1-520-2008-CHEN	60	0x00009B2000000000	2008-09-23 00:00:00	SHRI K. TEYREN TERANCE	12	0	0	VIS-1-520-2008-CHEN	0	0	0	N	SHRI K. TEYREN TERANCE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396150	45	VATIKA HAIR OIL	2009	120	3	VIS-1-520-2009-CHEN	0.4	0x00009CE200000000	2009-12-17 00:00:00	M/S DALUR INDIA LTD.	12	0	0	VIS-1-520-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396151	61	CITY	2010	120	3	VIS-1-520-2010-CHEN	0.3	0x00009DAB00000000	2010-07-06 00:00:00	M/S RED STUDIO	12	0	0	VIS /1/520/2010	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396152	58	TRAILER NOS. 3 &5 OF 'ENGAEYUM EPPOUDHUH'	2011	120	3	VIS-1-520-2011-CHEN	0.5	0x00009F4A00000000	2011-08-25 00:00:00	M/S A. R. MURUGADOSE PRODUCTIONS	12	0	0	VIS-1-520-2011-CHEN	0	0	0	Y	M/S A. R. MURUGADOSE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396153	51	PRINCE OF THE NAIL	2017	120	6	VIS-1-520-2011-MUM	50	0x0000A7A600000000	2017-07-04 00:00:00	GOLDAN PLAZA, MUMBAI	12	0	0	VIS/1/520/2011	0	0	0	N	GOLDAN PLAZA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396154	49	CHAARULATHA - SONG 1 - DEIVAM THANNE KAVIDHAI UNDU (DUBBED)	2012	120	3	VIS-1-520-2012-CHEN	3.7	0x0000A0CA00000000	2012-09-12 00:00:00	K. RAMESH, M/S GLOBAL ONE STUDIOS, INDIA	12	0	0	VIS-1-520-2012-CHEN	0	0	0	N	K. RAMESH, M/S GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396155	44	PROMO NO.14 AND 15 OF FILM YE JO MAHABBAT HAISONG : PYAR NA THA	2012	120	6	VIS-1-520-2012-MUM	2.3	0x0000A06A00000000	2012-06-08 00:00:00	MS/ ARADHANA FILMS, INDIA	12	0	0	VIS/1/520/2012	0	0	0	N	MS/ ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396156	44	TATA CAPITAL (ZAKIRJI)	2013	120	6	VIS-1-520-2013-MUM	1.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENATA CINE ADVERTISING (P) LTD., INDIA	12	0	Social	VIS/843/2013-MUM	0	0	0	N	ORIENATA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396157	44	PROMONO. 11 LEKAR HUM DEEWANA DIL/ SONG - ALAIHDA	2014	120	6	VIS-1-520-2014-MUM	2.15	0x0000A33400000000	2014-05-23 00:00:00	MADDOCK FILMS PVT LTD ,  INDIA	12	0	0	VIS/718/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD ,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396158	58	SAAHASAN-VIDEO SONG 2 'YE YARIVAL YARIVAL'	2015	120	3	VIS-1-520-2015-CHEN	4.48	0x0000A53D00000000	2015-10-26 00:00:00	MRS. SHANTHI, MS. STAAR MOVIES, CHENNAI	12	0	0	VIS/S/252/2016-CHE	0	0	0	N	MRS. SHANTHI, MS. STAAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396159	44	DIALOGEU PROMO O. 22 O FHAMARI ADHURI KAHANI	2015	120	6	VIS-1-520-2015-MUM	0.2	0x0000A4A500000000	2015-05-27 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/1/520/2015	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396160	44	SONG:'ISHQ ANOKHA'	2016	120	6	VIS-1-520-2016-MUM	4.35	0x0000A5D800000000	2016-03-29 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/1/520/2016	0	0	0	N	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396161	44	JAB JAB DIL MILE KA TRAILER NO. 2	1998	120	6	VIS-1-520-98-MUM	0.9	0x00008D1300000000	1998-11-18 00:00:00	NARENDRA DEV PICTURES, MUMBAI	12	0	0	VIS/280/98	0	0	0	N	NARENDRA DEV PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396162	58	TRAILER NOS. 4 TO 9 OF ' NENJIL '	2006	120	0	VIS-1-520-CHEN-2006	0	0x0000987500000000	2006-11-10 00:00:00	M/S SILVER SOREEN PRODUCTION HOUSE	12	0	0	VIS/1/520/2006-CHEN	0	0	0	N	M/S SILVER SOREEN PRODUCTION HOUSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396163	44	ALBUM DIL CHAHE KA SONG DIL CHAHE	1999	120	6	VIS-1-521-1999-MUM	3.55	0x00008EA800000000	1999-12-28 00:00:00	POLYGRAM INDIA LTD., MUMBAI	12	0	0	VIS/1/521/1999	0	0	0	N	POLYGRAM INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396164	61	'POCKET DRAGON ADVENTURES-VOL.XXIII CHRISTMAS RAP'	2006	120	6	VIS-1-521-2006-MUM	47.8	0x0000980400000000	2006-07-20 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS-118-2006-MUM	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396165	61	ENGLISH GRAMMER VOL.I & II	2007	120	3	VIS-1-521-2007-CHEN	35	0x0000994700000000	2007-06-08 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/521/2007	0	0	0	N	M/S. MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396166	58	TR. NO. 1 OF ' THAMIZHAGAM'	2007	120	3	VIS-1-521-2008-CHEN	2.4	0x000099B200000000	2007-09-23 00:00:00	M/S MATHA MOVIE MAKERS	12	0	0	VIS/1/521/2008	0	0	0	Y	M/S MATHA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396167	58	' VIJAY FAN CLUB THANJAVUR '	2009	120	3	VIS-1-521-2009-CHEN	1.2	0x00009CE200000000	2009-12-17 00:00:00	M/S D CINE ADVERTISING SERVICES	12	0	0	VIS/1/521/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396168	59	VAARASUDGHAUS	2010	120	3	VIS-1-521-2010-CHEN	0	0x00009DAB00000000	2010-07-06 00:00:00	SHRI A. VENKATA RAO	12	0	0	VIS-1-521-2010-CHEN	0	0	0	N	M/S LAKSHMI VASANTHI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396169	61	'THE SOUARE REALTY'	2010	120	3	VIS-1-521-2011-CHEN	0.3	0x00009DA000000000	2010-06-25 00:00:00	M/S TEN SQUARE REALTY PVT. LTD.	12	0	0	VIS-1-521-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396170	58	ITHU CHARUVODA DATINING -TRAILER-1	2012	120	3	VIS-1-521-2012-CHEN	1.3	0x0000A0CA00000000	2012-09-12 00:00:00	NANDU CINE ARTS, INDIA	12	0	0	VIS/T/239/2012-CHE	0	0	0	N	NANDU CINE ARTS, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396171	44	SONG PROMO NO.11 TO 13 OF YE JO MOHABBAT HAI	2012	120	6	VIS-1-521-2012-MUM	3.7	0x0000A06A00000000	2012-06-08 00:00:00	M/S ARADHANA FILMS,INDIA	12	0	0	VIS/824/2012-MUM	0	0	0	N	M/S ARADHANA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396172	59	TRAILER NO.1 CITIESH	2013	120	3	VIS-1-521-2013-CHEN	1.2	0x0000A29A00000000	2013-12-20 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT.LTD	12	0	0	VIS/1/521/2013-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396173	44	TATA CAPITAL (SHIVAJI)	2013	120	6	VIS-1-521-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/838/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396174	61	SONG- LOVE NEVER FELT SO GOOD	2014	120	6	VIS-1-521-2014-MUM	4.6	0x0000A33700000000	2014-05-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/521/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396175	58	SAAHASAM-VIDEO SONG-4'PENNE PENNE PENNE'	2015	120	3	VIS-1-521-2015-CHEN	4.32	0x0000A53D00000000	2015-10-26 00:00:00	MRS. SHANTHI, MS. STAAR MOVIES, INDIA	12	0	0	VIS/S/254/2015-CHE	0	0	0	N	MRS. SHANTHI, MS. STAAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396176	44	PROMO NO. 30 TO 32 OF TANU WEDS MANU RETURNS- SONG: O SAATHI MERE	2015	120	6	VIS-1-521-2015-MUM	3.3	0x0000A4A500000000	2015-05-27 00:00:00	EROS INERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1/521/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396177	44	SONG : 'JAANE KI ZIDD' OF ALBUM : 'SINFUL'	2016	120	6	VIS-1-521-2016-MUM	3.18	0x0000A5D800000000	2016-03-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/238/2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396178	44	EK THA DIL EK THI DHADKAN KA TRAILER NO.1	1997	120	6	VIS-1-521-97-MUM	0.9	0x00008BAD00000000	1997-11-25 00:00:00	TAIS MIRJA,MUMBAI	12	0	0	VIS/217/97	0	0	0	N	TAIS MIRJA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396179	44	HU TU TU KA GANA GHAFLA HAI	1998	120	6	VIS-1-521-98-MUM	7.2	0x00008C9100000000	1998-07-11 00:00:00	TIMES FILMS INTERNATIONAL MUMBAI	12	0	0	VIS/1/521/98	0	0	0	N	TIMES FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396180	58	TRAILERR OF 'CHENNAI KADHAL'	2006	120	0	VIS-1-521-CHEN-2006	2.27	0x0000987500000000	2006-11-10 00:00:00	SHRI S. THANU	12	0	0	VIS/1/521/2006-CHEN	0	0	0	N	M/S V.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396181	61	POCKET DRAGON ADVENTURES - VOL. XVI : NALICE WITH THE CHALICE	2006	120	6	VIS-1-522-2006-MUM	46	0x0000980400000000	2006-07-20 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/522/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396182	61	SCIENCE EXPERIMENTS	2007	120	3	VIS-1-522-2007-CHEN	26	0x0000994700000000	2007-06-08 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-522-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396183	58	SATTRU MUN KIDAITHA THAGAWAL	2008	120	3	VIS-1-522-2008-CHEN	0	0x00009B2000000000	2008-09-23 00:00:00	M/S. AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	12	0	0	VIS-1-522-2008-CHEN	0	0	0	N	M/S. AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396184	58	RENTALLNEAR YOU	2009	120	3	VIS-1-522-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S RENTALL NEAR YOU	12	0	0	VIS-1-522-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396185	49	OCTOPIX	2010	120	3	VIS-1-522-2010-CHEN	0.13	0x00009DAB00000000	2010-07-06 00:00:00	M/S OCTOPIX TOTAL MULTIMEDIA SOLUTIONS	12	0	0	VIS-1-522-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396186	61	AUDI A, G	2011	120	3	VIS-1-522-2011-CHEN	0.45	0x00009F4A00000000	2011-08-25 00:00:00	M/S PATHFINDER COMMUNICATIONS	12	0	0	VIS-1-522-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396187	44	DIALOGUES PROMO 1, 2, OF ALWAYS KABHI KABHI	2011	120	6	VIS-1-522-2011-MUM	0.75	0x00009EDD00000000	2011-05-08 00:00:00	RE. CBILLOS ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/522/2011	0	0	0	N	RE. CBILLOS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396188	44	DIALOGUE PROMO 1,2 OF ALWAYS KABHI KABHI	2011	120	6	VIS-1-522-2011-MUM	0.75	0x00009EDD00000000	2011-05-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-445/291	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396189	58	ROYAL MASALA	2012	120	3	VIS-1-522-2012-CHEN	0.27	0x0000A0CB00000000	2012-09-13 00:00:00	ADD WING INNOVATIVE SERVICES , INDIA	12	0	0	VIS/434/2012-CHE	0	0	0	N	ADD WING INNOVATIVE SERVICES, MADURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396190	44	PROMO 4 &5 FILM YE JO MOHABBAT HAI SONG: ANGEL	2012	120	6	VIS-1-522-2012-MUM	2.34	0x0000A06A00000000	2012-06-08 00:00:00	M/S ARADHANA FILMS, INDIA	12	0	0	VIS/827/2012-MUM	0	0	0	N	M/S ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396191	61	' SAFTEY  DEGINE WITH YOU '	2013	120	3	VIS-1-522-2013-CHEN	31.53	0x0000A29E00000000	2013-12-24 00:00:00	M/S KEVITHALAYNA PRODUCTIONS PVT. LTD	12	0	0	VIS-1-522-2013-CHEN	0	0	0	N	M/S KEVITHALAYNA PRODUCTIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396192	44	TATA CAPITAL (ZAKIRI) OPT - 1	2013	120	6	VIS-1-522-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/836/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396193	44	PROMO NO. 9 & 10 :FILMISTAAN-UDARI	2014	120	6	VIS-1-522-2014-MUM	0.5	0x0000A33700000000	2014-05-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/522/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396194	58	NAANUM ROWDYTHAAN (VIDDEO TRAILWER-1)	2015	120	3	VIS-1-522-2015-CHEN	1.47	0x0000A51F00000000	2015-09-26 00:00:00	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD, INDIA	12	0	0	VIS/T/402/2015-CHE	0	0	0	N	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396195	51	DIALOGUE PROMO NO - 6 TO 10 SANDOOK	2015	120	6	VIS-1-522-2015-MUM	1.2	0x0000A4A500000000	2015-05-27 00:00:00	ORENGEN ENTERTAINMENT, INDIA	12	0	0	VIS/1/522/2015	0	0	0	N	ORENGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396196	44	EK THA DIL EK THI DHADKAN KA TRAILE NO.1	1997	120	6	VIS-1-522-97-MUM	0.9	0x00008BAD00000000	1997-11-25 00:00:00	TAIS MIRJA, MUMBAI	12	0	0	VIS/219/97	0	0	0	N	TAIS MIRJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396197	44	ALBUM RUK JA BEBI KA SONG RUK JA	1998	120	6	VIS-1-522-98-MUM	3.21	0x00008D1400000000	1998-11-19 00:00:00	AARCHIS, MUMBAI	12	0	0	VIS/1/522/98	0	0	0	N	AARCHIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396198	44	ALBUM: RUK JAA BABY KA GANA RUK JAA TUK JAA	1999	120	6	VIS-1-522-98-MUM	3.21	0x00008D1400000000	1998-11-19 00:00:00	ARCHIS, MUMBAI	12	0	0	VIS/S-321/98	0	0	0	N	ARCHIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396199	58	TRAILER OF 'PACHAIKIKI MUTHUCHARAM'	2006	120	0	VIS-1-522-CHEN-2006	3	0x0000987500000000	2006-11-10 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/522/2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396200	58	KAATRINILE VAROM GEETHAM	2007	120	3	VIS-1-523-2007-CHEN	5.47	0x0000994700000000	2007-06-08 00:00:00	SHRI SIVA KUMAR	12	0	0	VIS-1-523-2007-CHEN	0	0	0	N	M/S S N CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396201	58	RMKV DEEPAVALI 08	2008	120	3	VIS-1-523-2008-CHEN	0.3	0x00009B2100000000	2008-09-24 00:00:00	MUDRA CUMMUNICATION PVT.LTD.	12	0	0	VIS-1-523-2008-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES P.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396202	61	EMPIRE VIDEO	2009	120	3	VIS-1-523-2009-CHEN	0.13	0x00009CE200000000	2009-12-17 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-523-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396203	58	THE CHENNAI STLKS (AADI)	2010	120	3	VIS-1-523-2010-CHEN	0.45	0x00009DAB00000000	2010-07-06 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS-1-523-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396232	44	ANTI NO. 1 KA GANA BULBULA RE  BULBULA	1997	120	6	VIS-1-524-97-MUM	4.5	0x00008BAE00000000	1997-11-26 00:00:00	LATA FILMS ., MUMBAI	12	0	0	VIS/S-406/97	0	0	0	N	LATA FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396204	58	'PARLE LACTO BITE'	2011	120	3	VIS-1-523-2011-CHEN	0.3	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES	12	0	0	VIS-1-523-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396205	58	ASWINI AMALA SHAMPOO(ALTEREGO)	2012	120	3	VIS-1-523-2012-CHEN	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	VIDEO SOURCE STUDIO PVT. LTD., INDIA	12	0	0	VIS-1-523-2012-CHEN	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396206	54	PROMO NO: 1 TO 5 OF FILM: 'JATT & JULIET' SONG: FATTO	2012	120	6	VIS-1-523-2012-MUM	3.5	0x0000A06A00000000	2012-06-08 00:00:00	BIG ARROW MOTION PICTURE, INDIA	12	0	0	VIS/837/2012-MUM	0	0	0	N	BIG ARROW MOTION PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396207	58	CHELLAME  CHELLAM (VOL.6)	2013	120	3	VIS-1-523-2013-CHEN	34.41	0x0000A29E00000000	2013-12-24 00:00:00	M/S.ABIRANI RECORDING PVT.LTD	12	0	0	VIS/1/523/2013-CHEN	0	0	0	N	M/S.ABIRANI RECORDING PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396208	44	TATA CAPITAL (HARIJI)	2013	120	6	VIS-1-523-2013-MUM	1.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/842/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396209	44	PROMO NO.8: FILMISTAAN: UDARI	2014	120	6	VIS-1-523-2014-MUM	2.2	0x0000A33700000000	2014-05-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/688/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396210	58	NAANUM ROWDYTHAAN ()VIUDEO TEASER-2_	2015	120	3	VIS-1-523-2015-CHEN	0.1	0x0000A53D00000000	2015-10-26 00:00:00	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD,INDIA	12	0	0	VIS/T/403/2015-CHE	0	0	0	N	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396211	51	SONGS PROMO NO. 11 TO 14 OF FILM SANDOOK	2015	120	6	VIS-1-523-2015-MUM	1.1	0x0000A46800000000	2015-03-27 00:00:00	ORANGEN ENTERTAINMENT, INDIA	12	0	0	VIS/1/523/2015	0	0	0	N	ORANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396212	61	SONG 'CIVIL WAR'	2016	120	6	VIS-1-523-2016-MUM	3.59	0x0000A5D800000000	2016-03-29 00:00:00	MR. BHUSHAN A. MARATHE, BEACHDOG, INDIA	12	0	0	VIS/1/523/2016	0	0	0	N	MR. BHUSHAN A. MARATHE, BEACHDOG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396213	54	KHOON DA DAAG KA GANA VE MY BAMLI YA DI	1997	120	6	VIS-1-523-97-MUM	4.4	0x00008BAE00000000	1997-11-26 00:00:00	SURJIT MOVIES MUMBAI	12	0	0	VIS/S-405/1997-MUM	0	0	0	N	SURJIT MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396214	44	ALBUM AMMA DEKH KA TRAILER NO 1	1998	120	6	VIS-1-523-98-MUM	0.6	0x00008D1800000000	1998-11-23 00:00:00	TIPES INDUSTRIES PVT LTD MUM	12	0	0	VIS/28/98	0	0	0	N	TIPES INDUSTRIES PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396215	59	TR. NO. 9 10 & 11 OF DONGALAKKU DONGA (ALIAS) 'MAMIKAM 420'	2006	120	0	VIS-1-523-CHEN-2006	1.3	0x0000987A00000000	2006-11-15 00:00:00	M/S A.G.S. ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/523/06	0	0	0	N	M/S A.G.S. ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396216	54	ALBUM: THE GOLDEN STAR GANA- JAGO AAYA	2006	120	6	VIS-1-524-2006-MUM	5.1	0x0000980400000000	2006-07-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-388/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396217	59	TRAILER OF CYANIDE	2007	120	3	VIS-1-524-2007-CHEN	120.15	0x0000994A00000000	2007-06-11 00:00:00	SHRI V. SUNDAR	12	0	0	VIS/1/524/2007	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396218	54	TOTI TANGEWALA	2008	120	3	VIS-1-524-2008-CHEN	0	0x00009B2100000000	2008-09-24 00:00:00	M/S SHEMAROO ENTERTAINMENT P. LTD.	12	0	0	VIS-1-524-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396219	54	ALBUM: JAZZY B SARDAARA	2008	120	6	VIS-1-524-2008-MUM	35.3	0x00009A5500000000	2008-03-04 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/S-296/08	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396220	58	MERIT PRESSURE COOKER	2009	120	3	VIS-1-524-2009-CHEN	0.2	0x00009CE200000000	2009-12-17 00:00:00	M/S JAYAM AD MOVIE MAKERS	12	0	0	VIS-1-524-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396221	58	TRAILER NOS. 1,2,3,5,6& 8 OF THE FILM MARUPADIYUM ORU KADHAL	2010	120	3	VIS-1-524-2010-CHEN	2.5	0x00009DAD00000000	2010-07-08 00:00:00	SHRI VASU BASKAR	12	0	0	VIS-1-524-2010-CHEN	0	0	0	N	M/S GENNOCT FILM NEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396222	58	UDHAYAM GHEE	2011	120	3	VIS-1-524-2011-CHEN	0.2	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADS EONE	12	0	0	VIS-1-524-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396223	44	PROMO NO. 7 SHAITAAN	2011	120	6	VIS-1-524-2011-MUM	0.3	0x00009EDE00000000	2011-05-09 00:00:00	STUDIO 18, MUMBAI	12	0	0	VIS/1/524/2011	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396224	58	ASHWINI AMALA SHAMPOO (COLLEGE)	2012	120	3	VIS-1-524-2012-CHEN	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	VIDEO SOURCE STUDIO PVT. LTD., INDIA	12	0	0	VIS/436/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396225	82	KELLOGG' S CHOCO & THE AMAZING SPIDER MAN	2012	120	6	VIS-1-524-2012-MUM	1.2	0x0000A06A00000000	2012-06-08 00:00:00	CLIMB MEDIA (INDIA) PVT LTD. INDIA	12	0	0	VIS/848/2012-MUM	0	0	0	N	CLIMB MEDIA (INDIA) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396226	58	CHELLANE CHELLAN (VOL.9)	2013	120	3	VIS-1-524-2013-CHEN	35.17	0x0000A29E00000000	2013-12-24 00:00:00	M/S ABHIRAMI RECORDING PVT. LTD.	12	0	0	VIS/1/524/2013	0	0	0	N	M/S ABHIRAMI RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396227	44	TATA CAPITAL (ZAKIRJI) OPT- 2	2013	120	6	VIS-1-524-2013-MUM	0.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERRTISING (P) LTD. INDIA	12	0	0	VIS/837/2013-MUM	0	0	0	N	ORIENTA CINE ADVERRTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396228	44	PROMO NO. -12 TO 14 (OPT.1 & 2) LEKAR HUM DEEWANA DIL/SONG- ALAAHDA	2014	120	6	VIS-1-524-2014-MUM	1.45	0x0000A33700000000	2014-05-26 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1/524/2014	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396229	58	NAANUM ROEDYTHAAN (VIDEO TEASER)	2015	120	3	VIS-1-524-2015-CHEN	0.1	0x0000A53D00000000	2015-10-26 00:00:00	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD,INDIA	12	0	0	VIS/T/404/2015-CHE	0	0	0	N	K. DHANUSH, M/S. WUNDERBAR FILMS PVT, LTD, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396230	51	DIALOGUE PROMO NO. 1 TO 5 SANDOOK	2015	120	6	VIS-1-524-2015-MUM	1.15	0x0000A4A500000000	2015-05-27 00:00:00	OREANGEN ENTERTAINMENT INDIA	12	0	0	VIS/1/524/2015	0	0	0	N	OREANGEN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396231	51	SONG : QAWWALI OF FILM : RANGA PATANGA	2016	120	6	VIS-1-524-2016-MUM	3.58	0x0000A5D800000000	2016-03-29 00:00:00	FLYING GOD FILMS, PUNE	12	0	0	VIS/1/524/2016	0	0	0	N	FLYING GOD FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396233	59	TR NO. 1 TO 6 OF NARASIMHASWAMY	2006	120	0	VIS-1-524-CHEN-2006	0.3	0x0000987A00000000	2006-11-15 00:00:00	SHRI A. VENKATA RAO	12	0	0	VIS/1/524/06	0	0	0	N	M/S LAKSHMI BALAJI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396234	44	'UTDHAYN' KA PROMO NO.12	2006	120	6	VIS-1-525-2006-MUM	0.2	0x0000980500000000	2006-07-21 00:00:00	KUMAR SAAMU SANA CREATIONS,MUMBAI	12	0	0	VIS/1/525/2006	0	0	0	N	KUMAR SAAMU SANA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396235	58	KARUMAARI KAATHIRUPPAAL	2007	120	3	VIS-1-525-2007-CHEN	58.25	0x0000994A00000000	2007-06-11 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/525/2007	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396236	58	ARASU JEWELLERS	2008	120	3	VIS-1-525-2008-CHEN	0.45	0x00009B2600000000	2008-09-29 00:00:00	M/S FUSION GREATIVE VISUAL ADS	12	0	0	VIS-1-525-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396237	58	TANISHQ FASHION EARINGA	2009	120	3	VIS-1-525-2009-CHEN	0.3	0x00009CE200000000	2009-12-17 00:00:00	M/S INTERACTIVE TELEVISION PVT. LTD.	12	0	0	VIS-1-525-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396238	58	VANDE MAATHARAM	2010	120	3	VIS-1-525-2010-CHEN	0	0x00009DAD00000000	2010-07-08 00:00:00	SHRI HENNRY	12	0	0	VIS-1-525-2010-CHEN	0	0	0	N	M/S PANGAJ PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396239	58	GAGA EXPORTS	2011	120	3	VIS-1-525-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS-1-525-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396240	61	SWATCH	2011	120	6	VIS-1-525-2011-MUM	0.3	0x00009EE000000000	2011-05-11 00:00:00	CINE MEDIA PVT. LTD. DELHI	12	0	0	VIS/1/520/2011	0	0	0	N	CINE MEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396241	61	FAST TRACK	2012	120	3	VIS-1-525-2012-CHEN	0.21	0x0000A0CB00000000	2012-09-13 00:00:00	AMBIKAPATHI, INDIA	12	0	0	VIS/438/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396242	44	PROMO NO 29 TO 30 'FERRARI KI SAWAARI'	2012	120	6	VIS-1-525-2012-MUM	1.15	0x0000A06A00000000	2012-06-08 00:00:00	VINOD CHORPA PRODUCTIONS, INDIA	12	0	0	VIS/846/2012-MUM	0	0	0	N	VINOD CHORPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396243	58	THE TEMPLE NAOASWARAM	2013	120	3	VIS-1-525-2013-CHEN	53.3	0x0000A2A100000000	2013-12-27 00:00:00	FILMS DIVISION, NINISTRY OF T & B, MUMBAI	12	0	0	VIS-1-525-2013-CHEN	0	0	0	N	MS. SOUDHAMINI.V	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396244	44	TATA CAPITAL (SHIVAJI)	2013	120	6	VIS-1-525-2013-MUM	1.3	0x0000A1CD00000000	2013-05-29 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/844/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396245	51	PROMO NO. 1 TO 5 OF FILM BHATUKALI	2014	120	6	VIS-1-525-2014-MUM	1.4	0x0000A33800000000	2014-05-27 00:00:00	SAGAR BALLARY, FLOWER FILM FAMIL PVT LTD , INDIA	12	0	0	VIS/708/2014-MUM	0	0	0	N	SAGAR BALLARY, FLOWER FILM FAMIL PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396246	58	DT NEXT DINATHANTHI TV AD 1	2015	120	3	VIS-1-525-2015-CHEN	1	0x0000A54000000000	2015-10-29 00:00:00	M/S. IGNITE FILMS, INDIA	12	0	0	VIS/114/20145-CHE	0	0	0	N	M/S. IGNITE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396247	44	PROMO NO 1TO 3 CHOORIYAB	2015	120	6	VIS-1-525-2015-MUM	0.45	0x0000A4A500000000	2015-05-27 00:00:00	THE BIG PICTURE CO.,INDIA	12	0	Social	VIS/1/525/2015	0	0	0	N	THE BIG PICTURE CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396248	113	SOGN MANN KUNTO	2016	120	6	VIS-1-525-2016-MUM	6.16	0x0000A5D800000000	2016-03-29 00:00:00	MR, ADITYA BHANDARI, FUNK SAMACHAR, INDIA	12	0	0	VIS/1/525/2016	0	0	0	N	MR, ADITYA BHANDARI, FUNK SAMACHAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396249	44	TRAILER NO. 1 'KACCHE DHAGE'	1998	120	6	VIS-1-525-98-MUM	0.3	0x00008D1800000000	1998-11-23 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/525/1998	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396250	59	VALLABHA	2006	120	0	VIS-1-525-CHEN-2006	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI K. RAMESH BABU	12	0	0	VIS-1-525-CHEN-2006	0	0	0	N	M/S. ESEER ENTERTAINMENTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396251	44	UTTAN KA PROMO NO.14	2006	120	6	VIS-1-526-2006-MUM	0.3	0x0000980500000000	2006-07-21 00:00:00	KUMAR SAANU,SANA CREATIONS,MUMBAI	12	0	0	VIS/1/526/2006	0	0	0	N	KUMAR SAANU,SANA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396252	58	TAMILNADU STATE AIDS CONTROL SOCIETY	2008	120	3	VIS-1-526-2007-CHEN	1	0x00009AB800000000	2008-06-11 00:00:00	M/S TAMILNADU STYATE AIDS CONTROL SOCIETY	12	0	0	VIS-1-526-2007-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396253	58	ORIENTAL SUPER MARKET	2008	120	3	VIS-1-526-2008-CHEN	0	0x00009B2600000000	2008-09-29 00:00:00	M/S FUSION CREATIVE VISUAL ADS	12	0	0	VIS-1-526-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396254	82	MAXO LIQUIDATOR R2D2	2008	120	6	VIS-1-526-2008-MUM	0.4	0x00009A5500000000	2008-03-04 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	0	VIS/160/08	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396255	58	' BHARATHI CEMENT FILM SET '	2009	120	3	VIS-1-526-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S OGILVY & MATHER ADVERTISING	12	0	0	VIS-1-526-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396256	58	SRI KUMARAN SUPER STORE	2010	120	3	VIS-1-526-2010-CHEN	0.57	0x00009DB100000000	2010-07-12 00:00:00	M/S SRI KUMARAN SUPER STORE	12	0	0	1/525/2010	0	0	0	N	M/S REAL IMAGE NEDIA TECHNOLOGI PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396257	58	TAMIL HATRIMONY	2011	120	3	VIS-1-526-2011-CHEN	0.1	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-526-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396258	44	ALBUM : ALONG THE DUSTY ROAD SONG : KHWAB	2011	120	6	VIS-1-526-2011-MUM	3.53	0x00009EE000000000	2011-05-11 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/526/2011	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396259	44	ALBUM: ALONG THE DUSTY ROAD SONG: KHWAB	2011	120	6	VIS-1-526-2011-MUM	3.53	0x00009EE000000000	2011-05-11 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-178/2011-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396260	58	144 MARK LUNGIES-ADD 1	2012	120	3	VIS-1-526-2012-CHEN	0.1	0x0000A0CB00000000	2012-09-13 00:00:00	M/S PALANI COTON FABRICS, INDIA	12	0	0	VIS/443/2012-CHE	0	0	0	N	M/S PALANI COTON FABRICS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396261	44	PROMO NO 10 TO 14 : COCKTAIL	2012	120	6	VIS-1-526-2012-MUM	6.23	0x0000A06A00000000	2012-06-08 00:00:00	MADDOCK FILMS PVT LTD  INDIA	12	0	0	VIS/843/2012-MUM	0	0	0	N	MADDOCK FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396262	61	'BARBIE - THE PEARL PRINCESS'	2013	120	3	VIS-1-526-2013-CHEN	70.3	0x0000A2A100000000	2013-12-27 00:00:00	M/S RELIANCE HOME VIDEO & GAMES	12	0	0	VIS/1/326/2013	0	0	0	N	M/S RELIANCE HOME VIDEO & GAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396263	44	PROMO NO. 4 TO 6 OF 'MTDC' MUMBAI	2013	120	6	VIS-1-526-2013-MUM	1.1	0x0000A1CD00000000	2013-05-29 00:00:00	KAMP, INDIA	12	0	0	VIS/825/2013-MUM	0	0	0	N	KAMP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396264	44	PROMO NO. 1 HOLIDAY KAN KHAJURA	2014	120	6	VIS-1-526-2014-MUM	0.3	0x0000A33800000000	2014-05-27 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/526/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396265	58	GBR TMT BARS	2015	120	3	VIS-1-526-2015-CHEN	0.45	0x0000A54100000000	2015-10-30 00:00:00	M/S. KADHI FILMS, INDIA	12	0	0	VIS/110/2015-CHE	0	0	0	N	M/S. KADHI FILMS, CHENNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396266	44	SONG - YAAR KHUDA	2015	120	6	VIS-1-526-2015-MUM	3.48	0x0000A4A500000000	2015-05-27 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/1/526/2015	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396267	61	MAXER-2	2016	120	6	VIS-1-526-2016-MUM	0.15	0x0000A5D800000000	2016-03-29 00:00:00	HYPE INTEGRACOMM PVT. LTD,INDIA	12	0	0	VIS/1/526/2016	0	0	0	N	HYPE INTEGRACOMM PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396268	61	THE GREEN TEACHER	1997	120	6	VIS-1-526-97-MUM	50.48	0x00008BAF00000000	1997-11-27 00:00:00	SUVIK COMMUNICATION PVT LTD AHEMDABAD	12	0	0	VIS/196/1997-MUM	0	0	0	N	SUVIK COMMUNICATION PVT LTD AHEMDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396269	106	TURTLE'S FLUTE AND OTHER STORIES	2006	120	0	VIS-1-526-CHEN-2006	38	0x0000987A00000000	2006-11-15 00:00:00	M/S BOOKBOX INDIA PVT. LTD.	12	0	0	VISD/1/526/06/-CHEN	0	0	0	N	M/S BOOKBOX INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396270	61	POCKET DRAGON ADVERTURES VOL;XVII TRASHMANDU	2006	120	6	VIS-1-527-2006-MUM	46.4	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	0	VIS/1/527/2008	0	0	0	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396271	61	BIRTHDAY         (NOT READABLE)	2007	120	3	VIS-1-527-2007-CHEN	34	0x0000994A00000000	2007-06-11 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS-1-527-2007-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396272	59	VIS/1/527/2008	2008	120	3	VIS-1-527-2008-CHEN	0.3	0x00009B2700000000	2008-09-30 00:00:00	MS. KONERU KALPANA	12	0	0	VIS/1/527/2008	0	0	0	N	M/S KALPANA CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396273	58	MARGAZMI RAAGAM	2009	120	3	VIS-1-527-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-527-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396274	58	' DILLROTH HOSPITALS IVP '	2010	120	3	VIS-1-527-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS-1-527-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396275	45	GRB GHEE	2011	120	3	VIS-1-527-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-527-2011-CHEN	0	0	0	N	SHRI A.SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396276	58	144 MARK LUNGIES-ADD 2	2012	120	3	VIS-1-527-2012-CHEN	0.2	0x0000A0CB00000000	2012-09-13 00:00:00	M/S PALANI COTTON FABRICS, INDIA	12	0	0	VIS-1-527-2012-CHEN	0	0	0	N	M/S PALANI COTTON FABRICS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396277	61	PROMO OF: TERI MERI KAHANI (T.T. INNERWEAR0	2012	120	6	VIS-1-527-2012-MUM	0.2	0x0000A06A00000000	2012-06-08 00:00:00	KUNAL KOHLI PRODUCTIONS PVT.LTD., INDIA	12	0	0	vis/842/2012-mum	0	0	0	N	KUNAL KOHLI PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396278	61	MY PROHISE	2013	120	3	VIS-1-527-2013-CHEN	0	0x0000A2A100000000	2013-12-27 00:00:00	SMT. DEEPA KARN	12	0	0	VIS-1-527-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396279	44	PROMO NO. 19 TO 21 OF 'MTDC' HERITAGE	2013	120	6	VIS-1-527-2013-MUM	1.1	0x0000A1CD00000000	2013-05-29 00:00:00	KAPM, INDIA	12	0	0	VIS/831/2013-MUM	0	0	0	N	KAPM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396280	63	DIALOGUE PROMO NO.4 OF FILM : TAANKO BHID GAYO	2014	120	6	VIS-1-527-2014-MUM	0.2	0x0000A33800000000	2014-05-27 00:00:00	DHILLION CREATIONS ,MUMBAI	12	0	0	VIS/1/527/2014	0	0	0	N	DHILLION CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396281	58	GBR TMT BARS=ARCTHITECT	2015	120	3	VIS-1-527-2015-CHEN	0.2	0x0000A54100000000	2015-10-30 00:00:00	M/S. KADHAIFILMS, INDIA	12	0	0	VIS/112/2015-CHE	0	0	0	N	M/S. KADHAIFILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396282	44	SONG - ISHQ	2015	120	6	VIS-1-527-2015-MUM	3.17	0x0000A4A500000000	2015-05-27 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/1/527/2015	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396283	51	PROMO NO. 8 & 9 RANGA PATANGA	2016	121	6	VIS-1-527-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	FLIYING GOD FILMS INDIA	12	0	0	VIS/1/527/2016	0	0	0	N	FLIYING GOD FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396284	44	EK THA DIL EK THI DHADKAN KA TRAILER NO. 4	1997	120	6	VIS-1-527-97-MUM	0.9	0x00008BAF00000000	1997-11-27 00:00:00	TES MIRZA FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/527/97	0	0	0	N	TES MIRZA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396285	44	KACHHE DHAGE KA GANA BAND LIFAFA	1998	120	6	VIS-1-527-98-MUM	4	0x00008D1800000000	1998-11-23 00:00:00	TIPS FILM PVT LTD.,MUMBAI	12	0	0	VIS/1/527/98	0	0	0	N	TIPS FILM PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396286	61	' LEAVE DEATH ALOVE'	2006	120	0	VIS-1-527-CHEN-2006	45.23	0x0000988000000000	2006-11-21 00:00:00	M/S AMUTHAN MUSIC PVT.LTD.	12	0	0	VIS/1/527/2006-CHEN	0	0	0	N	M/S AMUTHAN MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396287	61	DELTA STATE VOL, 6:1	2006	120	6	VIS-1-528-2006-MUM	48.5	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/528/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396288	58	DHOOMI	2007	120	3	VIS-1-528-2007-CHEN	29	0x0000994A00000000	2007-06-11 00:00:00	MS. J. S. JEYELAKSHMI	12	0	0	VIS/1/528/2007	0	0	0	N	MS. J. S. JEYELAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396289	58	TRAILER NOS. 5.6 & 7 OF 'VAARAMAM AAYIRAM'	2008	120	3	VIS-1-528-2008-CHEN	4.68	0x00009B2700000000	2008-09-30 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-528-2008-CHEN	0	0	0	N	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396290	49	ROYAS CLLECTIONS	2009	120	3	VIS-1-528-2009-CHEN	0.1	0x00009CDB00000000	2009-12-10 00:00:00	M/S DIS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-528-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396291	58	DILLROTI HOSPITALS AFFORDABLE	2010	120	3	VIS-1-528-2010-CHEN	0.25	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS/1/528/2010	0	0	0	N	M/S  BAST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396292	61	THE BEGINGS OF FARMING & HERDING	2010	120	6	VIS-1-528-2010-MUM	5.37	0x00009D4400000000	2010-03-25 00:00:00	MEXUS EDUCATION PVT LTD GUJRAT	12	0	0	VIS/205/10	0	0	0	N	MEXUS EDUCATION PVT LTD GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396293	58	PARLE 20-20	2011	120	3	VIS-1-528-2011-CHEN	0.1	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/528/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396294	44	PROM NO. 29 KAT GAYEE FREE PLAY BHINDI BAAZAA HC.	2011	120	6	VIS-1-528-2011-MUM	1.47	0x00009EE000000000	2011-05-11 00:00:00	PICTURES THOUGHT PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/528/2011	0	0	0	N	PICTURES THOUGHT PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396295	58	NEENGAADHA NINAIYUGAL	2012	120	3	VIS-1-528-2012-CHEN	37.4	0x0000A0CB00000000	2012-09-13 00:00:00	M/S G. MILLENNIUM MUSICAL PRODUCTIONS, INDIA	12	0	0	VIS/444/2012-CHE	0	0	0	N	M/S G. MILLENNIUM MUSICAL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396296	44	PRJOMO NO 3 OF FILM LIFE IS GOOD	2012	120	6	VIS-1-528-2012-MUM	0.3	0x0000A06A00000000	2012-06-08 00:00:00	EKTANAND PICTURES PVT LTD (ANAD) SHUKLA) INDIA	12	0	0	VIS/838/2012-MUM	0	0	0	N	EKTANAND PICTURES PVT LTD (ANAD) SHUKLA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396297	61	' LULLABY '	2013	120	3	VIS-1-528-2013-CHEN	0	0x0000A2A100000000	2013-12-27 00:00:00	SHRI DEEPA KERN	12	0	0	VIS/1/528/2013-CHE	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396298	44	PROMO NO. 15 TO 18 OF '' MTDC'' FORTS	2013	120	6	VIS-1-528-2013-MUM	1.35	0x0000A1CD00000000	2013-05-29 00:00:00	KAPM,INDIA	12	0	0	VIS/830/2013-MUM	0	0	0	N	KAPM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396299	58	GBR TMT BARS-DEALER	2015	120	3	VIS-1-528-2015-CHEN	0.2	0x0000A54100000000	2015-10-30 00:00:00	M/S. KADHAIFILMS, CHENNAI	12	0	0	VIS/111/2015-CHE	0	0	0	N	M/S. KADHAIFILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396300	54	SONG-'YAARI'	2015	120	6	VIS-1-528-2015-MUM	3.5	0x0000A4A500000000	2015-05-27 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/528/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396301	44	'FAN': PROMO NO-38 TO 40	2016	120	6	VIS-1-528-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/528/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396302	61	GOOD AND BAD DIVIDE WORLD ''	2006	120	0	VIS-1-528-CHEN-2006	47	0x0000988000000000	2006-11-21 00:00:00	M/S AMITHA MUSIC PVT. LTD.	12	0	0	VIS/1/528/2006-CHEN	0	0	0	N	M/S AMITHA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396303	61	''DELTA STATE VOL.6:2''	2006	120	6	VIS-1-529-2006-MUM	48.6	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/529/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396304	42	ATURNAN-FREEPLAY-X	2007	120	3	VIS-1-529-2007-CHEN	87	0x0000994A00000000	2007-06-11 00:00:00	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VISL/1/529/2007-CHEN	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396305	58	TRAILER OF 'KASIMEDU GOVINDAN'	2008	120	3	VIS-1-529-2008-CHEN	1.54	0x00009B2700000000	2008-09-30 00:00:00	SHRI S. SUNDARAN	12	0	0	VIS-1-529-2008-CHEN	0	0	0	N	M/S. SSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396306	49	STARS BAKES & RESTAURANT	2009	120	3	VIS-1-529-2009-CHEN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DRS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-529-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396307	58	BILLROTH HOSPITALS CARROT	2010	120	3	VIS-1-529-2010-CHEN	0.25	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FLIMS	12	0	0	VLS/1/529/2010	0	0	0	N	M/S BOOT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396308	61	HTL	2011	120	3	VIS-1-529-2011-CHEN	0.3	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-529-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396309	44	PROMO NO. 3 TO 4 DELHI BELLY (SONG : DADDY MUJHSE BOLA)	2011	120	6	VIS-1-529-2011-MUM	1	0x00009EE000000000	2011-05-11 00:00:00	AAMIR KHAN PRODUCTIONS (PVT.) LTD., MUMBAI	12	0	0	VIS/1/529/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS (PVT.) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396310	44	SONGS : MAINE JISKO ZINDE NI ZINDAGIYEH YAARI LAYEE & CHANN VE OF ALBUM MAGIC 2012	2012	120	6	VIS-1-529-2012-MUM	20	0x0000A06E00000000	2012-06-12 00:00:00	RN PRODUCTION,INDIA	12	0	0	VIS/1/529/2012	0	0	0	N	RN PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396311	61	GEORCEOUS HIPS	2013	120	3	VIS-1-529-2013-CHEN	0	0x0000A2A100000000	2013-12-27 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-529-2013-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396312	44	PROMO NO. 1 TO 3 OF ''MTDC'' - JAI JAI MAHARASHTRA	2013	120	6	VIS-1-529-2013-MUM	1.35	0x0000A1CD00000000	2013-05-29 00:00:00	KAPM,INDIA	12	0	0	VIS/824/2013-MUM	0	0	0	N	KAPM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396313	54	PROMO NO. 49 TO 53 (DIALOGUES) OF FILM : MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-529-2014-MUM	1.1	0x0000A33900000000	2014-05-28 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/720/2014-MUM	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396314	58	GBR TMT BRAS-FATHER	2015	120	3	VIS-1-529-2015-CHEN	0.2	0x0000A54100000000	2015-10-30 00:00:00	M/S. KADHAIFILMS, CHENNAI	12	0	0	VIS/113/2015-CHE	0	0	0	N	M/S. KADHAIFILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396315	54	PROMO NO. 1 TO 3 OF SONG - SARDAR JI OF FILM - SARDAAR JI	2015	120	6	VIS-1-529-2015-MUM	3	0x0000A4A500000000	2015-05-27 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/529/2015	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396316	44	F A N : PROMO NO. 41 TO  45	2016	120	6	VIS-1-529-2016-MUM	0.5	0x0000A5D800000000	2016-03-29 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/529/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396317	54	BEST OF DILER VIDEO CD	1998	120	6	VIS-1-529-98-MUM	46.53	0x00008D1800000000	1998-11-23 00:00:00	MAGNA SOUND INDIA LTD.,  MUMBAI	12	0	0	VIS/283/98	0	0	0	N	MAGNA SOUND INDIA LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396318	58	''MAHA SHIVARATHRI''	2006	120	0	VIS-1-529-CHEN-2006	60	0x0000988000000000	2006-11-21 00:00:00	M/S AMITHEN MUSIC PVT.LTD.	12	0	0	VIS/1/529/2006-CHEN	0	0	0	N	M/S AMITHEN MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396319	42	TRAILER NO.1 OF YUDDHA	2005	120	2	VIS-1-53-05-KOL	8.7	0x0000968400000000	2005-07-01 00:00:00	SHREE VENKSTESH FILMS	12	0	0	VIS-1-53-05-KOL	0	0	0	N	SHREE VENKSTESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396320	200	PREM SANDESH	2006	120	2	VIS-1-53-06-KOL	41.1	0x0000983A00000000	2006-09-12 00:00:00	PANKAJ SINHA	12	0	0	VIS/1/53/06	0	0	0	N	PANKAJ SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396321	44	MOGLI  EP. NO. 12	2006	120	2	VIS-1-53-07-KOL	73.27	0x0000976D00000000	2006-02-19 00:00:00	VINOD KUMAR SUNEJA.A	12	0	0	VIS-1-53-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396322	42	CHOTA BIRBAL-JHUKTI	2007	120	2	VIS-1-53-08-KOL	23.31	0x0000991100000000	2007-04-15 00:00:00	MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-53-08-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396323	42	TRAILER OF JAMAI RAJA	2009	120	2	VIS-1-53-09-KOL	4.5	0x00009BFF00000000	2009-05-04 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-53-09-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396324	42	PHIRE DEKHA	2010	120	2	VIS-1-53-10-KOL	22.58	0x00009D7200000000	2010-05-10 00:00:00	SOMYA DUTTA VIVEKANANDA HORE	12	0	0	VIS/1/53/10	0	0	0	N	SOMYA DUTTA VIVEKANANDA HORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396325	44	PRIYA BUTTER BITE	2011	120	2	VIS-1-53-11-KOL	0.4	0x00009EC900000000	2011-04-18 00:00:00	WINDOWS	12	0	0	VIS/1/53/2011-KOL	0	0	0	N	WINDOWS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396326	42	RAM GARURER CHHANA MASTEB NADER MAMA	2014	120	2	VIS-1-53-14-KOL	22.36	0x0000A3B100000000	2014-09-25 00:00:00	M/S MAYUR CASSETTES PVT.LTD	12	0	0	VIS-1-53-14-KOL	0	0	0	N	M/S MAYUR CASSETTES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396327	58	TR.OF PREMA CHADHARANGAM DUBBED OF VERSION OF 'CIELLAMAY'	2004	120	3	VIS-1-53-2004-CHEN	22	0x000095AC00000000	2004-11-27 00:00:00	SHRI.G.K.REDDY	12	0	Social	VIS/1/53/04	0	0	0	N	SHRI.G.K.REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396328	58	HITTRUPULLI	2005	120	3	VIS-1-53-2005-CHEN	7.35	0x0000961400000000	2005-03-11 00:00:00	K.K. ARUL SUBRAMANIAM	12	0	0	VIS-1-53-2005-CHEN	0	0	0	N	DEPT OF MEDIA SCIENCES, ANNA JNIV CHN 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396329	58	TRAILER ON.1 OR 'SUDHESHI'	2006	120	3	VIS-1-53-2006-CHEN	1	0x0000976800000000	2006-02-14 00:00:00	SHRI L. K. SUDHISH	12	0	0	VIS/1/53/2006	0	0	0	N	M/S CAPTAIN CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396330	44	DIUL SERIES- RANGEELA .GUPT	2007	120	3	VIS-1-53-2007-CHEN	72.3	0x000098BA00000000	2007-01-18 00:00:00	M/S V.SHEMAROO ENTERTENMENT	12	0	0	VIS-1-53-2007-CHEN	0	0	0	N	M/S V.SHEMAROO ENTERTENMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396331	58	PAPPAI TCE CREAM	2010	120	3	VIS-1-53-2010-CHEN	0.3	0x00009CFD00000000	2010-01-13 00:00:00	M/S MIB & LENE	12	0	0	VIS/1/53/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396332	58	TRAILER OF 'KARUTHA KANNAM'	2007	120	3	VIS-1-53-2011-CHEN	1.2	0x000098C700000000	2007-01-31 00:00:00	M/S ROSHAN FILMS INTERNATIONAL	12	0	0	VIS-1-53-2011-CHEN	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396333	59	'LEO - JUVENTA-2'	2011	120	8	VIS-1-53-2011-HYD	0.3	0x00009E8A00000000	2011-02-14 00:00:00	DO	12	0	0	VIS/1/53/2011-HYD	0	0	0	Y	SHRI CH RANANA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396334	61	SHUBHAM SILK	2012	120	4	VIS-1-53-2012-BAN 	1.3	0x0000A07800000000	2012-06-22 00:00:00	M/S SHUBHAM SILK INDIA	12	0	0	VIS/1/53/2012	0	0	0	N	M/S SHUBHAM SILK BELLARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396335	58	SONG NO. 'KALUYANNA KALYANAM 'FROM THE FILM 'MAYILU'	2012	120	3	VIS-1-53-2012-CHEN	4.36	0x00009FE100000000	2012-01-23 00:00:00	M/S MNOGER DOOR (I) LTD.	12	0	0	VIS-1-53-2012-CHEN	0	0	0	Y	M/S MNOGER DOOR (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396336	59	TRAILER OF ' DISCO...AADATADU...AADISTADU '	2012	120	8	VIS-1-53-2012-HYD	0	0x0000A01700000000	2012-03-17 00:00:00	DO	12	0	0	VIS/1/53/2012-YD	0	0	0	N	SHRI K. ABHINAV REDDY  M/S . STYLE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396337	44	PROMO NO. 42 TO 43 SONG: TU MOHABBAT HAI OF FILM TERE NAAL LOVE HO GAYA	2012	120	6	VIS-1-53-2012-MUM	3.46	0x00009FDE00000000	2012-01-20 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/71/12-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396338	58	SIVA VALLI VILAS JEWELLERS	2013	120	3	VIS-1-53-2013-CHEN	0.4	0x0000A26800000000	2013-10-31 00:00:00	ORANGE TREE, INDIA	12	0	0	VIS/1/53/2013	0	0	0	N	B. ARANGANNALI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396339	42	TRAILER OF KHAMAPRATNI (SONG NO 1&2)	2013	120	2	VIS-1-53-2013-KOL	3.59	0x0000A1EF00000000	2013-07-02 00:00:00	M/S. M.J. ART & FILM CREATION	12	0	0	VIS-1-53-2013-KOL	0	0	0	N	M/S. M.J. ART & FILM CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396340	44	FILM - SPECIAL 26 /	2013	120	6	VIS-1-53-2013-MUM	0	0x0000A14800000000	2013-01-16 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/S/20/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396341	61	THE POEM THIEF	2014	120	4	VIS-1-53-2014-BAN 	20.37	0x0000A39B00000000	2014-09-03 00:00:00	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	12	0	0	VIS/01/53/2014	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396342	58	KOOTAM SERU KOSHAN PODU-VIDEO FILM	2014	120	3	VIS-1-53-2014-CHEN	3.56	0x0000A33400000000	2014-05-23 00:00:00	M/S PUSHP[A ENTERTAINMENT NET WORKS, INDIA	12	0	0	VIS/4/2014-CHE	0	0	0	N	M/S PUSHP[A ENTERTAINMENT NET WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396343	59	'YSRCP OLD COUPLE'	2014	120	8	VIS-1-53-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	DO	12	0	0	VIS/90/2014-HYD	0	0	0	N	SHRI PRIYADARSHINI VIVEK M/S. PRIYADARSHINI ADVERTISNIG,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396344	44	JHIJHAK KAISI ?	2014	120	6	VIS-1-53-2014-MUM	23.45	0x0000A2B600000000	2014-01-17 00:00:00	DR. NIRMALA VAZE & AR. SAMPADA PESHWE , SANKALP MATERNITY & EYE HOSPITAL., INDIA	12	0	0	VIS/1701/2013-MUM	0	0	0	N	DR. NIRMALA VAZE & AR. SAMPADA PESHWE , SANKALP MATERNITY & EYE HOSPITAL., NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396345	58	PRACHANY-VIDEO ALBUM	2015	120	3	VIS-1-53-2015-CHEN	4.18	0x0000A42F00000000	2015-01-29 00:00:00	M/S JHANU,INDIA	12	0	Thriller	VIS/2/2015-CHE	0	0	0	N	M/S JHANU,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396346	44	PROMO NO. 17 TP 21 FILM : HAWAIZAADA SONG : UDO JAAYEHA / DAAK TICKET	2015	120	6	VIS-1-53-2015-MUM	6.38	0x0000A42000000000	2015-01-14 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/53/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396347	58	VEDIKAI PADALGAL	2016	120	3	VIS-1-53-2016-CHEN	27.52	0x0000A59800000000	2016-01-25 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED, INDIA	12	0	0	VIS/16/2016-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396348	59	APPUDALA IPPUDILA (ENJOY THE FUN)	2016	120	8	VIS-1-53-2016-HYD	0	0x0000A5D900000000	2016-03-30 00:00:00	PRADEEP KUMAR JAMPA,M/S JAMPA CREATIONS,INDIA	12	0	0	VIS/T/107/2016-HYD	0	0	0	N	PRADEEP KUMAR JAMPA,M/S JAMPA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396349	44	PROMO NO.20 TO 23 OF ISHQ FOREVER	2016	120	6	VIS-1-53-2016-MUM	3.34	0x0000A58C00000000	2016-01-13 00:00:00	FRIDAY CINE ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/39/2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396350	44	PROMO NOS 20 TO 23 OF ISHQ FOREVER	2016	120	6	VIS-1-53-2016-MUM	3.34	0x0000A58C00000000	2016-01-13 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD INDIA	12	0	0	VIS/39/16-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396351	61	DELTA STATE VOL. 7: 1	2006	120	6	VIS-1-530-2006-MUM	48.5	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/530/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396352	42	'ANURANAN- FREEPLAY-II'	2007	120	3	VIS-1-530-2007-CHEN	87	0x0000994A00000000	2007-06-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/530/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396353	58	TRAILER NO. 3 & 4 OF VEALVI	2008	120	3	VIS-1-530-2008-CHEN	9.18	0x00009B2700000000	2008-09-30 00:00:00	M/S THE 4TH DIMENSION ACADEMY	12	0	0	VIS-1-530-2008-CHEN	0	0	0	N	M/S THE 4TH DIMENSION ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396354	61	GENTS CLUB	2008	120	3	VIS-1-530-2009-CHEN	0.1	0x00009B7600000000	2008-12-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/530/2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396355	58	' BTLLBOTH HOSPITALS ORINS '	2010	120	3	VIS-1-530-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS-1-530-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396356	58	VASAN DENTAL CARE	2011	120	3	VIS-1-530-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-530-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396357	61	UNBEATABLE	2012	120	3	VIS-1-530-2012-CHEN	39.45	0x0000A0CC00000000	2012-09-14 00:00:00	M/S BENNET COLOMAN & CO. LTD, INDIA	12	0	0	VIS-1-530-2012-CHEN	0	0	0	N	M/S BENNET COLOMAN & CO. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396358	44	PROMO NO 1 & 2 OF FILM' LIFE IS GOOD'	2012	120	6	VIS-1-530-2012-MUM	0.3	0x0000A06E00000000	2012-06-12 00:00:00	EKTANAND PICTURES PVT LTD (ANAND SHUKLA) INDIA	12	0	0	VIS/847/2012-MUM	0	0	0	N	EKTANAND PICTURES PVT LTD (ANAND SHUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396359	44	PROMO NO. 7 TO 10 OF ''MTDC'' - HILLS & BECHES	2013	120	6	VIS-1-530-2013-MUM	1.35	0x0000A1CD00000000	2013-05-29 00:00:00	KAPM, INDIA	12	0	0	VIS/827/2013-MUM	0	0	0	N	KAPM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396360	54	PROMO NO. 54 TO 58 (DIALOGUES) OF FILM : MUNDEYAN TON BACHKE RAHIN	2014	120	6	VIS-1-530-2014-MUM	0.55	0x0000A33900000000	2014-05-28 00:00:00	GILL PICTURES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/530/2014	0	0	0	N	GILL PICTURES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396361	58	BIRTHDAY WISHES	2015	120	3	VIS-1-530-2015-CHEN	3	0x0000A54100000000	2015-10-30 00:00:00	AHWAMITRA, INDIA	12	0	0	VIS/115/2015-CHE	0	0	0	N	AHWAMITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396362	54	PROMO NO. 1 TO 3 OF SONG:- ''TIME'' OF FILM:-''SARDAR JI''	2015	120	6	VIS-1-530-2015-MUM	3	0x0000A4A500000000	2015-05-27 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD, INDIA	12	0	0	VIS/1/530/2015	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396363	61	INATYANUDHAVA ' (VERSION I & II)	2013	120	3	VIS-1-530-531-2013-CHEN	0	0x0000A2A100000000	2013-12-27 00:00:00	MS. SHARDHA RAMANATHAN M/S PUBLIC SERVICE BROADDCSTING TRUST	12	0	0	VIS-1-530-531-2013-CHEN	0	0	0	N	MS. SHARDHA RAMANATHAN M/S PUBLIC SERVICE BROADDCSTING TRUST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396364	44	HU TU TU KA TRAILER	1998	120	6	VIS-1-530-98-MUM	0.15	0x00008D1900000000	1998-11-24 00:00:00	TIMES FILMS ENTERNATIONAL, MUMBAI	12	0	0	VIS/1/530/98	0	0	0	N	TIMES FILMS ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396365	61	LEELA	2006	120	0	VIS-1-530-CHEN-2006	0	0x0000988000000000	2006-11-21 00:00:00	M/S AMITHAM MUSIC PVT. LTD.	12	0	0	VIS-1-530-CHEN-2006	0	0	0	N	M/S AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396366	44	DAHEJ AUR GARIBI	2004	120	6	VIS-1-531-2004-MUM (3)	60.22	0x000095C000000000	2004-12-17 00:00:00	RATHORE CASSETTES INDUSTRIES,DELHI	12	0	0	VIS/1/531/2004	0	0	0	N	RATHORE CASSETTES INDUSTRIES,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396367	44	BALKRUSHNA	2006	120	6	VIS-1-531-2006-MUM	55.16	0x0000980500000000	2006-07-21 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/121/06	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396368	44	OM VENKATESWARA STORIES OF LORD BALAJI	2008	120	3	VIS-1-531-2008-CHEN	0	0x00009B2700000000	2008-09-30 00:00:00	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	12	0	0	VIS-1-531-2008-CHEN	0	0	0	N	M/S BALAJI PRAKASH INFOTEK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396369	49	'KARASSERY SUPER HISTORY'	2009	120	3	VIS-1-531-2009-CHEN	0.1	0x00009CE300000000	2009-12-18 00:00:00	M/S DRS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-531-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396370	61	' BTLLROTH HOSPITALS ONCOLOGY '	2010	120	3	VIS-1-531-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS-1-531-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396371	49	NEENUMIDK	2011	120	3	VIS-1-531-2011-CHEN	0.3	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-531-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396372	59	PROMO NO 1 TO 3 (SONG : CHAND PE DANCE OF SATYAMEV JAYTE EPISODE- 6	2012	120	6	VIS-1-531-2012-MUM	5.36	0x0000A06F00000000	2012-06-13 00:00:00	AAMIR KHAN PRODUCTION PVT LTD INDIA	12	0	0	VIS/854/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396373	44	PROMO NO. 11 TO OF 'MTDC' ADVENTURES AND WILD LIFE	2013	120	6	VIS-1-531-2013-MUM	1.35	0x0000A1C000000000	2013-05-16 00:00:00	KAPM, INDIA	12	0	Social	VIS/829/2013-MUM	0	0	0	N	KAPM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396374	44	SONG- PROMO NO. 2 OF ' PYAR BANKE AAP MERI' OF FILM' GUARDIANS WHO LOVED US'	2014	120	6	VIS-1-531-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	SAUMYA CREATIONS, INDIA	12	0	0	VIS/1/531/2014	0	0	0	N	SAUMYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396375	58	AARANYAM TRAILER - 02	2015	120	3	VIS-1-531-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS/T/406/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396376	54	PROMO NO.1TO 3 SONG :- LUV U JI ' OF FILM : SARDAR JI	2015	120	6	VIS-1-531-2015-MUM	3	0x0000A4A500000000	2015-05-27 00:00:00	WHITE HILL PRODUCTION INDIA PVT.LTD,INDIA	12	0	Social	VIS/1/531/2015	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396377	44	PROMO NO. 18 TO 19: LAAL RANG - DIALOGUE	2016	120	6	VIS-1-531-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	KIRAN PICTURES LTD., INDIA	12	0	0	VIS/1/531/2016	0	0	0	N	KIRAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396378	44	PROMO NO. 18 TO 19 : LAAL RANG DIALOGUE	2016	120	6	VIS-1-531-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	KRIAN PICTURES LTD., INDIA	12	0	0	VIS/567/2016-MUM 	0	0	0	N	KRIAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396379	44	SAAT RANG KE SAPNE KA TRAILER NO. 1	1997	120	6	VIS-1-531-97-MUM	1	0x00008BB500000000	1997-12-03 00:00:00	AMITABH BACHCHAN PRODUCTION LTD., MUMBAI	12	0	0	VIS/227/97	0	0	0	N	AMITABH BACHCHAN PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396380	44	KACHCHE DHAGE SONG- IS SHAME KARAM	1998	120	6	VIS-1-531-98-MUM	6.4	0x00008D1900000000	1998-11-24 00:00:00	TIPS FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/153/98	0	0	0	N	TIPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396381	58	'CRAZY MOHAN'S SIRITHIDU SEASAME'	2006	120	0	VIS-1-531-CHEN-2006	50	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/531/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396382	54	ALBUM : STYLE GANA : 'THUMAK THUMAK'	2006	120	6	VIS-1-532-2006-MUM	4.4	0x0000980500000000	2006-07-21 00:00:00	SAOMYA PRODUCTIONS, NEW DELHI	12	0	0	VIS-1-532-2006-MUM	0	0	0	N	SAOMYA PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396383	59	TRAILER NOS. 2 TO 7 OF (NOT READABLE)	2007	120	3	VIS-1-532-2007-CHEN	4	0x0000994B00000000	2007-06-12 00:00:00	SHRI R. S. CHOUDARY	12	0	0	VIS-1-532-2007-CHEN	0	0	0	N	M/S MEGAA SUPER GOOD FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396384	44	'NATA VAISHNO DEVI'	2006	120	3	VIS-1-532-2008-CHEN	60	0x0000984F00000000	2006-10-03 00:00:00	M/S BALAJI PRAKASH INFOTAK PVT. LTD.	12	0	0	VIS-1-532-2008-CHEN	0	0	0	N	M/S BALAJI PRAKASH INFOTAK PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396385	54	ALBUM GUP SHUP SONG NAA TERA BOLDA	2008	120	6	VIS-1-532-2008-MUM	2.45	0x00009A5700000000	2008-03-06 00:00:00	AUDIO TOUCH MUMBAI	12	0	0	VIS1/532/2008	0	0	0	N	AUDIO TOUCH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396386	49	' SULAIKHAS DSAUTY PARLOUR '	2009	120	3	VIS-1-532-2009-CHEN	0	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS MOVIS DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-532-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396387	58	'RMKV HAPPY EEALS-CONBOY'	2010	121	3	VIS-1-532-2010-CHEN	0.2	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILME	12	0	0	VIS/1/532/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396388	49	TREESA JEWELLERS	2011	120	3	VIS-1-532-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-532-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396389	44	SONG NO. 2, 3, 4 ISHQ ME RUSVAI, TANHAI ME, DUM MAAR DUM	2011	120	6	VIS-1-532-2011-MUM	14.3	0x00009EE000000000	2011-05-11 00:00:00	VIDYA MOVIES, MUMBAI	12	0	0	VIS/1/532/2011	0	0	0	N	VIDYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396390	58	VLCC ADVERTORIAL	2012	120	3	VIS-1-532-2012-CHEN	0.1	0x0000A0D000000000	2012-09-18 00:00:00	ARVIND PRAKASH, INDIA	12	0	0	VIS/437/2012-CHE	0	0	0	Y	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396391	44	SONG : DIL JAWAN JAWAN	2012	120	6	VIS-1-532-2012-MUM	6.6	0x0000A06F00000000	2012-06-13 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/S/262/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396392	51	IN THE WAKE OF THE HILL	2013	120	3	VIS-1-532-2013-CHEN	22.3	0x0000A1CB00000000	2013-05-27 00:00:00	M/S L .V. PRASAD FILM & TV ACADEMY	12	0	0	VIS-1-532-2013-CHEN	0	0	0	N	M/S L .V. PRASAD FILM & TV ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396393	44	SONG PROMO NO. 8, SONG- ANKAHEE, FILM- LOOTERA	2013	120	6	VIS-1-532-2013-MUM	1.45	0x0000A1CD00000000	2013-05-29 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Social	VIS/826/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396394	44	SONG PROMO NO.3 OF 'RUTHANA HAI AGAR JANE JIGAR' OF FILM 'GUADIANS WHO LOVED US'	2014	120	6	VIS-1-532-2014-MUM	0.3	0x0000A33900000000	2014-05-28 00:00:00	SAUMYA CREATIONS,INDIA	12	0	0	VIS/1/532/2014	0	0	0	N	SAUMYA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396395	58	AARANYAM TRAILER -3	2015	120	3	VIS-1-532-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS-407-2015-CHEN	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396396	54	PROMO NO. 1 TO 3 OF SONG ' ' VEERVAR' OF FILM'-' SARDAAR JI'	2015	120	6	VIS-1-532-2015-MUM	3	0x0000A4A500000000	2015-05-27 00:00:00	WHITE HILL PRODUCTION INDIA PVT.LTD, INDIA	12	0	0	VIS/1/532/2015	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396397	44	SAAT RANG KE SAPANE KA TRAILER NO.2	1977	120	6	VIS-1-532-97-MUM	0.3	0x00006F2C00000000	1977-12-03 00:00:00	AMITABH BAHCHAN CORPORATION LTD.,MUMBAI	12	0	0	VIS/1/532/97	0	0	0	N	AMITABH BAHCHAN CORPORATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396398	44	HU TU TU KA GANA JAAGO JAAGTE RAHO	1998	120	6	VIS-1-532-98-MUM	6.22	0x00008D1A00000000	1998-11-25 00:00:00	TIMES FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/S-311/98	0	0	0	N	TIMES FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396399	58	CRAZY MOHAN'S SIRITHIDU SEASAME: VEETAI MAATHI KATTY PAAR	2006	120	0	VIS-1-532-CHEN-2006	50	0x0000988000000000	2006-11-21 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/552/2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396400	61	DEKLTA STATES VOL; 5 TO2	2006	120	6	VIS-1-533-2006-MUM	48.5	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	0	VIS/1/533/2006	0	0	0	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396401	58	VA VA KANNA	2007	120	3	VIS-1-533-2007-CHEN	45.2	0x0000994C00000000	2007-06-13 00:00:00	M/S M. C. VIDEOS	12	0	0	VIS-1-533-2007-CHEN	0	0	0	N	SHRI AJITHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396402	61	BIRBAL THE WITTY	2008	120	3	VIS-1-533-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-533-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396403	49	JANAPRIYA MOBILE MART	2009	120	3	VIS-1-533-2009-CHEN	0.1	0x00009CE300000000	2009-12-18 00:00:00	M/S DTS DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-533-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396404	61	RMKV HAPPY DEALS-RETRO	2010	120	3	VIS-1-533-2010-CHEN	0.2	0x00009DB100000000	2010-07-12 00:00:00	M/S. BLACK BOX  FILMS	12	0	0	VIS/1/533/2010	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396405	58	SARAVAHJAKAVI	2011	120	3	VIS-1-533-2011-CHEN	9.59	0x00009F4E00000000	2011-08-29 00:00:00	M/S. CHENNAI FILM INDUSTRIAL SCHOOL	12	0	0	VIS-1-533-2011-CHEN	0	0	0	N	SMT AJITHA VELUMURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396494	54	ALBUM - MERA PIND , SONG MIRJA	2013	120	6	VIS-1-538-2013-MUM	3.25	0x0000A1CF00000000	2013-05-31 00:00:00	SHIV MUSIC , INDIA	12	0	0	VIS/S/282/2013-MUM	0	0	0	N	SHIV MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396406	44	PROMO NO. 27 MEKING OF SING- PAYAR KA PANCHNAMA	2011	120	6	VIS-1-533-2011-MUM	2.17	0x00009EE000000000	2011-05-11 00:00:00	WIDE PREM PICTURES, MUMBAI	12	0	0	VIS/T-457/2011-MUM	0	0	0	N	WIDE PREM PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396407	61	SRM AGENCY	2012	120	3	VIS-1-533-2012-CHEN	0.17	0x0000A0D300000000	2012-09-21 00:00:00	SHERNIK JAIN , INDIA	12	0	0	VIS/458/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396408	61	BANGAL ORE AIR	2012	120	6	VIS-1-533-2012-MUM	0.3	0x0000A06F00000000	2012-06-13 00:00:00	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/850/2012-MUM	0	0	0	N	BLUE BANG MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396409	54	SONG : 'MR. PENDU'	2013	120	6	VIS-1-533-2013-MUM	3.3	0x0000A1CE00000000	2013-05-30 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/S/280/2013-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396410	44	PROMO NO. 21 TO 24 OF HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	120	6	VIS-1-533-2014-MUM	3.29	0x0000A33A00000000	2014-05-29 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/533/2014	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396411	58	AARANYAM TRAILER - 4	2015	120	3	VIS-1-533-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS/T/408/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396412	54	SONG : 'ISHQ KHUDA' OF FILM : JUGAADI DOT COM	2015	120	6	VIS-1-533-2015-MUM	2.31	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS, INDIA	12	0	0	VIS/1/533/2015	0	0	0	N	SHOWSTART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396413	61	MAXER - 1	2016	120	6	VIS-1-533-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	HYPE INTEGRACOMM PVT. LTD., INDIA	12	0	0	VIS/575/2016-MUM	0	0	0	N	HYPE INTEGRACOMM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396414	58	SONG 1&2 OF ' VELAMBRUGAN '	2013	120	3	VIS-1-533-534-2013-CHEN	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S THARAN KAANTH FILM FACTORY	12	0	0	VIS-1-533-534-2013-CHEN	0	0	0	N	M/S THARAN KAANTH FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396415	44	LAWARIS KA GANA SINE MAIN	1998	120	6	VIS-1-533-98-MUM	5.12	0x00008D1C00000000	1998-11-27 00:00:00	LAMA PRODUSTION MUMBAI	12	0	0	VIS/1/533/98	0	0	0	N	LAMA PRODUSTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396416	58	CHO'S SATTIRAM SONNATHILLAI	2006	120	0	VIS-1-533-CHEN-2006	60.37	0x0000988000000000	2006-11-21 00:00:00	M/S SWATI SOFT SOLUTIONS	12	0	0	VIL/1/107/2006	0	0	0	N	M/S SWATI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396417	61	DELTA  STATES VOL.5:1	2006	120	6	VIS-1-534-2006-MUM	48.5	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA,MUMBAI	12	0	0	VIS/122/06	0	0	0	N	TIMES MULTIMEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396418	59	SREE GURUVAYOORAPPA VANDANAM DUBBED FROM VA VA KANNA	2007	120	3	VIS-1-534-2007-CHEN	45.2	0x0000994C00000000	2007-06-13 00:00:00	M/ M.C. VIDEOS	12	0	0	VIS/1/534/2007	0	0	0	N	SHRI AJITHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396419	61	BAL HANUMAN	2008	120	3	VIS-1-534-2008-CHEN	60	0x00009B2A00000000	2008-10-03 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/534/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396420	49	KOYILAT JEWELERY	2008	120	3	VIS-1-534-2009-CHEN	0.1	0x00009B6E00000000	2008-12-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/534/2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396421	187	RMKV HAPPY DEALS-SMILEY	2010	120	3	VIS-1-534-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S BLACK BOX FILMS	12	0	0	VIS-1-534-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396422	61	K.K. HEBBAR	2011	120	3	VIS-1-534-2011-CHEN	29.4	0x00009F4E00000000	2011-08-29 00:00:00	M/S K.K. KABBAR ART FOUNDATION	12	0	0	VIS-1-534-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396423	44	PROMO NO. 8,9, 10 REDDY	2011	120	6	VIS-1-534-2011-MUM	0.9	0x00009EE000000000	2011-05-11 00:00:00	SUPER CESETS INDIA LTD. DELHI	12	0	0	VIS/1/534/2011	0	0	0	N	SUPER CESETS INDIA LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396424	58	SKODA YETI	2012	120	3	VIS-1-534-2012-CHEN	0.39	0x0000A0D300000000	2012-09-21 00:00:00	ARPUTHARAJ,INDIA	12	0	0	VIS-1-534-2012-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396425	44	PROMO NO.31 OF' FERRARI KI SAWARI	2012	120	6	VIS-1-534-2012-MUM	0.3	0x0000A06F00000000	2012-06-13 00:00:00	VINOD CHOPRA PRODUCTION,INDIA	12	0	0	VIS/861/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396426	54	SONG:- ''SINGLE''	2013	120	6	VIS-1-534-2013-MUM	3.8	0x0000A1CE00000000	2013-05-30 00:00:00	SPEED RECORDS,INDIA	12	0	0	VIS/S/281/2013-MUM	0	0	0	N	SPEED RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396427	44	SONG - BADE BHAIYA OF MACHHLI JAL KI RANI HAI	2014	120	6	VIS-1-534-2014-MUM	2	0x0000A33A00000000	2014-05-29 00:00:00	SHRI WARDHMAN MOVIE VENTURES PVT. LTD, INDIA	12	0	0	VIS/1/534/2014	0	0	0	N	SHRI WARDHMAN MOVIE VENTURES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396428	58	AARANYAM TRAILER 5	2015	120	3	VIS-1-534-2015-CHEN	0.2	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTION INDIA	12	0	0	VIS/T/409/15-CHE	0	0	0	N	AAHA OHO PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396429	54	SONG:'KUDI DECENT' OF FILM:'JUGAADI DOT COM'	2015	120	6	VIS-1-534-2015-MUM	2.4	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS, INDIA	12	0	0	VIS/S/344/2015-MUM	0	0	0	N	SHOWSTART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396430	54	SONG - THE REALITY	2016	120	6	VIS-1-534-2016-MUM	3.45	0x0000A5D800000000	2016-03-29 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/S/241/2016-MUM	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396431	58	TRAILER NO.S 1 TO 3 OF ''PULINAAL''	2013	120	3	VIS-1-534-536-2013-CHEN	0.2	0x0000A2A500000000	2013-12-31 00:00:00	M/S MAGIC FRAMES	12	0	0	VIS-1-534-536-2013-CHEN	0	0	0	N	M/S MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396432	44	SAAT RANG KE SAPNE KA TRAILER NO.3	1997	120	6	VIS-1-534-97-MUM	0.3	0x00008BB700000000	1997-12-05 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	0	VIS/229/97	0	0	0	N	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396433	44	LAWARIS KA GANA TUMNE HO KAHA	1998	120	6	VIS-1-534-98-MUM	4.3	0x00008D1C00000000	1998-11-27 00:00:00	LAMA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-332/98	0	0	0	N	LAMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396434	59	VESAVI	2006	120	0	VIS-1-534-CHEN-2006	0	0x0000988200000000	2006-11-23 00:00:00	SHRI NAKARAPU SURYA PRAKASH RAO	12	0	0	VIS-1-534-CHEN-2006	0	0	0	N	M/S S.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396435	61	DELTA STATE VOL: 3:2	2006	120	6	VIS-1-535-2006-MUM	48.6	0x0000980500000000	2006-07-21 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	Mythologic	VIS/1/535/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396436	45	BA BA KANNA	2007	120	3	VIS-1-535-2007-CHEN	45.2	0x0000994C00000000	2007-06-13 00:00:00	M/S M.C. VIDEOS	12	0	0	VIS-1-535-2007-CHEN	0	0	0	N	SHRI AJITHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396437	61	HI STYLE	2008	120	3	VIS-1-535-2008-CHEN	0.3	0x00009B2D00000000	2008-10-06 00:00:00	M/S HISTYLE PASHIONS	12	0	0	VIS/1/535/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396438	49	' MILMAUKEE ACADEMY'	2009	120	3	VIS-1-535-2009-CHEN	0	0x00009CE600000000	2009-12-21 00:00:00	M/S VS MEDIA	12	0	0	VIS-1-535-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396439	58	MATHELLA POOMDAA OFFER	2010	120	3	VIS-1-535-2010-CHEN	0	0x00009DB100000000	2010-07-12 00:00:00	M/S SCULPTORS	12	0	0	VIS-1-535-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396440	49	NADODI KATHAKAL	2011	120	3	VIS-1-535-2011-CHEN	40	0x00009F4E00000000	2011-08-29 00:00:00	M/S. SARE GAMA INDIA LTD.	12	0	0	VIS-1-535-2011-CHEN	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396441	44	EMOT	2011	120	6	VIS-1-535-2011-MUM	1.12	0x00009EE000000000	2011-05-11 00:00:00	AMIT KAMLAPURE AMIT KAMLAPURE FILMS PUNE	12	0	0	VIS/265/11	0	0	0	N	AMIT KAMLAPURE AMIT KAMLAPURE FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396442	61	SKODA RAPID	2012	120	3	VIS-1-535-2012-CHEN	0.48	0x0000A0D300000000	2012-09-21 00:00:00	MURUGAN , INDIA	12	0	0	VIS/460/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396443	44	SONG: TUMNE HUM SE KINARA	2012	120	6	VIS-1-535-2012-MUM	5.16	0x0000A06F00000000	2012-06-13 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/263/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396444	44	PROMO NO 10 ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-535-2013-MUM	0.1	0x0000A1CF00000000	2013-05-31 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/849/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396445	44	PROMO NO.22 TO 24 OF HUMSHAKALS- SONG:HUM PAGAL NAHIN HAIN	2014	120	6	VIS-1-535-2014-MUM	3.7	0x0000A33A00000000	2014-05-29 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,INDIA	12	0	0	VIS/1/535/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396446	58	AARANYAM TRAILER-6	2015	120	3	VIS-1-535-2015-CHEN	0.3	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS,INDIA	12	0	0	VIS/T/410/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396447	54	SONG- DILDAAR OF FILM- JUGAADI DOT COM	2015	120	6	VIS-1-535-2015-MUM	3.36	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTART PRODUCTIONS, INDIA	12	0	0	VIS/1/535/2015	0	0	0	N	SHOWSTART PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396448	51	JANKI	2016	120	6	VIS-1-535-2016-MUM	61.1	0x0000A5D800000000	2016-03-29 00:00:00	PADMALAYA MUSIC & CHITRA / ARVIND VASANTRAO JOSHI, INDIA	12	0	0	VIS/489/2016-MUM	0	0	0	N	PADMALAYA MUSIC & CHITRA / ARVIND VASANTRAO JOSHI, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396449	44	ALBAM LALA LALA KA GANA LALA MI LALA	1997	120	6	VIS-1-535-97-MUM	3.2	0x00008BB700000000	1997-12-05 00:00:00	VDIAMS RECOUDS AND TAPS PVT LTD , MUMBAI	12	0	0	VIS/S/412/1997-MUM	0	0	0	N	VDIAMS RECOUDS AND TAPS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396450	44	LAWARIS KA GANA KUCH TUMHARE HAATH	1998	120	6	VIS-1-535-98-MUM	6.8	0x00008D1C00000000	1998-11-27 00:00:00	LAMA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-333/98	0	0	0	N	LAMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396451	58	TRAILER OF 'SENGATHU'	2006	120	0	VIS-1-535-CHEN-2006	3	0x0000988800000000	2006-11-29 00:00:00	SHRI S.A.JALAL	12	0	0	VIS-1-535-CHEN-2006	0	0	0	N	M/S T.K.M.FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396452	44	FILM: REVTI GANA: NA SHIKVA KARO	2006	120	6	VIS-1-536-2006-MUM	5.46	0x0000980500000000	2006-07-21 00:00:00	VICTORY INTERNATIONAL MUMBAI	12	0	0	VIS/S-292/06	0	0	0	N	VICTORY INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396453	58	PALLIKKETTU	2008	120	3	VIS-1-536-2007-CHEN	55.19	0x00009ABA00000000	2008-06-13 00:00:00	M/S M. C. VIDEOS	12	0	0	VFL/1/536/2007	0	0	0	N	SHRI AJITHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396454	58	SRI SAKTHI CARE	2008	120	3	VIS-1-536-2008-CHEN	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-536-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396455	85	VEJ	2009	120	3	VIS-1-536-2009-CHEN	0	0x00009CE700000000	2009-12-22 00:00:00	M/S RADICAL ADVERTISING AND CONSULTANCY PVT. LTD.	12	0	0	VIS-1-536-2009-CHEN	0	0	0	N	M/S RADICAL ADVERTISING AND CONSULTANCY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396456	58	JEYACHANDRAN TEXTILES AADI SALES	2010	120	3	VIS-1-536-2010-CHEN	0.3	0x00009DB100000000	2010-07-12 00:00:00	M/S SHREE AMBICA AGENCIES	12	0	0	VIS-1-536-2010-CHEN	0	0	0	N	SHRI A. ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396457	58	'KAIKARIGALUN PAZHAVAGAIGALUM'	2011	120	3	VIS-1-536-2011-CHEN	30	0x00009F4E00000000	2011-08-29 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-536-2011-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396458	54	ALBUM: AAVAHU SAJAN	2011	120	6	VIS-1-536-2011-MUM	48.35	0x00009EE100000000	2011-05-12 00:00:00	SHAEN STAR INTERNATIONAL PVT. LTD., NAI DHILI	12	0	0	VIS/S/130/2011	0	0	0	N	SHAEN STAR INTERNATIONAL PVT. LTD., NAI DHILI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396459	58	AMMAVIN KAIPEAI - TRAILER -1	2012	120	3	VIS-1-536-2012-CHEN	3.28	0x0000A0D700000000	2012-09-25 00:00:00	THANKAR TIRAIKKALAM , INDIA	12	0	0	VIS/T/259/2012-CHE	0	0	0	N	THANKAR TIRAIKKALAM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396460	44	PROMO NO. 34 TO 37 OF TERI MERI KAHANI	2012	120	6	VIS-1-536-2012-MUM	4.49	0x0000A06F00000000	2012-06-13 00:00:00	KUNAL KOHLI PRODUCTIONS, INDIA	12	0	0	VIS/863/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396461	44	TATA CAOPITAL (AMJADJI)	2013	120	6	VIS-1-536-2013-MUM	1.3	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	VIS/840/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396492	61	KISHTI	2012	120	6	VIS-1-538-2012-MUM	26.3	0x0000A07100000000	2012-06-15 00:00:00	FILMS DIVISION, INDIA	12	0	0	VIS/751/2012-MUM	0	0	0	N	NAMRATA RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396462	44	DIALOGUE PROMO NO.25 & 26 OF HUMSHAKALS	2014	120	6	VIS-1-536-2014-MUM	0.5	0x0000A33A00000000	2014-05-29 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/755/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396463	58	AARANYAM TRAILER-7	2015	120	3	VIS-1-536-2015-CHEN	0.2	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTION INDIA	12	0	Mythologic	VIS/T/411/15-CHE	0	0	0	N	AAHA OHO PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396464	54	SONG:- BEWAFAYI OF FILM:-JAGAADI DOT COM	2015	120	6	VIS-1-536-2015-MUM	2.56	0x0000A4A500000000	2015-05-27 00:00:00	SHOWSTAR PRODUCTIONS.,INDIA	12	0	0	VIS/S/343/2015-MUM	0	0	0	N	SHOWSTAR PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396465	61	MAXER- 3	2016	120	6	VIS-1-536-2016-MUM	0.1	0x0000A5D800000000	2016-03-29 00:00:00	HYPE INTERGRACOMM PVT. LTD., INDIA	12	0	0	VIS/1/536/2016	0	0	0	N	HYPE INTERGRACOMM PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396466	44	LAVARISH KA SONG AA KAHO DOOR	1998	120	6	VIS-1-536-98-MUM	5.53	0x00008D1C00000000	1998-11-27 00:00:00	LAMA PRODUCTION , MUMBAI	12	0	0	VIS/S-334/1998-MUM	0	0	0	N	LAMA PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396467	59	POKIRODU	2006	120	0	VIS-1-536-CHEN-2006	0	0x0000988200000000	2006-11-23 00:00:00	SHRI K. SASIPAL	12	0	0	VIS-1-536-CHEN-2006	0	0	0	N	M/S P.Y.K. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396468	44	FILM : REVATI GANA :'MAHESUS KAR'	2006	120	6	VIS-1-537-2006-MUM	3.4	0x0000980500000000	2006-07-21 00:00:00	VICTORY INTERNATIONAL , MUMBAI	12	0	0	VIS/S-293/06	0	0	0	N	VICTORY INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396469	59	PAILIKKETTU	2007	120	3	VIS-1-537-2007-CHEN	55.19	0x0000994E00000000	2007-06-15 00:00:00	M/S. MG TICEOS	13	0	0	VIS-1-537-2007-CHEN	0	0	0	N	SHRI AJITKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396470	61	' DIVA '	2008	120	3	VIS-1-537-2008-CHEN	0	0x00009B2D00000000	2008-10-06 00:00:00	M/S HI STYLE APPARELS	12	0	0	VIS-1-537-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396471	58	TRAILER  NO.2 OF' GOA'	2009	120	3	VIS-1-537-2009-CHEN	2.18	0x00009CE700000000	2009-12-22 00:00:00	M/S OCHER PICTURES PRODUCTIONS	12	0	0	VIS-1-537-2009-CHEN	0	0	0	N	M/S OCHER PICTURES PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396472	58	MAHABHARATA ARANYAKA PARAV	2010	120	3	VIS-1-537-2010-CHEN	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SUPER AUDIO(MADRAS)	12	0	Social	1/537/2010	0	0	0	N	M/S SUPER AUDIO(MADRAS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396473	49	SOUHRUDHA KATHAIGAL	2011	120	3	VIS-1-537-2011-CHEN	25	0x00009F4E00000000	2011-08-29 00:00:00	M/S. SARE GAMA INDIA LTD.	12	0	0	VIS-1-537-2011-CHEN	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396474	54	ALBUM- AAJ MORAY AAY HAI	2011	120	6	VIS-1-537-2011-MUM	49	0x00009EE100000000	2011-05-12 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD,NEW DELHI	12	0	0	VIS/1/537/2011	0	0	0	N	SHINE STAR INTERNATIONAL PVT. LTD,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396475	61	FIRST LAYER	2012	120	3	VIS-1-537-2012-CHEN	0.15	0x0000A0D700000000	2012-09-25 00:00:00	ANBU, INDIA	12	0	0	VIS/463/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396476	44	SONG PROMO NO 1,2,3 OF FILM LIFE IS GOOD SONG : BERY BADRA	2012	120	6	VIS-1-537-2012-MUM	3	0x0000A07000000000	2012-06-14 00:00:00	EKTANAND PICTURES PVT LTD (ANAND SUKLA) INDIA	12	0	0	VIS/857/2012-MUM	0	0	0	N	EKTANAND PICTURES PVT LTD (ANAND SUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396477	58	JILLA	2013	120	3	VIS-1-537-2013-CHEN	0	0x0000A2A500000000	2013-12-31 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS-1-537-2013-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396478	44	TATA CAPITAL (AMJADJI)	2013	120	6	VIS-1-537-2013-MUM	0.3	0x0000A1CF00000000	2013-05-31 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA	12	0	0	VIS/841/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396479	44	DIALOGUE PROMO NO. 27 OF HUMSHAKALS	2014	120	6	VIS-1-537-2014-MUM	0.3	0x0000A33A00000000	2014-05-29 00:00:00	POOJA ENTERTAINMENT & FILMS LTD , INDIA	12	0	0	VIS/756/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396480	58	AARANYAM TRAILER - 8	2015	120	3	VIS-1-537-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS-1-537-2015-CHEN	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396481	134	SONG- AA VEE JAA	2016	120	6	VIS-1-537-2016-MUM	3.47	0x0000A5D900000000	2016-03-30 00:00:00	TRIPERT GHARIAL, INDIA	12	0	0	VIS/1/537/2016	0	0	0	N	TRIPERT GHARIAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396482	44	LAVARIS KA GANA MERE DOSTO	1998	120	6	VIS-1-537-98-MUM	3.45	0x00008D1C00000000	1998-11-27 00:00:00	LAMA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/537/98	0	0	0	N	LAMA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396483	44	TRAILER NO.6 OF 'GURU'	2006	120	0	VIS-1-537-CHEN-2006	0.3	0x0000988200000000	2006-11-23 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS-1-537-CHEN-2006	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396484	44	SHIV GAURA VIVAH-PART 2	2006	120	6	VIS-1-538-2006-MUM	17.2	0x000097AD00000000	2006-04-24 00:00:00	RAMAYAN CHITRA,MUMBAI	12	0	0	VIS/96/06	0	0	0	N	RAMAYAN CHITRA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396485	45	PALLIKKETTU	2007	120	3	VIS-1-538-2007-CHEN	53.49	0x0000994C00000000	2007-06-13 00:00:00	M/S M. C. VIDEOS	13	0	0	VIS-1-538-2007-CHEN	0	0	0	N	SHRI AJITHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396486	82	RMKV DEEPAVALI 08	2008	120	3	VIS-1-538-2008-CHEN	0.6	0x00009B2D00000000	2008-10-06 00:00:00	M/S. MUDRA COMMUNICATION PVT. LTD.	12	0	0	VIS-1-538-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396487	59	TRAILER NOS.1 TO 3 OF ',MAHAMUDRU'	2008	120	3	VIS-1-538-2009-CHEN	0.3	0x00009B7A00000000	2008-12-22 00:00:00	M/S LAKSHMI VENKATESWARA PRODUCTION	12	0	0	VIS/1/538/2009-CHEN	0	0	0	N	M/S LAKSHMI VENKATESWARA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396488	58	MAHABARATHA KURUKSHETRA	2010	120	3	VIS-1-538-2010-CHEN	58	0x00009DB200000000	2010-07-13 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS/1/598/2010	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396489	58	KVS FOUNDATION	2011	120	3	VIS-1-538-2011-CHEN	0.9	0x00009F4E00000000	2011-08-29 00:00:00	M/S ADS SONE	12	0	0	VIS-1-538-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396490	49	Q7 THINNER	2012	120	3	VIS-1-538-2012-CHEN	0.59	0x0000A0D700000000	2012-09-25 00:00:00	M/S Q7 THINNER POLISH,INDIA	12	0	0	VIS/462/2012-CHE	0	0	0	N	I D RAFI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396491	49	Q7 THINNER	2012	120	3	VIS-1-538-2012-CHEN	0.59	0x0000A0D700000000	2012-09-25 00:00:00	M/S Q7 THINNER POLISH, INDIA	12	0	0	VIS/1/538/2012	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396493	58	TRAILER NO.2 OF 'PULI PULLUKATTU AADU '	2013	120	3	VIS-1-538-2013-CHEN	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S SASIKALA FILMS	12	0	0	VIS/1/538/2013-CHE	0	0	0	N	M/S SASIKALA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396495	44	SONG: 'RAAT AKELI HAI '	2014	120	6	VIS-1-538-2014-MUM	2.53	0x0000A33B00000000	2014-05-30 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/1/538/2014	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396496	58	AARANYAM TRAILER -9	2015	120	3	VIS-1-538-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS-413-2015-CHEN	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396497	54	SONG'BOLLIYAN '	2015	120	6	VIS-1-538-2015-MUM	4.24	0x0000A4A500000000	2015-05-27 00:00:00	ACME MUZIC,INDIA	12	0	0	VIS/1/538/2015	0	0	0	N	ACME MUZIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396498	54	SONG-NAHI JAANA	2016	120	6	VIS-1-538-2016-MUM	3.5	0x0000A5D900000000	2016-03-30 00:00:00	5AM AUDIO INDIA	12	0	0	VIS/1/538/2016	0	0	0	N	5AM AUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396499	44	ALBUM MUZE TERA DEEWANA BANA DIYA KA SONG MUZE TERA DEEWANA BANA DIYA	1998	120	6	VIS-1-538-98-MUM	4.34	0x00008D1C00000000	1998-11-27 00:00:00	SWAR SUDHA MUMBAI	12	0	0	VIS/S-330/1998-MUM	0	0	0	N	SWAR SUDHA CASSEETEE IND .(PRA0 LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396500	44	SONG ' NAARE PROM THE FILM'GURU'	2007	120	0	VIS-1-538-CHEN-2006	1	0x000099EF00000000	2007-11-23 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS-1-538-CHEN-2006	0	0	0	N	M.S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396501	58	THIRUVILAYADAL AARAMBAM	2006	120	3	VIS-1-539-2006-CHEN	0	0x0000988200000000	2006-11-23 00:00:00	DR. VIMALA GEETHA	12	0	0	VIS-1-539-2006-CHEN	0	0	0	N	M/S RK PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396502	44	UNDHAN KA PROMO NO. 4	2006	120	6	VIS-1-539-2006-MUM	0.15	0x0000980800000000	2006-07-24 00:00:00	KUMAR SANU, SANA CREATIONS, MUMBA	12	0	0	VIS/1/539/2006	0	0	0	N	KUMAR SANU, SANA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396503	44	V.SANTARAM SONG COLLECTION-2	2007	120	3	VIS-1-539-2007-CHEN	100	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/539/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396504	58	TRAILER NO 1 & 2 OF ALAITODU VILAIYADU	2008	120	3	VIS-1-539-2008-CHEN	6.8	0x00009B3100000000	2008-10-10 00:00:00	M/S. ARVIND PRODUCTIONS & VISWA INTERNATIONAL	12	0	0	VIS-1-539-2008-CHEN	0	0	0	N	M/S. ARVIND PRODUCTIONS & VISWA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396505	58	'JENI AQUA '	2009	120	3	VIS-1-539-2009-CHEN	0.3	0x00009CE800000000	2009-12-23 00:00:00	M/S JENI AQUA	12	0	0	VIS-1-539-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396506	58	' MAHABARATHA - VIRATA PARVA '	2010	120	3	VIS-1-539-2010-CHEN	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	12	0	0	VIS-1-539-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396507	61	'' SAMSONITE STEP OUT ''	2011	120	6	VIS-1-539-2011-MUM	0.45	0x00009EE200000000	2011-05-13 00:00:00	DMS PRODUCTIONS, MUMBAI	12	0	0	VIS/1/539/2011	0	0	0	N	DMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396508	58	ALEX PANDIAN -TRAILER 1	2012	120	3	VIS-1-539-2012-CHEN	0.3	0x0000A0D700000000	2012-09-25 00:00:00	K.E. GNANAVEL RAJA, M/S STUDIO GREEN,INDIA	12	0	0	VIS-1-539-2012-CHEN	0	0	0	N	K.E. GNANAVEL RAJA, M/S STUDIO GREEN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396509	58	PROMO NO 1.TO 3 (SONG CHAND PE DANCE OF SATYAMEV JAYTE EPISODE - 6)	2012	120	6	VIS-1-539-2012-MUM	5.36	0x0000A07100000000	2012-06-15 00:00:00	AAMIR KHAN PROCUTIONS PVT LTD INDIA	12	0	0	VIS/853/2012-MUM	0	0	0	N	AAMIR KHAN PROCUTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396510	58	' TIRT FIRED SOUL '	2013	120	3	VIS-1-539-2013-CHEN	0	0x0000A2A500000000	2013-12-31 00:00:00	SHRI N. ARAVIND KUMAR	12	0	0	VIS/1/539/2013-CHE	0	0	0	N	SHRI N. ARAVIND KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396511	44	PROMO NO 11 & 12 : ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-539-2013-MUM	0.55	0x0000A1CF00000000	2013-05-31 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	Social	VIS/1/539/2013	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396512	54	SONG : - 'MIRZA SAD & OF FILM:- 'HO JAVEY JE PYAAR'	2014	120	6	VIS-1-539-2014-MUM	5.42	0x0000A33B00000000	2014-05-30 00:00:00	CELIONCE FILMS PVT. LTD. INDIA	12	0	0	VIS/1/539/2014	0	0	0	N	CELIONCE FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396513	58	AARANYAM TRAILER- 10	2015	120	3	VIS-1-539-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, CHENNAI	12	0	0	VIS/1/539/2015	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396514	54	SONG 'GUZAARA'	2015	120	6	VIS-1-539-2015-MUM	3.42	0x0000A4A500000000	2015-05-27 00:00:00	ACME MUZIC,INDIA	12	0	0	VIS/1/539/2015	0	0	0	N	ACME MUZIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396515	54	SONG : DESI JATT -2 -MALKIT SINGH	2016	120	6	VIS-1-539-2016-MUM	4.25	0x0000A5D900000000	2016-03-30 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	0	VIS/1/539/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396516	51	THE PHOENIX	2005	120	2	VIS-1-54-05-KOL	44.14	0x0000968A00000000	2005-07-07 00:00:00	SUBHA DAS MOLLICK	12	0	0	VIS-1-54-05-KOL	0	0	0	N	SUBHA DAS MOLLICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396517	68	PYAR KE MAZA	2006	120	2	VIS-1-54-06-KOL	36.11	0x0000983A00000000	2006-09-12 00:00:00	AZIM RAJ	12	0	0	VIS-1-54-06-KOL	0	0	0	N	AZIM RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396518	44	MOGLI EP. NO. 13	2007	120	2	VIS-1-54-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIS-1-54-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396519	42	CHOTA BIRBAL-KOTHIN PROSHNO	2007	120	2	VIS-1-54-08-KOL	21.24	0x0000991100000000	2007-04-15 00:00:00	MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-54-08-KOL	0	0	0	N	MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396520	42	TRAILER NO. 1 OF SAAT PAAKE BANDHA	2009	120	2	VIS-1-54-09-KOL	2	0x00009C7B00000000	2009-09-05 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/54/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396521	42	TRAILER OF HANGOVER - CHOLLISH PEROLEI?	2010	120	2	VIS-1-54-10-KOL	5.43	0x00009D7300000000	2010-05-11 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	VIS-1-54-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396522	42	SUJAN NAJHI	2011	120	2	VIS-1-54-11-KOL	48.1	0x00009EC900000000	2011-04-18 00:00:00	MS. CHANDANA ROY	12	0	0	VIS/1/54/11	0	0	0	N	MS. CHANDANA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396523	42	EKKAI BOLE SHOOTING	2013	120	2	VIS-1-54-13-KOL	43.52	0x0000A1F700000000	2013-07-10 00:00:00	M/S ANGEL TELEVISION P.LTD.	12	0	0	VIS-1-54-13-KOL	0	0	0	N	M/S ANGEL TELEVISION P.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396524	42	RAMAYANER PURBAKATHA	2014	120	2	VIS-1-54-14-KOL	23.39	0x0000A3B100000000	2014-09-25 00:00:00	M/S MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-54-14-KOL	0	0	0	N	M/S MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396525	59	TR. OF JUDGEMENT DUBBED FROM ARASATCHI	2004	120	3	VIS-1-54-2004-CHEN	0.56	0x000095A800000000	2004-11-23 00:00:00	CEE (I) TV ENTERTAINMENT LTD.	12	0	0	VIS/1/54/04	0	0	0	N	CEE (I) TV ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396526	58	MARINA	2005	120	3	VIS-1-54-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	V. NELSON	12	0	0	VIS-1-54-2005-CHEN	0	0	0	N	DEPT OF MEDIA SCIENCES, ANNA UNIV. CH 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396527	58	SUDHESI	2006	120	3	VIS-1-54-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.X. SUDHISH	12	0	0	VIS-1-54-2006-CHEN	0	0	0	N	M/S CAPTION CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396528	51	SAPTSHRANGICHAY NAVAN CHANGBHALA	2006	120	6	VIS-1-54-2006-MUM	39.44	0x0000975200000000	2006-01-23 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/267/05	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396529	44	' MAGIC DUETS-LATA MANGESHKAR & MOHD. RAFI. RAFI- CHALO DILDAR CHALO- VOL-1'	2007	120	3	VIS-1-54-2007-CHEN	1.48	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-54-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396530	58	THIRUMAYILAI THIRUVIZHA	2008	120	3	VIS-1-54-2008-CHEN	55	0x00009A4200000000	2008-02-14 00:00:00	M/S MAVIS SATOOM LTD.	12	0	0	VIS/1/54/2008	0	0	0	N	M/S MAVIS SATOOM LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396531	58	TRAILER NOS. 1 TO 5 OF AAMANDHA THAANDAVAM	2009	120	3	VIS-1-54-2009-CHEN	2	0x00009BAF00000000	2009-02-13 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/54/2009	0	0	0	N	M/S AAACAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396532	58	ORYSA	2010	120	3	VIS-1-54-2010-CHEN	60	0x00009CFD00000000	2010-01-13 00:00:00	M/S KALESWARI REFINARY  PVT. LTD.	12	0	0	VIS/1/54/2010	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396533	58	'' YUTHAM SEI''	2011	120	3	VIS-1-54-2011-CHEN	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S. AGS ENTERTAINTMENT	12	0	0	VIS/1/54/2011 - CHEN 	0	0	0	N	M/S. AGS ENTERTAINTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396534	59	'LEONIA-LIFE STYLE'	2011	120	8	VIS-1-54-2011-HYD	0.3	0x00009E8A00000000	2011-02-14 00:00:00	SHRI CH.RAMANARAJU	12	0	0	VIS/1/54/2011-HYD	0	0	0	Y	SHRI CH.RAMANARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396535	45	TRAILER OF FILM, PAARU I LOVE U	2012	120	4	VIS-1-54-2012-BAN 	22.53	0x0000A07800000000	2012-06-22 00:00:00	SRI. P. B. RAVIKUMAR OF M/S. JAGATH JYOTHI MOVIE MAKERS, INDIA	12	0	0	VIS/1/54/2012	0	0	0	N	SRI. P. B. RAVIKUMAR OF M/S. JAGATH JYOTHI MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396536	49	CONFIDENT GROUP	2012	120	3	VIS-1-54-2012-CHEN	1.22	0x00009FE100000000	2012-01-23 00:00:00	M/S CONFIDENT ENTERTAINMENTS	12	0	0	VIS/1/54/2012	0	0	0	N	SHRI ID RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396537	59	MEM VAYASUKU VACHHAM	2012	120	8	VIS-1-54-2012-HYD	0	0x0000A01700000000	2012-03-17 00:00:00	DO	12	0	0	VIS/1/54/2012-HYD	0	0	0	N	SHRI B. VENUGOPAL M/S. LUCKY MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396538	51	ALBUM: DATTA DIGAMBAR DAIVAT WAZE	2012	120	6	VIS-1-54-2012-MUM	47.55	0x00009FDE00000000	2012-01-20 00:00:00	SAREGAME INDIA LTD., MUMBAI	12	0	0	VIS/5-7/2012MUM	0	0	0	N	SAREGAME INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396539	58	SIVA VALLI VILAS JEWELLERS	2013	120	3	VIS-1-54-2013-CHEN	0.35	0x0000A15700000000	2013-01-31 00:00:00	ORANGE TREE, INDIA	12	0	0	VIS/18/2013-CHE	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396540	44	FILM - SPECIAL 26 / SONG - SHAADI	2013	120	6	VIS-1-54-2013-MUM	2	0x0000A14800000000	2013-01-16 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/S/21/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396541	58	TRAILER OF 'GUBBER'	2014	120	3	VIS-1-54-2014-CHEN	1.34	0x0000A33400000000	2014-05-23 00:00:00	M/S ARCHER CINEMAS, INDIA	12	0	0	VIS/T/30/2014-CHE	0	0	0	Y	M/S ARCHER CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396542	59	'YSRCP BRICK'	2014	120	8	VIS-1-54-2014-HYD	0.6	0x0000A30300000000	2014-04-04 00:00:00	-DO-	12	0	0	VIS/1/54/2014-HYD	0	0	0	N	SHRI PRIYADHRASHNI VIVEK, M/S. PRIYADHRSHANI ADVERTISING, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396543	54	SONG - PUNJABI VIRSA 2013	2014	120	6	VIS-1-54-2014-MUM	7.36	0x0000A2B600000000	2014-01-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/11/2014-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396544	58	PAAKKANUM  POLA ERUKKU-VIDEO TRAILER	2015	120	3	VIS-1-54-2015-CHEN	2.14	0x0000A42F00000000	2015-01-29 00:00:00	M/S FCS CREATIONS,INDIA	12	0	0	VIS/T/43/2015-CHE	0	0	0	N	M/S FCS CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396545	44	PROMO NO. 22 FILM : HAWAIZAADA SONG : MAAZA MY LORD	2015	120	6	VIS-1-54-2015-MUM	1.3	0x0000A42000000000	2015-01-14 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. INDIA	12	0	0	VIS/1/54/2015	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396546	58	CHENNAI NYT LTF - VIDEO ALBUM	2016	120	3	VIS-1-54-2016-CHEN	3.41	0x0000A59B00000000	2016-01-28 00:00:00	SAI THARSAN, INDIA	12	0	0	VIS/11/2016-CHE 	0	0	0	Y	SAI THARSAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396547	59	BHARATHANNA (ANDARIVADU)	2016	120	8	VIS-1-54-2016-HYD	0	0x0000A5DE00000000	2016-04-04 00:00:00	P.V.SATEESH,M/S.ANVITHA ART CREATIONS,INDIA	12	0	0	VIS/T/110/2016-HYD	0	0	0	N	P.V.SATEESH,M/S.ANVITHA ART CREATIONS,HANUMAN JUNCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396548	44	SONG - YE FAASLEY	2016	120	6	VIS-1-54-2016-MUM	5.11	0x0000A58D00000000	2016-01-14 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/22/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396549	54	SHABAD	2006	120	6	VIS-1-540-2006-MUM	5.5	0x0000980900000000	2006-07-25 00:00:00	SUPER CASSETTES INDUSTRIESE L. INDIA	12	0	0	VIS/1/540/2006	0	0	0	N	SUPER CASSETTES INDUSTRIESE L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396550	43	' DIHRI VAHAL NO DARIYO '	2007	120	3	VIS-1-540-2007-CHEN	72	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/540/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396551	58	' POTHY'S DEEPAVALI RELEASE '	2008	120	3	VIS-1-540-2008-CHEN	0	0x00009B3100000000	2008-10-10 00:00:00	M/S POTHYS	12	0	0	VIS-1-540-2008-CHEN	0	0	0	N	SHRI V.MARUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396752	61	SOHG NOS .1 TO 5 OF 'FRAMMED '	2008	120	3	VIS-1-550-2007-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	M/S RAW FILMS	12	0	0	VIS-1-550-2007-CHEN	0	0	0	Y	M/S RAW FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396552	58	' MEN INSTYLE '	2009	120	3	VIS-1-540-2009-CHEN	0	0x00009CE800000000	2009-12-23 00:00:00	M/S MEN INSTYLE	12	0	0	VIS-1-540-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396553	58	MAHABHARATA SABHA PARVE	2010	120	3	VIS-1-540-2010-CHEN	60	0x00009DB200000000	2010-07-13 00:00:00	M/S SUPER AUDIO (MADRAS)	12	0	0	VIS/1/540/2010	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396554	58	KADHALUKAAGA	2011	120	3	VIS-1-540-2011-CHEN	8.48	0x00009F4E00000000	2011-08-29 00:00:00	M/S. G.S. MEDIA	12	0	0	VIS-1-540-2011-CHEN	0	0	0	N	M/S. G.S. MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396555	44	TEASER- BUDHA HOGA TERA BAP	2011	120	6	VIS-1-540-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	VIACOM 18 MEDIA PVT. LTD, MUMBAI	12	0	0	VIS/1/540/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396556	61	10TH STANDARD SCIENCE	2012	120	3	VIS-1-540-2012-CHEN	67	0x0000A0D800000000	2012-09-26 00:00:00	SUDHAKAR S. INDIA	12	0	0	VIS/457/2012-CHE	0	0	0	N	SUDHAKAR S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396557	49	PROMO NO. 1 TO 3 (SONG: CHAND PE DANCEOF SATYAMEV JAYTE EPISODE-6)	2012	120	6	VIS-1-540-2012-MUM	5.36	0x0000A07100000000	2012-06-15 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/855/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396558	44	PROMO NO 42:YEH JAWAANI HAI DEEWANI: SUBHANALLAH	2013	120	6	VIS-1-540-2013-MUM	2.47	0x0000A1CF00000000	2013-05-31 00:00:00	DHARMA PRODUCTIONS PVT.LTD,INDIA	12	0	0	VIS/858/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396559	58	'' JILLA''	2014	120	3	VIS-1-540-2014-CHEN	0	0x0000A2A700000000	2014-01-02 00:00:00	SHRI R.B. CHOUDHARI	12	0	0	VIS/ 1/540/2014 - CHE 	0	0	0	N	M/S  SUPER GOOD FILLNE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396560	54	SONG: SAAL SOLVAN & PUNJABI DI GADDI' OF FILM: HO JAVEY JE PYAR'	2016	120	6	VIS-1-540-2014-MUM	8.24	0x0000A61600000000	2016-05-30 00:00:00	CELIONCE FILMS PVT. LTD. INDIA	12	0	0	VIS-1-540-2014-MUM	0	0	0	N	CELIONCE FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396561	58	AARANYAM TRAILER -11	2015	120	3	VIS-1-540-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS,  INDIA	12	0	0	VIS/T/415/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396562	44	PROMO NO 6 TO 9 OF FILM 'MERE GENIE UNCLE'	2015	120	6	VIS-1-540-2015-MUM	3.15	0x0000A4A600000000	2015-05-28 00:00:00	M/S AAR MOTION PICTURES,INDIA	12	0	0	VIS/1/540/2015	0	0	0	N	M/S AAR MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396563	54	SONG : '20 KILLE'	2016	120	6	VIS-1-540-2016-MUM	3.54	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/540/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396564	54	SONG : 20 KILLE	2016	120	6	VIS-1-540-2016-MUM	3.54	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/540/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396565	54	SARBANS DANI GURU GOVIND SINH KA TRALER NO. 4	1997	120	6	VIS-1-540-97-MUM	2	0x00008BC200000000	1997-12-16 00:00:00	KLPANALOK, MUMBAI	12	0	0	VIS/1/540/97	0	0	0	N	KLPANALOK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396566	58	TRAILER OF CHANDRAMATHI	2006	120	3	VIS-1-541-2006-CHEN	2	0x0000988200000000	2006-11-23 00:00:00	SHRI V. S. KAMALRAJ	12	0	0	VIS/1/541/2006	0	0	0	Y	SHRI D. S. R. SUBAAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396567	44	ALBUM : HABIBI FROM DUBAI GANA HABIBI HABIBI	2006	120	6	VIS-1-541-2006-MUM	2.53	0x0000980900000000	2006-07-25 00:00:00	KUBER MUSIC INDUSTIRIES PVT.LTD.,DELHI	12	0	0	VIS/1/541/2006	0	0	0	N	KUBER MUSIC INDUSTIRIES PVT.LTD.,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396568	54	TABBAR SEKCHILLIYA DA	2007	120	3	VIS-1-541-2007-CHEN	56.29	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/541/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396569	58	L-OIL VIRGIN COCONUT OIL	2008	120	3	VIS-1-541-2008-CHEN	0.45	0x00009B3100000000	2008-10-10 00:00:00	M/S. NIB & LENS	12	0	0	VIS-1-541-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396570	58	KANAVUGAL MEIPADA	2009	120	3	VIS-1-541-2009-CHEN	0	0x00009CE800000000	2009-12-23 00:00:00	SHRI S. IYYANKALAI	12	0	0	VIS-1-541-2009-CHEN	0	0	0	N	SHRI S. SARAVANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396571	61	LONG LONG AGO	2010	120	3	VIS-1-541-2010-CHEN	0	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS-1-541-2010-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396572	58	SONG 'KAATTUVAZZHI' FROM THE FILM 'HAMBATTYAM'	2011	120	3	VIS-1-541-2011-CHEN	2.56	0x00009F4E00000000	2011-08-29 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	VIS-1-541-2011-CHEN	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396573	44	PROMO NO. 3,4 BUDHA HOGA TERA BAAP	2011	120	6	VIS-1-541-2011-MUM	0.9	0x00009EE200000000	2011-05-13 00:00:00	YCOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/1/541/2011	0	0	0	N	YCOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396574	58	SKANDA SASHTI KAVASAM & SKANDAR ANUBHUTI & SKANDA GURU KAVACHAM	2012	120	3	VIS-1-541-2012-CHEN	64	0x0000A0D800000000	2012-09-26 00:00:00	M/S VARSHA DISCMEDIA , INDIA	12	0	0	VIS/464/2012-CHE	0	0	0	N	M/S VARSHA DISCMEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396575	44	PROMO NO. 2 TOI 4 OF :FROM SYDNET WITH LOVE 'SONG : PYARI PYARI	2012	120	6	VIS-1-541-2012-MUM	3.3	0x0000A07100000000	2012-06-15 00:00:00	HARISH FILMS PRODUCTION, INDIA	12	0	0	VIS/865/2012-MUM	0	0	0	N	HARISH FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396576	64	PROMO NO.4 OF FILM-DUM HOI JEKARA ME OIHE GADI KHUNTA	2013	120	6	VIS-1-541-2013-MUM	0.35	0x0000A1D200000000	2013-06-03 00:00:00	A V S FILM PRODUCTION, INDIA	12	0	0	VIS/1/541/2013	0	0	0	N	A V S FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396577	58	TRAILER OF 'VELMURUGAN'	2014	120	3	VIS-1-541-2014-CHEN	3.16	0x0000A2A800000000	2014-01-03 00:00:00	M/S THARUN KAANTH FILM FACTORY	12	0	0	VIS/1/541/2014-CHE	0	0	0	Y	M/S THARUN KAANTH FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396578	44	FILM- FUGLY/ SONG -DHUA DHUA SI HAI ZINDAGI	2014	120	6	VIS-1-541-2014-MUM	2.5	0x0000A33B00000000	2014-05-30 00:00:00	GRAZING GOAT PICTURES PVT LTD., INDIA	12	0	0	VIS/S/529/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396579	44	FILM- FUGLY/ SONG - DHUA DHUA SI HAI ZINDAGI	2014	120	6	VIS-1-541-2014-MUM	2.5	0x0000A33B00000000	2014-05-30 00:00:00	GRAZING GOAT PICTURES PVT. LTD. INDIA	12	0	0	VIS/S/529/2014	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396580	58	AARANYAM TRAILER - 12	2015	120	3	VIS-1-541-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	AAHA OHO PRODUCTIONS, INDIA	12	0	0	VIS/T/416/2015-CHE	0	0	0	N	AAHA OHO PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396581	44	PROMO NO. 1,2 & 3 OF SONG : RING DIMOND DI	2015	120	6	VIS-1-541-2015-MUM	1.5	0x0000A4A600000000	2015-05-28 00:00:00	WHITE WOOD ENTERTAINMENT, INDIA	12	0	0	VIS/1/541/2015	0	0	0	N	WHITE WOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396582	54	SONG HEER JATTI	2016	120	6	VIS-1-541-2016-MUM	4.15	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL, MUMBAI	12	0	0	VIS/1/541/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396583	44	ALBUM : MAA KA DIL	2004	120	6	VIS-1-542-2004-MUM (3)	59.8	0x000095C500000000	2004-12-22 00:00:00	RATHOR CASSETTS INDUSTRIES,MUMBAI	12	0	0	VIS/1/542/2004	0	0	0	N	RATHOR CASSETTS INDUSTRIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396584	58	SATHYA AGENCIES	2006	120	3	VIS-1-542-2006-CHEN	0.2	0x0000988600000000	2006-11-27 00:00:00	M/S SALVES PUBLICITION PVT. LTD.	12	0	0	VIS-1-542-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396585	61	PROMO NO.1 OF 'RAKSHA-UNLOCK THE MYSTERY'	2006	120	6	VIS-1-542-2006-MUM	0.45	0x0000980900000000	2006-07-25 00:00:00	OM FILMS PVT LTD.,MUMBAI	12	0	0	VIS/1/542/2006	0	0	0	N	OM FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396586	44	SCREEN LEGENDS - FOREVER YOUNG DEV ANAND - VOL. I	2007	120	3	VIS-1-542-2007-CHEN	59	0x0000994D00000000	2007-06-14 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-542-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396587	58	THUNICHAL	2008	120	3	VIS-1-542-2008-CHEN	0	0x00009B3100000000	2008-10-10 00:00:00	DR. P. KALIDAS	12	0	0	VIS-1-542-2008-CHEN	0	0	0	N	M/S SRI ANBRISHINI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396588	58	SREE SARASWATHI NAMASTHUTE	2009	120	3	VIS-1-542-2009-CHEN	70	0x00009CE800000000	2009-12-23 00:00:00	M/S MOSER DAER ENTERTAINMENT LTD.	12	0	0	VIS-1-542-2009-CHEN	0	0	0	N	M/S MOSER DAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396589	61	BIRDS	2010	120	3	VIS-1-542-2010-CHEN	12.38	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/542/2010	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396590	58	SONG NOS. 1 TO 5 OF VANDHAAN VENDRAN	2011	120	3	VIS-1-542-2011-CHEN	5.13	0x00009F4F00000000	2011-08-30 00:00:00	M/S VASANS VISUAL VENTURES PVT. LTD.	12	0	0	VIS/1/542/2011	0	0	0	Y	M/S VASANS VISUAL VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396591	44	PROMO NO. 5 TO 8 OF 'FROM SYDNEY WITH LOVE-' SONG: PYARI PYARI	2012	120	6	VIS-1-542-2012-MUM	1.4	0x0000A07100000000	2012-06-15 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/866/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396592	44	PROMO NO 18 ; GHANCHAKKAR	2013	120	6	VIS-1-542-2013-MUM	0.1	0x0000A1D300000000	2013-06-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/867/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396593	58	' PIDDIAN '	2014	120	3	VIS-1-542-2014-CHEN	13.25	0x0000A2AE00000000	2014-01-09 00:00:00	M/S SRI NOOKAMBIKAI MOVIE NAKERA	12	0	0	VIS-1-542-2014-CHEN	0	0	0	N	M/S SRI NOOKAMBIKAI MOVIE NAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396594	44	PROMO NO. 11 TO 13 : FILMSTAAN ULJHI ULJHI	2014	120	6	VIS-1-542-2014-MUM	2.15	0x0000A33B00000000	2014-05-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/542/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396595	58	SAKIYEA SAKIYEA - VIDEO ALBUM SONG	2015	120	3	VIS-1-542-2015-CHEN	3.28	0x0000A54700000000	2015-11-05 00:00:00	M/S KAVI SHANKAR PRODUCTIONS, INDIA	12	0	0	VIS-117-2015-CHEN	0	0	0	N	M/S KAVI SHANKAR PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396596	44	SONG- ALWAYS ON MY MIND	2015	120	6	VIS-1-542-2015-MUM	4.4	0x0000A4A600000000	2015-05-28 00:00:00	SA RE GA MA INDIA LTD., MUMBAI	12	0	0	VIS/1/542/2015	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396597	54	SONG: 'NAINA DI GOLI'	2016	120	6	VIS-1-542-2016-MUM	3.39	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/1/542/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396598	44	TRAILER NO. 2 'KACCHE DHAGE'	1998	120	6	VIS-1-542-98-MUM	0.9	0x00008D2A00000000	1998-12-11 00:00:00	TIPS IND. (PVT.) LTD., MUMBAI	12	0	0	VIS/1/542/1998	0	0	0	N	TIPS IND. (PVT.) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396599	58	TRAILER OF DHANDAYUTHAPANI	2006	120	3	VIS-1-543-2006-CHEN	0.58	0x0000988700000000	2006-11-28 00:00:00	M.S CNR FILMS	12	0	0	VIS/1/543/2006	0	0	0	Y	M.S CNR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396600	61	PROMO 1 TO 4 OF ALBUM :'LET THE MUSIC PLAY2 '	2006	120	6	VIS-1-543-2006-MUM	2.4	0x0000987A00000000	2006-11-15 00:00:00	SONY  BME  MUCIC ENTERTAINMENT (!) PVT . LTD ., MUMBAI	12	0	0	VIS/T-792/2006-MUM	0	0	0	N	SONY  BME  MUCIC ENTERTAINMENT (!) PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396601	58	SOWNDARYA FANCY	2008	120	3	VIS-1-543-2008-CHEN	0	0x00009B3400000000	2008-10-13 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-543-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396602	61	NAIHAA	2009	120	3	VIS-1-543-2009-CHEN	0.3	0x00009CE800000000	2009-12-23 00:00:00	M/S NAIDU NALL THE MOHAN EXCLUSIVES	12	0	0	VIS-1-543-2009-CHEN	0	0	0	N	SHRI V. MUCUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396603	82	NOT READABLE	2010	120	3	VIS-1-543-2010-CHEN	16.4	0x00009DB200000000	2010-07-13 00:00:00	NOT READABLE	12	0	0	VIS-1-543-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396604	61	BRIAN'S GANDHI	2011	120	3	VIS-1-543-2011-CHEN	9.58	0x00009F4F00000000	2011-08-30 00:00:00	SHRI J. SARAVANAN	12	0	0	VIS-1-543-2011-CHEN	0	0	0	N	SHRI J. SARAVANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396605	59	GULF OIL CORPORATION - DED	2011	120	6	VIS-1-543-2011-MUM	0.6	0x00009EE800000000	2011-05-19 00:00:00	GROUP N, MUMBAI	12	0	0	VIS/1/543/2011	0	0	0	N	GROUP N, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396606	59	BAD BOY - TRAILER 1	2012	120	3	VIS-1-543-2012-CHEN	0.3	0x0000A0D900000000	2012-09-27 00:00:00	M/S  STUDIO GREEN, INDIA	12	0	0	VIS/T/261/2012-CHE	0	0	0	N	M/S  STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396607	207	MUKTI	2012	120	6	VIS-1-543-2012-MUM	41.5	0x0000A07100000000	2012-06-15 00:00:00	SINDHUBHUMI KALA ACADEMY , INDIA	12	0	0	VIS/658/2012-MUM	0	0	0	N	SINDHUBHUMI KALA ACADEMY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396608	44	PROMO NO 17 GHANCHAKKAR TEASER	2013	120	6	VIS-1-543-2013-MUM	0.15	0x0000A1D300000000	2013-06-04 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	0	VIS/859/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396609	58	AADATHA LATTAM	2014	120	3	VIS-1-543-2014-CHEN	9.4	0x0000A2AF00000000	2014-01-10 00:00:00	CHRI PCOMA  CHANDRAN	12	0	0	VIS-1-543-2014-CHEN	0	0	0	N	M/S CNE LINE CROATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396610	54	SONG - PYAR DIYAN GALLAN	2014	120	6	VIS-1-543-2014-MUM	3.59	0x0000A33B00000000	2014-05-30 00:00:00	ORGANISED RHYME LTD., INDIA	12	0	0	VIS/1/543/2014	0	0	0	N	ORGANISED RHYME LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396611	58	SPRING MOUNT PUBLIC SCHOOL- VIDEO AD	2015	120	3	VIS-1-543-2015-CHEN	0.3	0x0000A54700000000	2015-11-05 00:00:00	M/S THINK BIG STUDIOS , INDIA	12	0	0	VIS/119/2015-CHE	0	0	0	N	M/S THINK BIG STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396612	85	SONG 'MOSILLATOR-AMMUNITIONS'	2015	120	6	VIS-1-543-2015-MUM	4.17	0x0000A4A700000000	2015-05-29 00:00:00	BHEJA FRY RECORDS, INDIA	12	0	0	VIS/1/543/2015	0	0	0	N	BHEJA FRY RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396613	54	SONG :'KURTA'	2016	120	6	VIS-1-543-2016-MUM	4.36	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/230/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396614	44	DULHAN BANU MAI TERI KA TRAILER NO. 4	1998	120	6	VIS-1-543-98-MUM	0.9	0x00008D2A00000000	1998-12-11 00:00:00	B. SUBHASH MOVIE UNIT., MUMBAI	12	0	0	VIS/1/543/98	0	0	0	N	B. SUBHASH MOVIE UNIT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396615	58	TRAILER OF 'AZHAGIYA ASURA'	2006	120	3	VIS-1-544-2006-CHEN	1.57	0x0000988700000000	2006-11-28 00:00:00	SHRI RAVI JAIRAM	12	0	0	VIS/1/544/2006	0	0	0	Y	M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396616	61	DELTA STATE VOL; 2; 2	2008	120	6	VIS-1-544-2006-MUM	48	0x00009AE400000000	2008-07-25 00:00:00	TIMES MULTIMEDIA MUMBAI	12	0	0	VSI/1/544/2006	0	0	0	N	TIMES MULTIMEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396617	42	ANURAANAN	2007	120	3	VIS-1-544-2007-CHEN	0.15	0x0000995100000000	2007-06-18 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-544-2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396618	58	SARAVANA STORES	2008	120	3	VIS-1-544-2008-CHEN	0.6	0x00009B3400000000	2008-10-13 00:00:00	M/S. SENTHIL MARKETING	12	0	0	VIS-1-544-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396619	58	UNIVERCELL OFFER	2009	120	3	VIS-1-544-2009-CHEN	0	0x00009CE900000000	2009-12-24 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-544-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396620	61	' ABCD '	2010	120	3	VIS-1-544-2010-CHEN	19.8	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA LTD.	12	0	0	VIS/1/544/2010	0	0	0	N	M/S SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396621	49	KGP JEWELLERY	2011	120	3	VIS-1-544-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-544-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396622	49	ALEX [ANDIAN -TRAILER 1	2012	120	3	VIS-1-544-2012-CHEN	0.3	0x0000A0D900000000	2012-09-27 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/260/2012-CHE	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396623	44	PROMO NO 32 TO 34 OF ' FERRARI KI SAWARI ' (DIALOGUE PROMO)	2012	120	6	VIS-1-544-2012-MUM	1.3	0x0000A07100000000	2012-06-15 00:00:00	VINOD CHOPRA PRODUCTIONS.,INDIA	12	0	0	VIS/870/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396624	54	SONG : ' HOOTAR ' OF FILM :-' SIKANDER '	2013	120	6	VIS-1-544-2013-MUM	0	0x0000A1D300000000	2013-06-04 00:00:00	IMAGINATIONS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/S/284/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396625	54	SONG- ANPARH	2014	120	6	VIS-1-544-2014-MUM	3.8	0x0000A33B00000000	2014-05-30 00:00:00	SANCHEZ PRODUCATION LTD. MUMBAI	12	0	0	VIS/1/544/2014	0	0	0	N	SANCHEZ PRODUCATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396626	58	ARANMANAI 2 - VAA ARUGIL NEE	2015	120	3	VIS-1-544-2015-CHEN	0	0x0000A54700000000	2015-11-05 00:00:00	KHUSHBU SUNDAR M/S AVNI CINEMAX (P) LTD, INDIA	12	0	0	VIS/S/258/2015-CHE	0	0	0	N	KHUSHBU SUNDAR M/S AVNI CINEMAX (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396627	61	HEADS UP	2015	120	6	VIS-1-544-2015-MUM	6.4	0x0000A4A700000000	2015-05-29 00:00:00	THE SUPERSONICS INDIA	12	0	0	VIS/1/544/2015	0	0	0	N	THE SUPERSONICS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396628	54	SONG :'BULT'	2016	120	6	VIS-1-544-2016-MUM	3.34	0x0000A5D900000000	2016-03-30 00:00:00	HAPPY CHEEMA, INDIA	12	0	0	VIS/S/242/2016-MUM	0	0	0	N	HAPPY CHEEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396629	54	SONG 'BULT'	2016	120	6	VIS-1-544-2016-MUM	3.34	0x0000A5D900000000	2016-03-30 00:00:00	HARRY CHEEMA, INDIA	12	0	0	VIS/S/242/2016-MUM	0	0	0	N	HARRY CHEEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396630	58	TRAILER NOS. 1&2 OF ' THAVANINERI KIDAITHA VARAMAY'	2014	120	3	VIS-1-544-545-2014-CHEN	0	0x0000A2B500000000	2014-01-16 00:00:00	SHRI S.J. EDWARD RAJ	12	0	0	VIS-1-544-545-2014-CHEN	0	0	0	N	M/S MEDIA MASTERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396631	44	ALBUM; NURSARY RAIYME KA TRAILER	1998	120	6	VIS-1-544-98-MUM	0.6	0x00008D2A00000000	1998-12-11 00:00:00	VENUS RECORDS AND TAPE PVT. LTD. MUMBAI	12	0	0	VIS/1/544/98	0	0	0	N	VENUS RECORDS AND TAPE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396632	58	NOT READABLE	2006	120	3	VIS-1-545-2006-CHEN	3.23	0x0000988500000000	2006-11-26 00:00:00	NOT READABLE	12	0	0	VIS-1-545-2006-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396633	61	DELTA STATE VOL. 4 : 2	2006	120	6	VIS-1-545-2006-MUM	48.5	0x0000980A00000000	2006-07-26 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/1/545/2006	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396634	44	CLOSE AND PERSONAL WITH THE GURUS OF BANDISH PANDIT HIMSEN JOSHI-VCD 2 (DISC-1)	2007	120	3	VIS-1-545-2007-CHEN	68.58	0x0000995100000000	2007-06-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/545/2007	0	0	0	N	M/S SHEMAROO ENTERTAINEMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396635	58	TRAILER OF ' IRAVIN MADIYIL '	2008	120	3	VIS-1-545-2008-CHEN	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI V.S. BASKARAN , M/S GEETHALAYA FILMS	12	0	0	VIS-1-545-2008-CHEN	0	0	0	N	M/S GEETHALAYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396636	58	HASING OF ODA	2009	120	3	VIS-1-545-2009-CHEN	43.46	0x00009CE900000000	2009-12-24 00:00:00	M/S OCHER PICTURO PRODUCTION	12	0	0	VIS-1-545-2009-CHEN	0	0	0	N	M/S OCHER PICTURO PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396637	61	THE VIRRUAL GOA	2010	120	3	VIS-1-545-2010-CHEN	20.22	0x00009DAF00000000	2010-07-10 00:00:00	M/S SARE GAME INDIA LTD.	12	0	Social	VIS/1/545/2010	0	0	0	N	M/S SARE GAME INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396638	49	HIPSTERS	2011	120	3	VIS-1-545-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-545-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396639	44	PROMO NO. 7,8 BHEJA FRY-2	2011	120	6	VIS-1-545-2011-MUM	3.27	0x00009EE200000000	2011-05-13 00:00:00	VACHHAVER ENTERTAINMENT PVT LTD.,MUMBAI	12	0	0	VIS/1/545/2011	0	0	0	N	VACHHAVER ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396640	58	MALABAR GOLD & DIAMONDS	2012	120	3	VIS-1-545-2012-CHEN	1	0x0000A0D900000000	2012-09-27 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/479/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396641	44	PROMO NO 29 TO 31' BOL BACHCHAN'	2012	120	6	VIS-1-545-2012-MUM	3.19	0x0000A07400000000	2012-06-18 00:00:00	SHREE ASTAVINAYAK CINE VISION LTD, INDIA	12	0	0	VIS/871/2012-MUM	0	0	0	N	SHREE ASTAVINAYAK CINE VISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396642	44	PROMO NO. 12 OF '' RAANJHANAA'' SONG:BANARASIYA	2013	120	6	VIS-1-545-2013-MUM	0.45	0x0000A1D300000000	2013-06-04 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	0	VIS/865/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396643	44	DIALOGUE PROMO NO. 27 & 28 OF HOLIDAY A SOLDIER IS NEVER OFF DAY	2014	120	6	VIS-1-545-2014-MUM	0.35	0x0000A33B00000000	2014-05-30 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD., RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/545/2014	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD., RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396644	58	INJI IDUPPAZHAGI - VIDEO TRAILER	2015	120	3	VIS-1-545-2015-CHEN	0	0x0000A54700000000	2015-11-05 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA), INDIA	12	0	0	VIS/T/433/2015-CHE	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396645	44	DIALOGUE PROMO NO 33 TO 37 OF TANU WEDS MANU RETURNS	2015	120	6	VIS-1-545-2015-MUM	1.15	0x0000A4A700000000	2015-05-29 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1/545/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396646	44	DIALOGUE PROMO NO 33 TO 37 OF TANU WEDS MANU RETURNS	2015	120	6	VIS-1-545-2015-MUM	1.15	0x0000A4A700000000	2015-05-29 00:00:00	EROS INTERNATONAL MEDIA LTD, INDIA	12	0	0	VIS/1/545/2015	0	0	0	N	EROS INTERNATONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396647	54	SONG :'JATT MELE AA GAYA' OF FILM 'VAISAKHI LIST'	2016	120	6	VIS-1-545-2016-MUM	3.23	0x0000A5D900000000	2016-03-30 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/240/2016-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396648	44	AKOSH KA GANA PICNIKS MAI NHI HAI SHOR	1997	120	6	VIS-1-545-97-MUM	4.4	0x00008BC200000000	1997-12-16 00:00:00	TIPS R TRINATRI COMBINES , MUMBAI	12	0	0	VIS/S-415/97	0	0	0	N	TIPS R TRINATRI COMBINES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396649	44	TALASH KA TRAILER NO 1	1998	120	6	VIS-1-545-98-MUM	0.9	0x00008D2A00000000	1998-12-11 00:00:00	SIVERAJ FILMS MUMBAI	12	0	0	VIS/295/98	0	0	0	N	SIVERAJ FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396650	59	TRALER NOS. 1 TO 5 OR 'ADAIKALAM'	2006	120	3	VIS-1-546-2006-CHEN	2.29	0x0000987F00000000	2006-11-20 00:00:00	M/S KALIDAS CREATIONS	12	0	0	VIS/1/546/2006	0	0	0	N	M/S KALIDAS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396651	82	'SAMPURN GANESH POOJAN'	2006	120	6	VIS-1-546-2006-MUM	7	0x0000980A00000000	2006-07-26 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/146/06	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396652	44	CLASS AND PERSONAL WITH GURUS OF HANDISH PANDIT BHIMSEN JOSHI-DVD-DISC 1'	2007	120	3	VIS-1-546-2007-CHEN	72	0x0000995100000000	2007-06-18 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-546-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396653	61	CHEVROLET OPTRA CAR	2008	120	3	VIS-1-546-2008-CHEN	0.6	0x00009B3400000000	2008-10-13 00:00:00	M/S. K.L.N. MOTOR AGENCIES	12	0	0	VIS-1-546-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396654	58	TRAILER NOS. 1 TO 3 OF 'DHAIRIYAM'	2009	120	3	VIS-1-546-2009-CHEN	14.45	0x00009CE900000000	2009-12-24 00:00:00	M/S. R.P. CREATIONS	12	0	0	VIS/1/546/2009-CHEN 	0	0	0	N	M/S. R.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396655	61	FISH	2010	120	3	VIS-1-546-2010-CHEN	21.16	0x00009DB200000000	2010-07-13 00:00:00	M/S SARE GAMA INDIA  LTD.	12	0	0	VIS/1/546/2010-CHEN	0	0	0	N	M/S SARE GAMA INDIA  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396656	49	THEYYAMPATTIL SMARHAKUDUKA	2011	120	3	VIS-1-546-2011-CHEN	1.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-546-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396657	44	PROMO NO.2 KASHMAKASH	2011	120	6	VIS-1-546-2011-MUM	1	0x00009EE200000000	2011-05-13 00:00:00	MUKTA ARTS. LTD, MUMBAI	12	0	0	VIS/T-473/11	0	0	0	N	MUKTA ARTS. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396658	59	VBJ DIAMOND-ADD	2012	120	3	VIS-1-546-2012-CHEN	1	0x0000A0D900000000	2012-09-27 00:00:00	M/S BCS PRODUCTIONS, INDIA	12	0	0	VIS/466/2012-CHE	0	0	0	N	M/S BCS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396659	81	PROMO NO 32 TO 34 ' BOL BACHCHAN '(SONG CHALAO NA WITH SUBTITLES)	2012	120	6	VIS-1-546-2012-MUM	3	0x0000A07400000000	2012-06-18 00:00:00	SHREE ASTAVINAYAK CINE VISION LTD. INDIA	12	0	0	VIS/873/2012-MUM	0	0	0	N	SHREE ASTAVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396660	44	PROMO NO. 11 OF 'RAANJHANAA-	2013	120	6	VIS-1-546-2013-MUM	2	0x0000A1D300000000	2013-06-04 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	VIS/864/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396661	61	TOURISM AUSTRALIA	2014	120	6	VIS-1-546-2014-MUM	1	0x0000A33B00000000	2014-05-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	VIS/747/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396662	61	PETTE THE PRINCE SHORT VEDIO FILM	2015	120	3	VIS-1-546-2015-CHEN	69.43	0x0000A54700000000	2015-11-05 00:00:00	M/S AGRAM INFO TECH PVT LTD, INDIA	12	0	0	VIS/116/15-CHE	0	0	0	N	M/S AGRAM INFO TECH PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396663	44	SONG: MASHUP OFFILM TANU WEDS MANU RETURNS	2015	120	6	VIS-1-546-2015-MUM	2.13	0x0000A4A700000000	2015-05-29 00:00:00	EROS INTERNATIONAL MEDIA LTD.INDIA	12	0	0	VIS/1/546/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396664	54	SONG: SOHNIYE	2016	120	6	VIS-1-546-2016-MUM	2.52	0x0000A5D900000000	2016-03-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/1/546/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396665	44	'' YERAMD  YEDED''	2014	120	3	VIS-1-546-547-2014-CHEN	0	0x0000A2B500000000	2014-01-16 00:00:00	M/S RAVI PRASAD PROUCTION	12	0	0	VIS/1/546-547/2014-CHE	0	0	0	N	M/S RAVI PRASAD PROUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396666	44	ALBUM BAK BAK KA GANA MUJHE KYA	1997	120	6	VIS-1-546-97-MUM	4.3	0x00008BC200000000	1997-12-16 00:00:00	VENUS RECORDS AND TAPES PVT. LTD. MUMBAI	12	0	0	VIS/1/546/97	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396667	58	TRAILER NO 2 OF 'AADU PULI AATTAM '	2006	120	3	VIS-1-547-2006-CHEN	2.48	0x0000988800000000	2006-11-29 00:00:00	M/S. OBA CREATIONS	12	0	0	VIS-1-547-2006-CHEN	0	0	0	Y	M/S. OBA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396668	44	'ALBUM DANCE MASTI FOREVER GANA:AA JANE JA/RAAT KALI'	2006	120	6	VIS-1-547-2006-MUM	4.32	0x0000980A00000000	2006-07-26 00:00:00	SONY BMG ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/547/2006	0	0	0	N	SONY BMG ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396669	42	TRAILER NOS.2&3 OF' ANURANAN'	2007	120	3	VIS-1-547-2007-CHEN	0	0x0000995200000000	2007-06-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	Social	VIS-1-547-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396670	58	KANVAU KEERTHANAI	2008	120	3	VIS-1-547-2008-CHEN	6	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-547-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396671	44	ALBUM-RE DHOOM KA GANA-BHURELA RE	2008	120	6	VIS-1-547-2008-MUM	5.9	0x00009A5B00000000	2008-03-10 00:00:00	SAREGAMA INDIA LTD,MUMBAI	12	0	0	VIS/1/547/2008	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396672	58	TRAILER NOS. 1 TO 3 OF 'DHAIRIYAM'	2009	120	3	VIS-1-547-2009-CHEN	5.23	0x00009CE900000000	2009-12-24 00:00:00	M/S. R.P.C. CREATIONS	12	0	0	VIS/1/547/2009-CHEN 	0	0	0	N	M/S. R.P.C. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396673	61	ISIMARA CHANDRA VIDYASAGAR	2010	120	3	VIS-1-547-2010-CHEN	23.39	0x00009DBC00000000	2010-07-23 00:00:00	M/S SARE GAMA INDIA LTD	12	0	0	VIS/1/547/2010	0	0	0	N	M/S SARE GAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396674	49	KOYILATTE JEWELLERS	2011	120	3	VIS-1-547-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-547-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396675	58	VBJ DIAMOND-ADD	2012	120	3	VIS-1-547-2012-CHEN	1	0x0000A0D900000000	2012-09-27 00:00:00	M/S BCS PRODUCTIONS , INDIA	12	0	0	VIS/465/2012-CHE	0	0	0	N	M/S BCS PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396676	44	PROMO NO 35 TO 36 ' BOL BACHCHAL' SONG CHALAO NA WITH SUVTITLES	2012	120	6	VIS-1-547-2012-MUM	5.31	0x0000A07400000000	2012-06-18 00:00:00	SHREE ASTAVINAYAK CINE VISION LTD INDIA	12	0	0	VIS/876/2012-MUM	0	0	0	N	SHREE ASTAVINAYAK CINE VISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396677	44	DIALOGUE PROMO NO. 13 OF RAANJHANAA'	2013	120	6	VIS-1-547-2013-MUM	0.2	0x0000A1D400000000	2013-06-05 00:00:00	EROS INTERNATIONAL MEDIA LTD ,INDIA	12	0	0	VIS/870/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396678	61	TOURISM AUSTRALIA - QLD	2014	120	6	VIS-1-547-2014-MUM	0.15	0x0000A33B00000000	2014-05-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1547/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396679	58	RAMASAMYIN ANJAL (SHORT FILM)	2015	120	3	VIS-1-547-2015-CHEN	13	0x0000A54E00000000	2015-11-12 00:00:00	Y. JENTHAKUMARI M/S J J PICTURES INDIA	12	0	0	VIS/118/15-CHE	0	0	0	Y	Y. JENTHAKUMARI M/S J J PICTURES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396680	44	CO BRAND DDD- MASTERCARD	2015	120	6	VIS-1-547-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	EXCEL ENTERTAINMENT PVT.LTD, INDIA	12	0	0	VIS/1/547/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396681	44	JANAM SAMZA KARO KA GANA SABKI BHRATHI AAI	1999	120	6	VIS-1-547-98-MUM	5.54	0x00008E9700000000	1999-12-11 00:00:00	BOBBY KANTH, MUMBAI	12	0	0	VIS/1/547/98	0	0	0	N	KARISHMA ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396682	58	TRAILER NO.3 OF ' AADU PULI AATTAM '	2006	120	3	VIS-1-548-2006-CHEN	0	0x0000988800000000	2006-11-29 00:00:00	M/S OBA CREATIONS	12	0	0	VIS-1-548-2006-CHEN	0	0	0	Y	M/S OBA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396683	44	PROMO NO: 11 OF FILM 'DARVAJA BAND RAKHO'	2006	120	6	VIS-1-548-2006-MUM	0.1	0x0000980A00000000	2006-07-26 00:00:00	RGV FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/548/2006	0	0	0	N	RGV FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396684	58	VVD GOLD BOSS	2007	120	3	VIS-1-548-2007-CHEN	20	0x0000995200000000	2007-06-19 00:00:00	M/S BENDLE	12	0	0	VIS/1/548/2007-CHEN 	0	0	0	N	M/S. BENDLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396685	61	ANOTHER EVENING GOES BY	2008	120	3	VIS-1-548-2008-CHEN	0	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-548-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396686	58	SONG NO. 1 'UTHRATHIL'OF 'NAI KUTTI'	2009	120	3	VIS-1-548-2009-CHEN	4.12	0x00009CE900000000	2009-12-24 00:00:00	SHRI V. A. DARAT	12	0	0	VIS-1-548-2009-CHEN	0	0	0	N	M/S EVERGREEN MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396687	61	COLOURS AND SHADES	2010	120	3	VIS-1-548-2010-CHEN	23.22	0x00009DB200000000	2010-07-13 00:00:00	M/S. SARE GAMA INDIA LTD.	12	0	0	VIS-1-548-2010-CHEN	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396688	49	THEYYAMPATTIL JEWELLERY	2011	120	3	VIS-1-548-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-548-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396689	51	PROMO NO.6 OF SUPERSTAR	2011	120	6	VIS-1-548-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	SAKSHI ENTERTAINMENT, MUMBAI	12	0	0	VIS/T-476/11	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396690	58	10TH STANDARD SCIENCE	2012	120	3	VIS-1-548-2012-CHEN	64	0x0000A0D900000000	2012-09-27 00:00:00	SUDHAKAR S, INDIA	12	0	0	VIS/456/2012-CHE	0	0	0	N	SUDHAKAR S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396691	44	PROMO NO 11:'KYA SUPER KOOL HAI HUL' (SONG: SHIRT KA BUTTON)	2012	120	6	VIS-1-548-2012-MUM	1.46	0x0000A07400000000	2012-06-18 00:00:00	ALT ENTERTAINMENT, INDIA	12	0	0	VIS/877/2012-MUM	0	0	0	N	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396692	44	DIALOGUE PROMO NO. 14 OF 'RANJHANAA'	2013	120	6	VIS-1-548-2013-MUM	0.2	0x0000A1D400000000	2013-06-05 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	Social	VIS/871/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396693	61	TOURISM AUSTRALIA - NQAN	2014	120	6	VIS-1-548-2014-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/749/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396753	61	'SOUND OF SILENCE'	2008	120	3	VIS-1-550-2008-CHEN	4.49	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-550-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396694	58	ANJALA - VIDEO TRAILER NO .2	2015	120	3	VIS-1-548-2015-CHEN	0	0x0000A55500000000	2015-11-19 00:00:00	DHILIP KUMAR M/S FARMER'''S MASTERPLAN PRODUCTIONS. INDIA	12	0	0	VIS/T/437/2015-CHE	0	0	0	N	DHILIP KUMAR M/S FARMER'''S MASTERPLAN PRODUCTIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396695	54	SONG PROMO 8 & 9 OF 'CHOORIYAN' SONG 'CHOORIYAN'	2015	120	6	VIS-1-548-2015-MUM	2.9	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURE CO., INDIA	12	0	0	VIS/788/2015-MUM	0	0	0	N	THE BIG PICTURE CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396696	44	KTB : BEST FRIENDS FOREVER (ANIMATED)	2016	120	6	VIS-1-548-2016-MUM	64.37	0x0000A5D900000000	2016-03-30 00:00:00	GRAPHITI MULTIMEDIA PVT. LTD., INDIA	12	0	0	VIS/1/548/2016	0	0	0	N	GRAPHITI MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396697	58	TRAILER NOS.1 TO 4 OF ' IDHU KATHIRVEER KARNAL '	2014	120	3	VIS-1-548-551-2014-CHEN	0	0x0000A2B600000000	2014-01-17 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	VIS-1-548-551-2014-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396698	44	BADMASH KA TRAILER NO. 3	1997	120	6	VIS-1-548-97-MUM	0.9	0x00008BC900000000	1997-12-23 00:00:00	M/S. SEVEN SEAS FILMS, MUMBAI	12	0	0	VIS/1/548/97	0	0	0	N	M/S. SEVEN SEAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396699	44	JAANAM SAMJHA KARO KA GAANA JAANAM SAMJHA KARO	1998	120	6	VIS-1-548-98-MUM	6.18	0x00008D2A00000000	1998-12-11 00:00:00	BOBBY KANT , MUMBAI	12	0	0	VIS/S-340/98	0	0	0	N	KARISHMA INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396700	58	SONG 'VARATTA VARATTA' FROM THE FILM 'ERENDU'	2006	120	3	VIS-1-549-2006-CHEN	5	0x0000988800000000	2006-11-29 00:00:00	SMT KUSHBU SUNDAR	12	0	0	VIS-1-549-2006-CHEN	0	0	0	N	M/S. AVNI CINEMAX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396701	44	DARWAJA BAND RAKHO KA PROMO NO. 12	2006	120	6	VIS-1-549-2006-MUM	0.1	0x0000980900000000	2006-07-25 00:00:00	RGV FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-239/06	0	0	0	N	RGV FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396702	61	A TRAIN STORY	2009	120	3	VIS-1-549-2008-CHEN	4.18	0x00009CA100000000	2009-10-13 00:00:00	SHRI.ASHVIN RAJGOPALAN	12	0	Social	VIS/1/549/2008	0	0	0	N	SHRI.ASHVIN RAJGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396703	64	KAHE GAYE PARDES PIYA KA GANA - KAHE GAYE PARDES PIYA	2008	120	6	VIS-1-549-2008-MUM	5.4	0x00009A5B00000000	2008-03-10 00:00:00	SHRI SAI CINEVISION (PVT) LTD. MUMBAI	12	0	0	VIS/1/549/2008	0	0	0	N	SHRI SAI CINEVISION (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396704	58	'VIVERA 09'	2009	120	3	VIS-1-549-2009-CHEN	0.3	0x00009CEE00000000	2009-12-29 00:00:00	M/S YOUTH INCA	12	0	0	VIS-1-549-2009-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396705	61	INVENTIONS & DISCOVERIES	2010	120	3	VIS-1-549-2010-CHEN	23.7	0x00009DB200000000	2010-07-13 00:00:00	M/S. SARE GAMA INDIA LTD.	12	0	0	VIS-1-549-2010-CHEN	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396706	49	PAMAZ GOLD PALACE & WEDDING  CENTRE	2011	120	3	VIS-1-549-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-549-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396707	44	PROMO NO. 2,3,6 OF BHEJA FRY -2	2011	120	6	VIS-1-549-2011-MUM	1.15	0x00009EE200000000	2011-05-13 00:00:00	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/549/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396708	44	PROMO NO. 2,3,6 OF BHEJA FRY-2	2011	120	6	VIS-1-549-2011-MUM	1.15	0x00009EE200000000	2011-05-13 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/549/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396709	58	TAMIL RANGHAM	2012	120	3	VIS-1-549-2012-CHEN	53	0x0000A0D900000000	2012-09-27 00:00:00	RAJIV MEHROTRA P.S.B.T.,INDIA	12	0	0	VIS-1-549-2012-CHEN	0	0	0	N	RAJIV MEHROTRA P.S.B.T.,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396710	44	ALBUM : BEWAFA TERI YAAD	2012	120	6	VIS-1-549-2012-MUM	49.44	0x0000A07500000000	2012-06-19 00:00:00	HARISH FILMS PRODUCTION, INDIA	12	0	0	VIS/793/2012-MUM	0	0	0	N	HARISH FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396711	44	SONG PROMO NO. 10,11,12 & 13 OF FILM POLICEGIRI	2013	120	6	VIS-1-549-2013-MUM	4.44	0x0000A1D400000000	2013-06-05 00:00:00	STAR ENTERTAINMENT  PVT LTD ,INDIA	12	0	0	VIS/872/2013-MUM	0	0	0	N	STAR ENTERTAINMENT  PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396712	61	TOURISM ASTRALIA -VWST	2014	120	6	VIS-1-549-2014-MUM	0.3	0x0000A33B00000000	2014-05-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	Social	VIS/1/549/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396713	58	144-TV TRAILER 1	2015	120	3	VIS-1-549-2015-CHEN	1.56	0x0000A55500000000	2015-11-19 00:00:00	C. VIJAY KUMAR M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	12	0	0	VIS/1/549/2015	0	0	0	N	C. VIJAY KUMAR M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396714	44	CO BRAND DDD- VIDEOCON	2015	120	6	VIS-1-549-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/549/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396715	44	JANAM SAMZA KARO SONG- LOVE HUAA	1998	120	6	VIS-1-549-98-MUM	6.16	0x00008D2A00000000	1998-12-11 00:00:00	BOBY KANT, MUMBAI	12	0	0	VIS/1/549/98	0	0	0	N	KARISHMA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396716	42	ANTERDHYAN RAAS	2005	120	2	VIS-1-55-05-KOL	42.41	0x0000968A00000000	2005-07-07 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-55-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396717	68	JAI MATA DI	2006	120	2	VIS-1-55-06-KOL	49.33	0x0000983A00000000	2006-09-12 00:00:00	AZIM RAJ.	12	0	0	VIS/1/55/06	0	0	0	N	AZIM RAJ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396718	44	MOGLI EP. NO. 14	2007	120	2	VIS-1-55-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIS-1-55-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396719	42	MASTERS OF BENGAL MUSIC-TRIBUTE	2008	120	2	VIS-1-55-08-KOL	52.21	0x00009A8100000000	2008-04-17 00:00:00	EASTERN ZONAL CULTURAL CENTERS.	12	0	0	VIS-1-55-08-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396720	61	IN CAMERA	2009	120	2	VIS-1-55-09-KOL	57	0x00009C0100000000	2009-05-06 00:00:00	RAJIV MEHRETRA	12	0	0	VIS-1-55-09-KOL	0	0	0	N	RANJAN PALIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396721	42	TRAILER OF SHRITI TUKU THAK	2010	120	2	VIS-1-55-10-KOL	3	0x00009D7400000000	2010-05-12 00:00:00	KASUTOOV  MAJUNDAR	12	0	0	VIS-1-55-10-KOL	0	0	0	N	KASUTOOV  MAJUNDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396722	42	TARAPITH PUNYABHUMI	2011	120	2	VIS-1-55-11-KOL	16.19	0x00009EC900000000	2011-04-18 00:00:00	MS. SWATI JAISWAL	12	0	0	VIS-1-55-11-KOL	0	0	0	N	MS. SWATI JAISWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396723	42	SEAAL DEBOTA RAHASYA	2013	120	2	VIS-1-55-13-KOL	52.28	0x0000A1F700000000	2013-07-10 00:00:00	M/S. ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-1-55-13-KOL	0	0	0	N	M/S. ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396724	42	LABKUSH	2014	120	2	VIS-1-55-14-KOL	27.23	0x0000A3B100000000	2014-09-25 00:00:00	M/S MAYUR CASSETTES PVT. LTD.	12	0	0	VIS-1-55-14-KOL	0	0	0	N	M/S MAYUR CASSETTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396725	61	ROAD KILL	2005	120	3	VIS-1-55-2005-CHEN	2.32	0x0000961400000000	2005-03-11 00:00:00	V.K.F. RAJU	12	0	0	VIS-1-55-2005-CHEN	0	0	0	N	DEPT OF MEDIA SCIENCES, ANNA UNIV. CH 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396726	58	SUDHESI	2006	120	3	VIS-1-55-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	0	0	VIS-1-55-2006-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396727	44	MAGIC DUETS - LATA MANGESHKAR & MOHD. RAFI - AAWAZ DSKE - VOL -2	2007	120	3	VIS-1-55-2007-CHEN	62.42	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	Social	VIS-1-55-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396728	58	'REKHA IPS'	2008	120	3	VIS-1-55-2008-CHEN	1.5	0x00009A4200000000	2008-02-14 00:00:00	SHRI K.S. SRINIVASAN	12	0	0	VIS/1/55/2008	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396729	61	AILUM - 100 GREATEST PARTY ANTHEMS PROMO : 1	2008	120	6	VIS-1-55-2008-MUM	10	0x00009A1F00000000	2008-01-10 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD , MUMBAI	12	0	0	VIS/T/20/2008-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396730	58	R. CSC COMPUTER EVOLUTION	2009	120	3	VIS-1-55-2009-CHEN	0.3	0x00009BCB00000000	2009-03-13 00:00:00	M/S CSC COMPTER EDUCATION (P) LTD.	12	0	0	VIS-1-55-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396731	58	TRAILER OF 'MOM DHINAM PAARTHENS'`	2010	120	3	VIS-1-55-2010-CHEN	1.3	0x00009CFD00000000	2010-01-13 00:00:00	SHRI MANICAM NARAYANAN	12	0	0	VIS/1/55/2010	0	0	0	N	M/S SEVEN TH CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396732	58	SEEDAN	2011	120	3	VIS-1-55-2011-CHEN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S MYTH PRODUCTIONS	12	0	0	VIS-1-55-2011-CHEN	0	0	0	N	M/S MYTH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396733	59	TRAILER OF 'KATHA SCREENPLAY DARSA - KAVAM APPALRAJU'	2011	120	8	VIS-1-55-2011-HYD	5	0x00009E8A00000000	2011-02-14 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS-1-55-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396734	45	SONGS OF FILM, RAMBO	2012	120	4	VIS-1-55-2012-BAN 	13.9	0x0000A07D00000000	2012-06-27 00:00:00	SRI. G.K.  SHARAN OF M/S. LADOO CINEMA HOUSE, INDIA	12	0	0	VIS/1/55/2012	0	0	0	N	SRI. G.K.  SHARAN OF M/S. LADOO CINEMA HOUSE, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396735	58	TRAILER OF PATRIRAMA PATHUKKURXA	2012	120	3	VIS-1-55-2012-CHEN	2.47	0x00009FE200000000	2012-01-24 00:00:00	M/S SARANDOT CREATIVE	12	0	0	VIS-1-55-2012-CHEN	0	0	0	Y	SHRI ID RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396736	59	TRALER OF 'FRIENDS BOOK'	2012	120	8	VIS-1-55-2012-HYD	0.6	0x0000A01700000000	2012-03-17 00:00:00	SHRI MALLA VIJYA PRASAD M/S .WELLFARE CREATION	12	0	0	VIS/1/55/2012-HYD	0	0	0	N	SHRI MALLA VIJYA PRASAD M/S .WELLFARE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396737	44	SONG: SAMRIN	2012	120	6	VIS-1-55-2012-MUM	15.16	0x00009FDE00000000	2012-01-20 00:00:00	YELLOW AND RED MUSIC , MUMBAI	12	0	0	VIS/5/16/12-MUM	0	0	0	N	YELLOW AND RED MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396738	58	AMK KRISHNA IDLI RICE	2013	120	3	VIS-1-55-2013-CHEN	1	0x0000A15700000000	2013-01-31 00:00:00	ORANGE TREE , INDIA	12	0	0	VIS/19/2013-CHE	0	0	0	N	B.ARANGANNALI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396739	44	PROMO - NO- 28 OF FILM RACE - 2(TANISHQ)	2013	120	6	VIS-1-55-2013-MUM	0.25	0x0000A14800000000	2013-01-16 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/55/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396740	58	SONG -ULAKA THATTUVA SOLLA FROM THE FILM 'GUBBER'	2014	120	3	VIS-1-55-2014-CHEN	3.41	0x0000A33400000000	2014-05-23 00:00:00	M/S ARCHER CINEMAS, INDIA	12	0	0	VIS/S/25/2014-CHE	0	0	0	Y	M/S ARCHER CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396741	59	TRAILER OF 'NAA GANAPAKAM	2014	120	8	VIS-1-55-2014-HYD	2.3	0x0000A30A00000000	2014-04-11 00:00:00	A. SANJAY GANDI .M/S NAYANANANDA CREATION INDIA	12	0	0	VIS/1/55/2014-HYD	0	0	0	N	A. SANJAY GANDI .M/S NAYANANANDA CREATION HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396742	47	NIRAGAS (INNOCENT)	2014	120	6	VIS-1-55-2014-MUM	48.33	0x0000A2B900000000	2014-01-20 00:00:00	CHILDREN'S RIGHTS IN GOA (CRG) INDIA	12	0	0	VIS/1/55/2014	0	0	0	N	CHILDREN'S RIGHTS IN GOA (CRG) BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396743	47	NIRAGAS (INNOCENT)	2014	120	6	VIS-1-55-2014-MUM	48.33	0x0000A2B900000000	2014-01-20 00:00:00	CHILDRENS RIGHTS IN GOA (GRS) INDIA	12	0	0	VIS/1959/2013-MUM	0	0	0	N	CHILDRENS RIGHTS IN GOA (GRS) BARDEZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396744	58	ENN KADHALE- ALBUM SONG ' YE ,PENNE..'	2015	120	3	VIS-1-55-2015-CHEN	5.25	0x0000A43000000000	2015-01-30 00:00:00	M/S EDGE FILM FACTORY,INDIA	12	0	Thriller	VIS/S/33/2015-CHE	0	0	0	N	M/S EDGE FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396745	44	DIALOGUE PROMO NO 5 & 6 OF FILM - TERE ISHQ MEIN QURBAAN	2015	120	6	VIS-1-55-2015-MUM	1	0x0000A42000000000	2015-01-14 00:00:00	INNOCENT ENTERTAINMENT, INDIA	12	0	0	VIS/1/55/2015	0	0	0	N	INNOCENT ENTERTAINMENT, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396746	61	BED TIME STORIES FOR KIDS	2016	120	3	VIS-1-55-2016-CHEN	0	0x0000A59B00000000	2016-01-28 00:00:00	MAGICBOX ANIMATION PRIVATE LIMITED, INDIA	12	0	0	VIS/17/2016-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396747	44	SONG - JUDDA	2016	120	6	VIS-1-55-2016-MUM	4.14	0x0000A58D00000000	2016-01-14 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD.,INDIA	12	0	0	VIS/S/23/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396748	44	TERA GHUNGHATA KA TRAILER	1997	120	6	VIS-1-55-97-MUM	0.3	0x00008A8A00000000	1997-02-07 00:00:00	M/S.PEN AUDIO PVT.LTD.,MUMBAI	12	0	0	VIS/1/55/97	0	0	0	N	M/S.PEN AUDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396749	105	TRAILER OF ALBUM MAXI DANCE	1998	120	6	VIS-1-55-98-MUM	0.3	0x00008BF500000000	1998-02-05 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/55/1998	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396750	58	TRAILER NOS. 1,3,4 & 5 OR 'ERENDU'	2006	120	3	VIS-1-550-2006-CHEN	5	0x0000988800000000	2006-11-29 00:00:00	SMT. KUSHBU SUNDER	12	0	0	VIS/1/550/2006	0	0	0	N	M/S AVNI CINEMAX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396751	44	DARWAZA BAND RAKHO KA PROMO NO.13	2006	120	6	VIS-1-550-2006-MUM	0.1	0x0000980A00000000	2006-07-26 00:00:00	RGV FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-240/06	0	0	0	N	RGV FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396754	58	'ASHOKAN THANA MALIGAJ'	2009	120	3	VIS-1-550-2009-CHEN	1.13	0x00009CEE00000000	2009-12-29 00:00:00	M/S ECO PUBLICITY	12	0	0	VIS-1-550-2009-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396755	58	TRAILER OF 'MINSARAH'	2010	120	3	VIS-1-550-2010-CHEN	118	0x00009DB300000000	2010-07-14 00:00:00	SHRI N.S. TAMILARACAN	12	0	0	VIS/1/550/2010	0	0	0	N	M/S COVAI FILM CITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396756	49	MACHINE CENTRE	2011	120	3	VIS-1-550-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-550-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396757	59	BROTHERS -TRAILER-1	2012	120	3	VIS-1-550-2012-CHEN	1	0x0000A0DA00000000	2012-09-28 00:00:00	BRELLAN KONDA SURESH, M/S SAI GANESH PRODUCTIONS (P) LTD, INDIA	13	0	0	VIS/T/262/2012-CHE	0	0	0	N	BRELLAN KONDA SURESH, M/S SAI GANESH PRODUCTIONS (P) LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396758	106	1000 FEET OF HOPE	2012	120	6	VIS-1-550-2012-MUM	23.43	0x0000A07500000000	2012-06-19 00:00:00	FAIXA AHMAD KHAN, INDIA	12	0	0	VIS/593/2012-MUM	0	0	0	N	FAIXA AHMAD KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396759	44	PROMO NO. 30 TO 34 OF 'FUKREY'	2013	120	6	VIS-1-550-2013-MUM	6.58	0x0000A1D400000000	2013-06-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD  ,INDIA	12	0	0	VIS/887/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396760	54	SONG : BILLO RANI	2014	120	6	VIS-1-550-2014-MUM	3.19	0x0000A33E00000000	2014-06-02 00:00:00	SOLDIER SOUND PRODUCTIONS, INDIA	12	0	0	VIS/1/550/2014	0	0	0	N	SOLDIER SOUND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396761	58	NIGHT SHIFT - VIDEO ALBUM SONG	2015	120	3	VIS-1-550-2015-CHEN	3.56	0x0000A55500000000	2015-11-19 00:00:00	M/S PARTHY KL PRODUCTIONS, INDIA	12	0	0	VIS/121/2015-CHE 	0	0	0	N	M/S PARTHY KL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396762	54	PROMO 6 & 7 FILM ' CHOORIYAN' SONG- BOLIYABI	2015	120	6	VIS-1-550-2015-MUM	2.54	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURES CO., INDIA	12	0	0	VIS/1/550/2015	0	0	0	N	THE BIG PICTURES CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396763	58	DKISHYASHAKATHAM VOL. 6,7,8 &14	2006	120	3	VIS-1-551-2006-CHEN	47.1	0x0000988900000000	2006-11-30 00:00:00	M/S . REVATHI ENTERPRISES	12	0	0	VIS/1/551/2006	0	0	0	N	M/S . REVATHI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396764	58	BUTTERFLY FLASKS	2007	120	3	VIS-1-551-2007-CHEN	0.3	0x0000995300000000	2007-06-20 00:00:00	M/S CANDHIMATHI APPLIENCES LTD.	12	0	0	VIS/1/551/2007-CHEN	0	0	0	N	M/S CANDHIMATHI APPLIENCES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396765	86	'U TURN'	2008	120	3	VIS-1-551-2008-CHEN	3.2	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPAIAN	12	0	0	VIS-1-551-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396766	59	TRAILER OF 'YOGAANTKI OKKADU'	2009	120	3	VIS-1-551-2009-CHEN	2	0x00009CEE00000000	2009-12-29 00:00:00	SHRI P. RAVANDRAM	13	0	0	VIS-1-551-2009-CHEN	0	0	0	N	M/S DREAM VALLEY CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396767	58	NOT READABLE	2010	120	3	VIS-1-551-2010-CHEN	60.3	0x00009DB400000000	2010-07-15 00:00:00	M/S JEYAM COMPANY	12	0	0	VIS/1/551/2010-CHEN	0	0	0	N	M/S JEYAM COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396768	44	PROMO NO. 16 KUCH KARIYE SONG -AWARA SA NASHA	2010	120	6	VIS-1-551-2010-MUM	3	0x00009D4900000000	2010-03-30 00:00:00	SURYA ENTERTAINMENT MUMBAI	12	0	0	VIS/1/551/10	0	0	0	N	SURYA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396769	49	WAVES HAIR & BEAUTY SALON	2011	120	3	VIS-1-551-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-551-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396770	59	BROTHERS-TRAILER 2	2012	120	3	VIS-1-551-2012-CHEN	0.3	0x0000A0DA00000000	2012-09-28 00:00:00	`BELLAM KONDA SURESH M/S SAI GANESH PRODUCTIONS (P) LTD, INDIA	13	0	0	VIS/T/263/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS (P) LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396771	44	PROMO NO .37 TO 40 BOL BACHCHAN -SONG NACHLE	2012	120	6	VIS-1-551-2012-MUM	5.36	0x0000A07600000000	2012-06-20 00:00:00	SHREE ASTAVINAYAK CINE VISION LTD,INDIA`	12	0	0	VIS/885/2012-MUM	0	0	0	N	SHREE ASTAVINAYAK CINE VISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396772	44	PROMO NO 40, 41 OF ' FUKREY '	2013	120	6	VIS-1-551-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/889/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396773	61	SONG - FIFA LA LA LA (BRAZIL 2014)	2014	120	6	VIS-1-551-2014-MUM	3.3	0x0000A33E00000000	2014-06-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/551/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396774	58	CHENNAI BACHELOURES	2015	120	3	VIS-1-551-2015-CHEN	4	0x0000A55900000000	2015-11-23 00:00:00	PUSHPANATHAN , INDIA	12	0	0	vis/120/2015-CHE	0	0	0	Y	PUSHPANATHAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396775	54	DIALOGUE PROMO NO. 1 TO 3 OF ' CHOORIYAN'	2015	120	6	VIS-1-551-2015-MUM	0.45	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURE CO. , INDIA	12	0	0	VIS/1/551/2015	0	0	0	N	THE BIG PICTURE CO. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396776	44	DIALOGUE PROMO NO. 1 TO 4-NIL BATTEY SANNATA	2016	120	6	VIS-1-551-2016-MUM	1.55	0x0000A5D900000000	2016-03-30 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/1/551/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396777	58	TR. NO.1 OF THIRU RANGA	2006	120	3	VIS-1-552-2006-CHEN	2	0x0000988A00000000	2006-12-01 00:00:00	A. SELVI	12	0	0	VIS-1-552-2006-CHEN	0	0	0	N	M/S. SELVI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396778	44	'DAWAZA BAND RAKHO' KA PROMO NO.15	2006	120	6	VIS-1-552-2006-MUM	0.1	0x0000980A00000000	2006-07-26 00:00:00	RVG FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-242/06	0	0	0	N	RVG FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396779	58	BUTTERFLY LPG STOVE	2007	120	3	VIS-1-552-2007-CHEN	0.3	0x0000995300000000	2007-06-20 00:00:00	M/S. GENDHIMATHI APPLIANCES LTD.	12	0	0	VIS/1/552/2007-CHEN 	0	0	0	N	M/S. GENDHIMATHI APPLIANCES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396780	44	GIR GAYA	2008	120	3	VIS-1-552-2008-CHEN	10.14	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-552-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396781	58	'HAC JEWELLERS PLATINUM & GOLD BANGLES'	2009	120	3	VIS-1-552-2009-CHEN	1	0x00009CEF00000000	2009-12-30 00:00:00	M/S IVY LEAGUE PRODUCTIONS	12	0	0	VIS-1-552-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396869	58	ART ARATTAI AABPAATTAM 2010	2010	120	3	VIS-1-558-2010-CHEN	0.59	0x00009DB800000000	2010-07-19 00:00:00	M/S NALARIDA WAY FOUNDATION	12	0	0	VIS-1-558-2010-CHEN	0	0	0	N	SHRI A.AABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396782	58	TIP TOP 2010	2010	120	3	VIS-1-552-2010-CHEN	0.3	0x00009DB800000000	2010-07-19 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-552-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396783	58	'THE CHENNAI SILKS'	2011	120	3	VIS-1-552-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	Thriller	VIS-1-552-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396784	58	GANAPATHY SILKS (THENI)	2012	120	3	VIS-1-552-2012-CHEN	1	0x0000A0DA00000000	2012-09-28 00:00:00	LOUD SPAKER , INDIA	12	0	0	VIS/482/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396785	44	PROMO NO.41 TO 44 OF BOL BACHCHAN	2012	120	6	VIS-1-552-2012-MUM	1.2	0x0000A07600000000	2012-06-20 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD,INDIA	12	0	0	VIS/886/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396786	44	PROMO NO 35 TO 39 OF ''FUKREY''	2013	120	6	VIS-1-552-2013-MUM	6.46	0x0000A1D400000000	2013-06-05 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/888/2013-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396787	61	SONG- LOVE NEVER FELT SO GOOD	2014	120	6	VIS-1-552-2014-MUM	4.6	0x0000A33F00000000	2014-06-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/552/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396788	54	SONG PROMO 4.5 CHOORIYAN	2015	120	6	VIS-1-552-2015-MUM	2.25	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURES CO.,INDIA	12	0	0	VIS/785/2015-MUM	0	0	0	N	THE BIG PICTURES CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396789	58	CLIPPINGS OF SONG NOS. 1 TO 5 OF AAHA KALYANAM'	2014	120	3	VIS-1-552-556-2014-CHEN	2.3	0x0000A2B900000000	2014-01-20 00:00:00	M/S YASH RAJ FILMS PVT. LTD.	12	0	0	VIS/1/552-556/2014-CHE	0	0	0	N	M/S YASH RAJ FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396790	54	ALBUM HY ENERGY KA SONG SOUDA KHARA KHARA	1998	120	6	VIS-1-552-98-MUM	4.1	0x00008D2A00000000	1998-12-11 00:00:00	BMG CRESENDI INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/552/98	0	0	0	N	BMG CRESENDI INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396791	58	TR. OF NENJIRUKKUM VARAI	2006	120	3	VIS-1-553-2006-CHEN	2.29	0x0000988A00000000	2006-12-01 00:00:00	M/S BABA FILMS	12	0	0	VIS-1-553-2006-CHEN	0	0	0	N	M/S BABA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396792	51	AAI BHAVANI TULJAI	2006	120	6	VIS-1-553-2006-MUM	42.19	0x0000980B00000000	2006-07-27 00:00:00	KUNAL MUSIC COMPANY,MUMBAI	12	0	0	VIS/1/553/2006	0	0	0	N	KUNAL MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396793	58	THIRU	2007	120	3	VIS-1-553-2007-CHEN	0.23	0x0000995300000000	2007-06-20 00:00:00	SHRI S. SELVARAJ	12	0	0	VIS/1/553/2007-CHEN 	0	0	0	N	M/S. TWO DIMENSION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396794	51	PROMO OF 'ZABARDAST HITS'	2007	120	6	VIS-1-553-2007-MUM (3)	0.6	0x0000994E00000000	2007-06-15 00:00:00	VIDEO PALACE, MUMBAI	12	0	0	VIS/1/553/2007	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396795	44	ANTARAAL	2008	120	3	VIS-1-553-2008-CHEN	7.53	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-553-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396796	58	TRAILER OF MILAKA	2009	120	3	VIS-1-553-2009-CHEN	2	0x00009CF000000000	2009-12-31 00:00:00	M/S SHRI NATARAJA ARTS	12	0	0	VIS/1/553/2009	0	0	0	N	M/S SHRI NATARAJA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396797	49	BESIC-PEHCHAM CARD	2010	120	3	VIS-1-553-2010-CHEN	0.3	0x00009DB800000000	2010-07-19 00:00:00	M/S SPAN COMMUNICATION	12	0	0	VIS/1/553/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGHIE PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396798	49	EYE STYLE OPTICALS	2011	120	3	VIS-1-553-2011-CHEN	0.2	0x00009F4F00000000	2011-08-30 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-553-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396799	44	SHRAVANI SPEECH & HEARING CENTRE	2011	120	6	VIS-1-553-2011-MUM	0.6	0x00009F2200000000	2011-07-16 00:00:00	VISION FILMS, MUMBAI	12	0	0	VIS/1/553/2011	0	0	0	Y	VISION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396800	44	PROMO NO. 1,2,3,4 OF ALBUM : K TERE BIN	2012	120	6	VIS-1-553-2012-MUM	1.45	0x0000A07600000000	2012-06-20 00:00:00	S.R.K. MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/878/2012-MUM	0	0	0	N	S.R.K. MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396801	44	PROMO NO -38 : YAMLA PAGLA DEEWANA 2 '	2013	120	6	VIS-1-553-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	SUNNY SOUNDS PVT. LTD. INDIA	12	0	0	VIS/868/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396802	44	SONG PROMO NO. 2 TO 5 BOBBY JASOOS	2014	120	6	VIS-1-553-2014-MUM	5.55	0x0000A33F00000000	2014-06-03 00:00:00	RELICANCE ENTERTAINMENT , INDIA	12	0	0	VIS/1/553/2014	0	0	0	N	RELICANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396803	58	ANJALA - PROMO SONG 'TEA PODU'	2015	120	3	VIS-1-553-2015-CHEN	4.2	0x0000A56100000000	2015-12-01 00:00:00	DHILIP KUMAR, M/S FARMER'S MASTERPLAN PRODUCTIONS, INDIA	12	0	0	VIS/S/261/2015-CHE	0	0	0	N	DHILIP KUMAR, M/S FARMER'S MASTERPLAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396804	54	SONG PROMO NO 10 & 11 OF FILM CHOORIYAN SONG MEHANDI	2015	120	6	VIS-1-553-2015-MUM	2.39	0x0000A4A700000000	2015-05-29 00:00:00	THE BIG PICTURE CO. INDIA	12	0	0	VIS/1/553/2015	0	0	0	N	THE BIG PICTURE CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396805	44	HU TU TU KA TRAILER NO. 2	1998	120	6	VIS-1-553-98-MUM	2	0x00008D2A00000000	1998-12-11 00:00:00	TIME FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/286/98	0	0	0	N	TIME FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396806	58	SONG NO 1 TO 4 & 6 OF AADU PULL AATAM	2006	120	3	VIS-1-554-2006-CHEN	15	0x0000988A00000000	2006-12-01 00:00:00	M/S OBA CREATIONS	12	0	0	VIS-1-554-2006-CHEN	0	0	0	N	M/S OBA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396807	51	USACHE HECTORY 250 TAN UTPADAN	2006	120	6	VIS-1-554-2006-MUM	51	0x0000980B00000000	2006-07-27 00:00:00	AGRO INDIA PUNE	12	0	0	VIS/1/554/2006	0	0	0	N	AGRO INDIA PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396808	58	' SORGAVAASAL'	2007	120	3	VIS-1-554-2007-CHEN	45	0x0000995300000000	2007-06-20 00:00:00	SHRI S. JEJENSTHAN	12	0	0	VIS-1-554-2007-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396809	61	DRUGS WILL WIPE YOU OUT	2008	120	3	VIS-1-554-2008-CHEN	1.12	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-554-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396810	58	TRAILER OF KADAIKAN	2009	120	3	VIS-1-554-2009-CHEN	0.58	0x00009CF000000000	2009-12-31 00:00:00	SHRI S. DEVA	12	0	0	VIS/1/554/2009	0	0	0	Y	M/S MOSI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396811	49	MAHAVARATHANA JEWELERS	2010	120	3	VIS-1-554-2010-CHEN	0.2	0x00009DAF00000000	2010-07-10 00:00:00	M/S DTS MOVIE DIGITAL CINEA  NADVERTISE MEDIA	12	0	0	VIS/.1/554/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396812	58	RHKV NAVARATRI	2011	120	3	VIS-1-554-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S TELLYWISE	12	0	0	VIS-1-554-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396813	44	SHRAVANI SPEECH & HEARING CENTRE VERSION- 1	2014	120	6	VIS-1-554-2011-MUM	0.15	0x0000A34C00000000	2014-06-16 00:00:00	VIJSON FILMS, MUMBAI	12	0	0	VIS/1/554/2011	0	0	0	Y	VIJSON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396814	58	EN KANGAL SONG 2 IN IDHAYAME IDHAYAME	2012	120	3	VIS-1-554-2012-CHEN	4.5	0x0000A0DD00000000	2012-10-01 00:00:00	V. SETHUKUMAR B. TEC. INDIA	12	0	0	VIS/484/2012-CHE	0	0	0	N	V. SETHUKUMAR B. TEC. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396815	58	PROMO NO - 1 TO 3 (SONG - SAKHI) OF SATYAMEV JAYTE EPISODE -7	2012	120	6	VIS-1-554-2012-MUM	5.14	0x0000A07600000000	2012-06-20 00:00:00	AAMIR KHAN PRODUCTIONS(P) LTD INDIA	12	0	0	VIS/881/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS(P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396816	44	ALBUM ,SOUND OF PEACE SONG .ONE FOR THE WORDS	2013	120	6	VIS-1-554-2013-MUM	3.16	0x0000A1D400000000	2013-06-05 00:00:00	VIJAYTAS RAAGA MUSIC ,MUMBAI	12	0	0	VIS/S/292/2013-MUM	0	0	0	N	VIJAYTAS RAAGA MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396817	44	PROMO NO-6 TO 8 BOBBY JASOOS	2014	120	6	VIS-1-554-2014-MUM	2	0x0000A33F00000000	2014-06-03 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/554/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396818	59	MEMU- TV TRAILER 1	2015	120	3	VIS-1-554-2015-CHEN	0	0x0000A56100000000	2015-12-01 00:00:00	MADHUSUDHANA REDDY M/S SAI MANIKANDA CREATIONS , INDIA	12	0	0	VIS/ T/438/2015-CHE 	0	0	0	N	MADHUSUDHANA REDDY M/S SAI MANIKANDA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396819	54	SONG 'SUPNA'	2015	120	6	VIS-1-554-2015-MUM	4	0x0000A4A700000000	2015-05-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/554/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396820	44	DELETED SCENES FOR FITOOR	2016	120	6	VIS-1-554-2016-MUM	8	0x0000A5D900000000	2016-03-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/554/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396821	44	AKROSH KA GANA SUBHA SABERE	1997	120	6	VIS-1-554-97-MUM	5.45	0x00008BCF00000000	1997-12-29 00:00:00	TRIPLE R TRINETRA COMBINE MUMBAI	12	0	0	VIS/S-420/1997-MUM	0	0	0	Y	TRIPLE R TRINETRA COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396822	58	KODILINGESWARAR DHARISHNAM	2006	120	3	VIS-1-555-2006-CHEN	0	0x0000988A00000000	2006-12-01 00:00:00	SHRI K.P. MARILAPPAN	12	0	0	VIS-1-555-2006-CHEN	0	0	0	N	SHRI K.P. MARILAPPAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396823	51	ALBUM: 'NISARGRAJA'	2006	120	6	VIS-1-555-2006-MUM	42.18	0x0000980B00000000	2006-07-27 00:00:00	KUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/S-260/06	0	0	0	N	KUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396824	58	TRAILER OF ''KIREEDAM''	2007	120	3	VIS-1-555-2007-CHEN	2.4	0x0000995300000000	2007-06-20 00:00:00	M/S SUJATHA CINE ARTS	12	0	0	VIS/1/555/2007-CHEN	0	0	0	N	M/S SUJATHA CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396825	58	ACHUPIZHAI	2008	120	3	VIS-1-555-2008-CHEN	12	0x00009B3400000000	2008-10-13 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-555-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396826	58	LALITHA JEWELLERY (1 CRORE CUALLENCH OFFER)	2010	120	3	VIS-1-555-2010-CHEN	0.47	0x00009DB800000000	2010-07-19 00:00:00	M/S V. V. AMBIGAI ADDS	12	0	0	VIS-1-555-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396827	58	NARG BRINDAVAN	2011	120	3	VIS-1-555-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S PRIMARY COLOUCS	12	0	0	VIS-1-555-2011-CHEN	0	0	0	N	M/S SEVEN CRONT COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396828	58	PANJUM NERUPPUM SONG 3 IN IDHAYAME IDHAYAME	2012	120	3	VIS-1-555-2012-CHEN	4	0x0000A0DD00000000	2012-10-01 00:00:00	V. SETHUKUMAR B TECH. INDIA	12	0	0	VIS/485/2012-CHE	0	0	0	N	V. SETHUKUMAR B TECH. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396829	44	1000 FE4ET OF HOPE	2012	120	6	VIS-1-555-2012-MUM	18.1	0x0000A07600000000	2012-06-20 00:00:00	FAIZA AHMAD KHAN. INDIA	12	0	0	VIS/592/2012-MUM	0	0	0	N	FAIZA AHMAD KHAN. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396830	44	PROMO NO.43 &44 :YEH JAWAANI HAI DEEWANI  :SUBHANALLAH	2013	120	6	VIS-1-555-2013-MUM	1.15	0x0000A1D500000000	2013-06-06 00:00:00	DHARMA PRODUCTION PVT LTD INDIA	12	0	0	VIS/873/2013-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396831	44	PROMO NO 12 : HUMPTY SHARMA KI DULHANIA : TENU MAIN	2014	120	6	VIS-1-555-2014-MUM	2.3	0x0000A33F00000000	2014-06-03 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1/555/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396832	59	MEMU- TV TRAILER 2	2015	120	3	VIS-1-555-2015-CHEN	0.3	0x0000A56100000000	2015-12-01 00:00:00	MADHUSUDHANA REDDY M/S SAI MANIKANDA CREATIONS, INDIA	12	0	0	VIS/T/439/2015-CHE	0	0	0	N	MADHUSUDHANA REDDY M/S SAI MANIKANDA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396833	44	PROMO NO. 52 & 53 ABCD 2	2015	120	6	VIS-1-555-2015-MUM	0.25	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/555/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396834	44	SONG-JAYE JAHA BHI	2016	120	6	VIS-1-555-2016-MUM	4.44	0x0000A5D900000000	2016-03-30 00:00:00	SANJEEV PANDKAR CHEHRE INDIA	12	0	0	VIS/1/555/2016	0	0	0	N	SANJEEV PANDKAR CHEHRE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396835	54	TRAILER NO. 1 'SHAHEED E MOHABBAT'	1998	120	6	VIS-1-555-98-MUM	0.3	0x00008D2A00000000	1998-12-11 00:00:00	SEN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/555/1998	0	0	0	N	MAGNASOUND (I) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396836	61	GURUKULA-CARNATIC MUSIC LESSONS VOLUME 1 TO 4	2006	120	3	VIS-1-556-2006-CHEN	217	0x0000988A00000000	2006-12-01 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-556-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396837	44	NOT READABLE	2006	120	6	VIS-1-556-2006-MUM	2.41	0x000097ED00000000	2006-06-27 00:00:00	NOT READABLE	12	0	0	VISS-315/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396838	58	TRAILER OF THIRUTHAM	2007	120	3	VIS-1-556-2007-CHEN	2.3	0x0000995300000000	2007-06-20 00:00:00	M/S FOUBRO FILMS	12	0	0	VIS/1/556/2007-CHEN	0	0	0	N	M/S FOUBRO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396898	42	ASCHARYA KOBITA	2008	120	2	VIS-1-56-08-KOL	21.18	0x00009A8700000000	2008-04-23 00:00:00	KEWAL KWATRAE	12	0	0	VIS-1-56-08-KOL	0	0	0	N	KEWAL KWATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396839	161	WHAT'S THE POINT OF STORIES IF THEY AREN'T EVEN TRUE	2008	120	3	VIS-1-556-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-556-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396840	58	'PUROLE OPTICS'	2010	120	3	VIS-1-556-2010-CHEN	0.6	0x00009DB800000000	2010-07-19 00:00:00	M/S SAI PRODUCTIONS INDIA	12	0	0	VIS-1-556-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396841	58	GKH HOSPITAL	2011	120	3	VIS-1-556-2011-CHEN	0.35	0x00009F4F00000000	2011-08-30 00:00:00	M/S LADDEER TELE VENTURES	12	0	0	VIS-1-556-2011-CHEN	0	0	0	N	M/S LADDEER TELE VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396842	58	MUTHAN MUTHALAGA SONG 4 IN IDHAYAME  IDHAYAME	2012	120	3	VIS-1-556-2012-CHEN	4.12	0x0000A0DD00000000	2012-10-01 00:00:00	V. SETHUKUMAR B TECH , INDIA	12	0	0	VIS/486/2012-CHE	0	0	0	N	V. SETHUKUMAR B TECH , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396843	106	1000 FEET OF HOPE	2012	120	6	VIS-1-556-2012-MUM	3.33	0x0000A07600000000	2012-06-20 00:00:00	FAIZA AHMAD KHAN,INDIA	12	0	0	VIS/591/2012-MUM	0	0	0	N	FAIZA AHMAD KHAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396844	44	PROMO 45 & 46 : YAH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-556-2013-MUM	0.2	0x0000A1D500000000	2013-06-06 00:00:00	DHARMA PRODUCTION PVT LTD,INDIA	12	0	0	VIS/884/2013-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD ,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396845	54	PROMO NO. 24 (SONG-BERIYA) OF FILM 47 TO 84 HUM MAI KISNU WATAN KAHUNGA	2014	120	6	VIS-1-556-2014-MUM	2.35	0x0000A33F00000000	2014-06-03 00:00:00	SHEMROO FILMS PVT LTD, INDI A	12	0	0	VIS/1/556/2014	0	0	0	N	SHEMROO FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396846	58	ULLALA OH-VIDEO SONG	2015	120	3	VIS-1-556-2015-CHEN	3.25	0x0000A56100000000	2015-12-01 00:00:00	K. DEVABALAN, M/S. BRIGHT RAY PRODUCTIONS, INDIA	12	0	0	VIS/123/2015-CHE	0	0	0	N	K. DEVABALAN, M/S. BRIGHT RAY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396847	54	SOGN RANJHANA	2015	120	6	VIS-1-556-2015-MUM	3.57	0x0000A4A700000000	2015-05-29 00:00:00	E3UK RECORDS, INDIA	12	0	0	VIS/1/556/2015	0	0	0	N	E3UK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396848	44	GOLDIEE MASALE (KI & KA )	2016	120	6	VIS-1-556-2016-MUM	0.2	0x0000A5D900000000	2016-03-30 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED ,INDIA	12	0	0	VIS/1/556/2016	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396849	44	ALBUM RAVI KA GANA LADKIYA	1998	120	6	VIS-1-556-98-MUM	3.32	0x00008D2A00000000	1998-12-11 00:00:00	SHADOW FILMS,MUMBAI	12	0	0	VIS/S-343/98	0	0	0	N	SHADOW FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396850	61	NO	2006	120	3	VIS-1-557-2006-CHEN	3.4	0x0000988D00000000	2006-12-04 00:00:00	NOT READABLE	12	0	0	VIS-1-557-2006-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396851	61	'DELTA STATE VO.3:1'	2006	120	6	VIS-1-557-2006-MUM	48.5	0x0000980B00000000	2006-07-27 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/113/06	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396852	58	'RADIO CINE'	2007	120	3	VIS-1-557-2007-CHEN	0.32	0x0000995300000000	2007-06-20 00:00:00	M/S RADIO ONE	12	0	0	VIS/1/557/2007-CHE	0	0	0	N	M/S RADIO ONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396853	44	VIVASH	2008	120	3	VIS-1-557-2008-CHEN	11.21	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIA RAJAGOPALAN	12	0	0	VIS/1/557/2008	0	0	0	N	SHRI ASHVIA RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396854	58	TRAILER OF NELLU	2010	120	3	VIS-1-557-2010-CHEN	2	0x00009DB800000000	2010-07-19 00:00:00	M/S KARTHIKJAI MOVIES PVT. LTD	12	0	0	VIS-1-557-2010-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396855	49	PASHAVARAGANGALUM PACHAKKARIGALUM	2011	120	3	VIS-1-557-2011-CHEN	30	0x00009F4F00000000	2011-08-30 00:00:00	M/S.  SARE GAMA INDIA LTD	12	0	0	VIS-1-557-2011-CHEN	0	0	0	N	M/S. SARE GAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396856	58	CRYSTAL ESTATES-1	2012	120	3	VIS-1-557-2012-CHEN	0.3	0x0000A0DF00000000	2012-10-03 00:00:00	MEDIA CAPITAL , INDIA	12	0	0	VIS/480/2012-CHE	0	0	0	N	MEDIA CAPITAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396857	58	PROMO NO 1 TO 3 (SONG: SAKHI )OF SATYAMEV JAYTE- EPISODE-7	2012	120	6	VIS-1-557-2012-MUM	5.14	0x0000A07600000000	2012-06-20 00:00:00	AAMIR KHAN PRODUCTION (P) LTD,INDIA	12	0	0	VIS/879/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396858	51	MANMAYA	2013	120	6	VIS-1-557-2013-MUM	35.55	0x0000A1D500000000	2013-06-06 00:00:00	ARBHAAT NIRMITEE, INDIA	12	0	0	VIS/1/557/2013	0	0	0	N	ARBHAAT NIRMITEE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396859	44	SONG:- UTHE SABKE KADAM OF ALBUM:- THE WELCOME (HINDI)(COLOUR)(CINEMASCOPE)	2014	120	6	VIS-1-557-2014-MUM	2.36	0x0000A33F00000000	2014-06-03 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS-1-557-2014-MUM	0	0	0	Y	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396860	44	SONG: UTHE SABKE KADAM OF ALBUM: THE WELCOME	2014	120	6	VIS-1-557-2014-MUM	2.36	0x0000A33F00000000	2014-06-03 00:00:00	SA RE GA MA INDIA LTD, MUMBAI	12	0	0	VIS/1/557/2014	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396861	61	MAD ABOUT YOU	2015	120	3	VIS-1-557-2015-CHEN	0	0x0000A56100000000	2015-12-01 00:00:00	ORANDOO XAVIER AMBROSE, INDIA	12	0	0	VIS/122/2015-CHE	0	0	0	N	ORANDOO XAVIER AMBROSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396862	54	SONG : TERE NAAM	2015	120	6	VIS-1-557-2015-MUM	3.34	0x0000A4A700000000	2015-05-29 00:00:00	PINKI DHALIWAL ,INDIA	12	0	Social	VIS/1/557/2015	0	0	0	N	PINKI DHALIWAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396863	44	SONG - SAJAN VE	2016	120	6	VIS-1-557-2016-MUM	3.13	0x0000A5D900000000	2016-03-30 00:00:00	ZEE MUSIC COMPANY, MUMBAI	12	0	0	VIS/1/557/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396864	58	'' AAHA KALYANAM ''	2014	120	3	VIS-1-557-558-2014-CHEN	0	0x0000A40700000000	2014-12-20 00:00:00	M/S. YASH RAJ PVT LTD	12	0	0	VIS/ 1/557- 558/ 2014- CHE 	0	0	0	N	M/S. YASH RAJ PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396865	61	VEENA VOYAGE	2006	120	3	VIS-1-558-2006-CHEN	66	0x0000988D00000000	2006-12-04 00:00:00	M/S MOSER BEER INDIA LTD	12	0	0	VIS/1/558/06	0	0	0	N	MS MOSER BEER INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396866	61	DELTA STATE VOL.4:1	2006	120	6	VIS-1-558-2006-MUM	48.5	0x0000980B00000000	2006-07-27 00:00:00	TIMES MULTIMEDIA ,MUMBAI	12	0	0	VIS/1/558/2006	0	0	0	N	TIMES MULTIMEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396867	58	TRAILER OF ' NANDU'	2007	120	3	VIS-1-558-2007-CHEN	1.4	0x0000995400000000	2007-06-21 00:00:00	M/S TEAM VISION	12	0	0	VIS-1-558-2007-CHEN	0	0	0	N	M/S TEAM VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396868	61	' RADIO '	2008	120	3	VIS-1-558-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	SHRI ASHVIN RAJAGOPALAN	12	0	0	VIS-1-558-2008-CHEN	0	0	0	N	SHRI ASHVIN RAJAGOPALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396870	49	SHREE MOOKAMBIKA KUMKUMACHARTH	2011	120	3	VIS-1-558-2011-CHEN	38.48	0x00009F4F00000000	2011-08-30 00:00:00	M/S NAELAMBARI NUSOCALE	12	0	0	VIS-1-558-2011-CHEN	0	0	0	N	SHRI PRADESH NEELAMBARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396871	44	SHVABI SPEECH & HEALTHING CENTURE VERSION-4	2011	120	6	VIS-1-558-2011-MUM (3)	0.15	0x00009EE500000000	2011-05-16 00:00:00	VIJSON FILMS MUMBAI	12	0	0	VIS/275/11-MUM	0	0	0	N	VIJSON FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396872	58	CRYSTAL ESTATES-2	2012	120	3	VIS-1-558-2012-CHEN	0.2	0x0000A0DF00000000	2012-10-03 00:00:00	MEDIA CAPITAL , INDIA	12	0	0	VIS/481/2012-CHE	0	0	0	N	MEDIA CAPITAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396873	44	SONG NO. 1 72 (AYE ZINDAGI) OF  SATYAMEV JAYTE EPISODE NO.9	2012	120	6	VIS-1-558-2012-MUM	5.22	0x0000A07700000000	2012-06-21 00:00:00	AMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/S/270/2012-MUM	0	0	0	N	AMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396874	54	PROMO NO. 1 TO 4 OF DAGEBAJA YARAA	2013	120	6	VIS-1-558-2013-MUM	1.3	0x0000A1D600000000	2013-06-07 00:00:00	SACHIAR PRODUCTIONS, INDIA	12	0	Social	VIS/896/2013-MUM	0	0	0	N	SACHIAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396875	44	SONY MAX AIRCRAFT	2014	120	6	VIS-1-558-2014-MUM	0.15	0x0000A33F00000000	2014-06-03 00:00:00	ORIENTA CINE ADVERTISING (P) LTD.,INDIA	12	0	0	VIS/776/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396876	58	THIRUTTU RAIL (VIDEO TRAILER -2)	2015	120	3	VIS-1-558-2015-CHEN	2.18	0x0000A56100000000	2015-12-01 00:00:00	T. SALEEM, P. RAVIKUMAR,  M/S SSS MOVIES , INDIA	12	0	0	VIS/444/2015-CHE	0	0	0	N	T. SALEEM, P. RAVIKUMAR,  M/S SSS MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396877	58	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION	2016	120	6	VIS-1-558-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/558/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396878	61	TRAILER OF ALBUM CHRISTMAS COLLECTION	1998	120	0	VIS-1-558-98-MUM-98	1	0x00008D2A00000000	1998-12-11 00:00:00	TIPS INDUSRIES PVT LTD., MUMBAI	12	0	0	VIS/287/98-MUM	0	0	0	N	TIPS INDUSRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396879	58	TR NO 1 OF CENNAI 60028	2006	120	3	VIS-1-559-2006-CHEN	1	0x0000988D00000000	2006-12-04 00:00:00	M/S. CAPITAL FILMS SORKS	12	0	0	VIS-1-559-2006-CHEN	0	0	0	N	M/S. CAPITAL FILMS SORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396880	61	ALBUM:'BLONDE-GREATEST HITS PART-1'	2006	120	6	VIS-1-559-2006-MUM	55	0x0000980B00000000	2006-07-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-264/06	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396881	44	'YEH JO HAI ZINDAGI - EPISODE 28,29&30	2007	120	3	VIS-1-559-2007-CHEN	69.18	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-559-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396882	58	' SABARIMALAI SELVOM '	2008	120	3	VIS-1-559-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-559-2008-CHEN	0	0	0	N	SHRI RAJESH S DHUPAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396883	44	PROMO NO.: 1 TO 5 OF ' RACE NEW STORE'	2008	120	6	VIS-1-559-2008-MUM	2.11	0x00009A5D00000000	2008-03-12 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/559/2008	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396884	58	TRAILER OF 'PACHAI ANGIRA KATHU'	2010	120	3	VIS-1-559-2010-CHEN	2	0x00009DB800000000	2010-07-19 00:00:00	M/S AA THIRAI	12	0	0	VIS/1/559/2010-CHEN	0	0	0	N	M/S AA THIRAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396885	58	MAHINDHARA CENTRAL PROJECT	2011	120	3	VIS-1-559-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S. MAHINDHARA PROJECT PVT. LTD.	12	0	0	VIS-1-559-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396886	59	BROTHERS -TRAILER 3	2012	120	3	VIS-1-559-2012-CHEN	0.2	0x0000A0E000000000	2012-10-04 00:00:00	BELLAN KONDA SURESH, M/S SAI GANESH PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/T/266/2012-CHE	0	0	0	N	BELLAN KONDA SURESH, M/S SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396887	44	PROMO NO.1 (SONG: AYE ZINDAGI) SATYAMEV JAYTE EPISODE 9	2012	120	6	VIS-1-559-2012-MUM	0.3	0x0000A07700000000	2012-06-21 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD.INDIA	12	0	0	VIS/895/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396888	54	PROMO NO.5 TO 8 OF ' FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-559-2013-MUM	4.24	0x0000A1D600000000	2013-06-07 00:00:00	PTC MOTION PICTURES ,INDIA	12	0	0	VIS/894/2013-MUM	0	0	0	N	PTC MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396889	44	SONY MAX KAAL MAANVAR	2014	120	6	VIS-1-559-2014-MUM	0.15	0x0000A33F00000000	2014-06-03 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/1/559/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396890	44	SONY MAX KAAL MAANVAR	2014	120	6	VIS-1-559-2014-MUM	0.16	0x0000A33F00000000	2014-06-03 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/777/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396891	58	TANGAMAGAN'(VIDEO TRAILER-1)	2015	120	3	VIS-1-559-2015-CHEN	2.52	0x0000A56100000000	2015-12-01 00:00:00	G.N ANBUCHEZHIAN,M/S GOPURAM FILMS,INDIA	12	0	0	VIL/T/443/2015-CHE	0	0	0	N	G.N ANBUCHEZHIAN,M/S GOPURAM FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396892	44	SONG : RING DIAMOND DI	2015	120	6	VIS-1-559-2015-MUM	3.5	0x0000A4A700000000	2015-05-29 00:00:00	WHITE WOOD ENTERTAINMENT, INDIA	12	0	0	VIS/1/559/2015	0	0	0	N	WHITE WOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396893	58	TRAILER NOS.1 TO 6 ' HALINT 22 PALAYAMKOTTAI'	2014	120	3	VIS-1-559-564-2014-CHEN	0.15	0x0000A2BB00000000	2014-01-22 00:00:00	M/S RAJKUMA THEATRES PVT.LTD	12	0	0	VIS-1-559-564-2014-CHEN	0	0	0	N	M/S RAJKUMA THEATRES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396894	51	HARITGRUH	1998	120	6	VIS-1-559-98-MUM	25	0x00008D2A00000000	1998-12-11 00:00:00	SHREE PRAVEEN SHAHA MUMBAI	12	0	0	VIS/1/559/98	0	0	0	N	SHREE PRAVEEN SHAHA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396895	42	HATHE HATHE NTALI	2005	120	2	VIS-1-56-05-KOL	50.1	0x0000968A00000000	2005-07-07 00:00:00	MAYUR CASSETTES (P)  LTD.,	12	0	0	VIS-1-56-05-KOL	0	0	0	N	MAYUR CASSETTES (P)  LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396896	42	ONEK DINER PARE	2006	120	2	VIS-1-56-06-KOL	39.3	0x0000983A00000000	2006-09-12 00:00:00	DEBASIS GANGULY.	12	0	0	VIS/1/56/06	0	0	0	N	DEBASIS GANGULY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396897	44	MOGLI EP. NO. 15	2007	120	2	VIS-1-56-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA.	12	0	0	VIS-1-56-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396899	42	TRAILER NO .2 OF SAAT PAAKE BANDHA	2009	120	2	VIS-1-56-09-KOL	3.52	0x00009C0900000000	2009-05-14 00:00:00	SHREE VVENKATESH FILMS PVT. LTD.	12	0	0	VIS-1-56-09-KOL	0	0	0	N	SHREE VVENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396900	42	NRITYA ANUSHILAN	2010	120	2	VIS-1-56-10-KOL	49.14	0x00009D7900000000	2010-05-17 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD	12	0	0	VIS-1-56-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396901	42	ANANYA ATULPRASAD	2011	120	2	VIS-1-56-11-KOL	28.54	0x00009ECA00000000	2011-04-19 00:00:00	MS. MIRA ROY.	12	0	0	VIS/1/56/11	0	0	0	N	MS. MIRA ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396902	42	TRAILER OF NEEL SWAPNO (SONG NO.1 & PROMO 1)	2013	120	2	VIS-1-56-13-KOL	5.25	0x0000A1FD00000000	2013-07-16 00:00:00	SUBODH KUMAR CHHAJER	12	0	0	VIS-1-56-13-KOL	0	0	0	N	SUBODH KUMAR CHHAJER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396903	42	TRAILER OF GANSATAR KING (PROMO NO:1 TO 9)	2014	120	2	VIS-1-56-14-KOL	3	0x0000A3BE00000000	2014-10-08 00:00:00	MR. TARUN KR. DUGAR	12	0	0	VIS-1-56-14-KOL	0	0	0	N	MR. TARUN KR. DUGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396904	58	TRL. FO SEVVEL	2004	120	3	VIS-1-56-2004-CHEN	3.4	0x000095A800000000	2004-11-23 00:00:00	SHRI P. PRIMUS	12	0	0	VIS/1/56/04	0	0	0	N	M/S THERACE FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396905	58	NIZHALIL	2005	120	3	VIS-1-56-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	M. VIDUTHALAI RAJ	12	0	0	VIS-1-56-2005-CHEN	0	0	0	N	DEPT OF MEDIA SCIENCES, ANNA UNIV. CH 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396906	58	TRAILER NO. 4 OF 'SUDHESI ''	2006	120	3	VIS-1-56-2006-CHEN	0.1	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	0	0	VIS/1/56/2006-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396907	51	MAZI RENUKA MAULI	2006	120	6	VIS-1-56-2006-MUM	39.34	0x0000975200000000	2006-01-23 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/1/56/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396908	43	magic duets -ashabhosle &kishore	2017	120	3	VIS-1-56-2007-CHEN	80	0x0000A75900000000	2017-04-18 00:00:00	m/s shemearoo  entetertainmn pvt .ltd	12	0	Thriller	VIS-1-56-2007-CHEN	0	0	0	N	m/s shimaroo entetertainmn .pvt, ltd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396909	58	TRAILER OF NEPALI	2008	120	3	VIS-1-56-2008-CHEN	3	0x00009A4200000000	2008-02-14 00:00:00	SHRI REMA SARAVANMAN	12	0	0	VIS/1/56/2008	0	0	0	N	M/S OST FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396910	61	' TRUE FRIENDS '	2009	120	3	VIS-1-56-2009-CHEN	56.37	0x00009BB200000000	2009-02-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/56/2009	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396911	58	'N. GOPALDAS DIANONDS'	2010	120	3	VIS-1-56-2010-CHEN	0.15	0x00009CFD00000000	2010-01-13 00:00:00	M/S MAYAPURI GRAPHIC IBRKSTSTION(P) LTD.	12	0	0	VIS/1/56/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396912	49	'' KOYILATTE JENELLERY ''	2011	120	3	VIS-1-56-2011-CHEN	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY	12	0	0	VIS/1/56/2011- CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396913	59	L.B.W. (LIFE BEFORE WEDDING)	2011	120	8	VIS-1-56-2011-HYD	0	0x00009E8D00000000	2011-02-17 00:00:00	DO	12	0	0	VIS/1/56/2011-HYD	0	0	0	N	SHRI S. NAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396914	61	THE BLACK GOLDEN WOMAN	2012	120	3	VIS-1-56-2012-CHEN	27.32	0x00009FE300000000	2012-01-25 00:00:00	SHRI G. SLENGOVEN FILMS DIVISION, GOVT OF INDIA	12	0	0	VIS/1/56/2012	0	0	0	N	SHRI G. SLENGOVEN FILMS DIVISION, GOVT OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396915	59	TRAILERS OF 'BALARAJU AADI BAAMMARDI	2012	120	8	VIS-1-56-2012-HYD	120	0x0000A01700000000	2012-03-17 00:00:00	SHRI G.L. SRINIVAS M/S. SUDHA ENTERTAINMENTS	12	0	0	VIS/1/56/2012-HYD	0	0	0	N	SHRI G.L. SRINIVAS M/S. SUDHA ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396916	44	PROMO NO. 16 TO 19 GALO NGALO CHOR HAI SONG: SUNO SUNO	2012	120	6	VIS-1-56-2012-MUM	5.1	0x00009FDE00000000	2012-01-20 00:00:00	ONE UP ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/79/12-MUM	0	0	0	N	ONE UP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396917	58	GIRIAS-FASTED DELIVERY	2013	120	3	VIS-1-56-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S TELLYWISE, CHENNAI	12	0	0	VIS/1/56/2013	0	0	0	N	M/S TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396918	51	PROMO NO 4+5+6+ OF FILM-TATYA VINCHU LAGEY RAHAO	2013	120	6	VIS-1-56-2013-MUM	0.4	0x0000A14800000000	2013-01-16 00:00:00	VISHWAKALA DRUK SHRAVYKALA,INDIA	12	0	0	VIS/75/2013-MUM	0	0	0	N	VISHWAKALA DRUK SHRAVYKALA AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396919	58	ADHIRADI ,'EN KATHIRIKA THOTTATHULA'SONG2	2014	120	3	VIS-1-56-2014-CHEN	4.15	0x0000A33800000000	2014-05-27 00:00:00	M/S RAJ KENNEDY FILMS ,INDIA	12	0	0	VIS/S/20/2014-CHE	0	0	0	N	M/S RAJ KENNEDY FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396920	59	PEEK-A-BOO	2014	120	8	VIS-1-56-2014-HYD	11.2	0x0000A30A00000000	2014-04-11 00:00:00	P.SRINU,M/S. INNOVATIVE CINEMAS, INDIA	12	0	0	VIS/86/2014-HYD	0	0	0	N	P.SRINU,M/S. INNOVATIVE CINEMAS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396921	44	PROMO NO-22 GUNDAY	2014	120	6	VIS-1-56-2014-MUM	2.5	0x0000A2BA00000000	2014-01-21 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/65/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396922	58	JUMBO - VIDEO PROMO SONG 'WHISTLE PODU'	2015	120	3	VIS-1-56-2015-CHEN	4.3	0x0000A43000000000	2015-01-30 00:00:00	M/S. MSG MOVIES PVT. LTD., INDIA	12	0	0	VIS/S/36/2015-CHE 	0	0	0	N	M/S. MSG MOVIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396923	44	ROLL NO 21 TICKET TO AUSTRALIA	2015	120	6	VIS-1-56-2015-MUM	69.53	0x0000A42100000000	2015-01-15 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	12	0	0	VIS/1/56/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396924	61	URAVELING DEATH -PART-2	2016	120	3	VIS-1-56-2016-CHEN	60	0x0000A59C00000000	2016-01-29 00:00:00	M/S. ISHA FOUNDATION, INDIA	12	0	0	VIS15/2016-CHE	0	0	0	N	M/S. ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396925	59	TRAILER OF 3,4'SAVITRI	2016	120	8	VIS-1-56-2016-HYD	1	0x0000A5E500000000	2016-04-11 00:00:00	B.R. PARSAD VATTIPROLU , M/S . VISION FILM MAKERS,INDIA	12	0	0	VIS/T/115/2016-HYD	0	0	0	N	B.R. PARSAD VATTIPROLU , M/S . VISION FILM MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396926	44	SONG OF SANDOKAN (WITH INTERO)	2016	120	6	VIS-1-56-2016-MUM	2.5	0x0000A58D00000000	2016-01-14 00:00:00	BEDI MEDIA INDIA	12	0	0	VIS/S/869/2016-MUM	0	0	0	N	BEDI MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396927	44	TRAILER OF DIWANA HUN PAGAL NAHI	1997	120	6	VIS-1-56-97-MUM	3	0x00008A8A00000000	1997-02-07 00:00:00	POLYGRAM INDIA LTD. MUMBAI	12	0	Thriller	VIS/1/56/97	0	0	0	N	POLYGRAM INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396928	44	JOR KA TRAILER NO 2	1998	120	6	VIS-1-56-98-MUM	1.3	0x00008BF500000000	1998-02-05 00:00:00	PLUS MUSIC,MUMBAI	12	0	0	VIS/26/98	0	0	0	N	PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396929	61	CHILD LABOUR	2006	120	3	VIS-1-560-2006-CHEN	0.6	0x0000988D00000000	2006-12-04 00:00:00	M/S. MUDRA COMMUNICATIN PVT. LTD.	12	0	0	VIS-1-560-2006-CHEN	0	0	0	N	M/S. RELA IMEGEMEDIA TECHHOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396930	61	ALBUM ERIC CLAPTON CROSSROAND GUITAR FESTIVAL PART-2	2006	120	6	VIS-1-560-2006-MUM	48.3	0x0000980B00000000	2006-07-27 00:00:00	VIRGIN RECORDING INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/560/2006	0	0	0	N	VIRGIN RECORDING INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396931	44	YEH JO HAI ZINDAGI-EPISODE 31,32 & 33'	2007	120	3	VIS-1-560-2007-CHEN	68.49	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/560/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396932	58	' KARPOORA NAYAGIYA KANAGAVALLI '	2008	120	3	VIS-1-560-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SYMPHONY RECORDING CO-	12	0	0	VIS-1-560-2008-CHEN	0	0	0	N	SHRI RAJESH S DHUPAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396933	61	YOGA KIDS - DISCOVER YOUR SALLY	2010	120	3	VIS-1-560-2010-CHEN	44	0x00009DB800000000	2010-07-19 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-560-2010-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396934	58	MAHIDHARA PAMILY	2011	120	3	VIS-1-560-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	M/S MAHIDHARA PROJACTA PVT.LTD.	12	0	0	VIS-1-560-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396935	59	BROTHERS - TRAILER 4	2012	120	3	VIS-1-560-2012-CHEN	0.2	0x0000A0E000000000	2012-10-04 00:00:00	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , INDIA	13	0	0	VIS/T/267/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396936	44	PROMO NO. 45 BOL BACHCHAN	2012	120	6	VIS-1-560-2012-MUM	1.3	0x0000A07700000000	2012-06-21 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD INDIA	12	0	0	VIS/889/2012-MUM	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396937	44	SONG : 'PANKHUD KI PALK' OF ALBUM:AB	2014	120	6	VIS-1-560-2014-MUM	3.35	0x0000A34000000000	2014-06-04 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/530/2014-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396938	58	MAALAI NERATHU MAYAKKAM	2015	120	3	VIS-1-560-2015-CHEN	1.27	0x0000A56700000000	2015-12-07 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS INDIA	12	0	0	VIS/1/560/2015	0	0	0	Y	KOLA BHASKAR M/S BEEP TONE STUDIOS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396939	44	PROMO NO 57 - ABCD 2	2015	120	6	VIS-1-560-2015-MUM	0.2	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/560/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396940	44	BAGAWAT EK KA GANA JITTHE JITTHE	1998	120	0	VIS-1-560-98-MUM-98	4.3	0x00008D2A00000000	1998-12-11 00:00:00	J D CREATIONS,MUMBAI	12	0	0	VIS/S-348/98	0	0	0	N	J D CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396941	58	'108 AMMAN	2006	120	3	VIS-1-561-2006-CHEN	45	0x0000988F00000000	2006-12-06 00:00:00	M/S BAYAHOPRE RECORDS	12	0	0	VIS-1-561-2006-CHEN	0	0	0	N	M/S BAYAHOPRE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396942	61	NOT READABLE	2006	120	6	VIS-1-561-2006-MUM	0.6	0x0000980B00000000	2006-07-27 00:00:00	FILM PVT LTD MUM	12	0	0	VIS//-254/06	0	0	0	N	FILM PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396943	44	'YEH JO HAI ZINDAGI-EPISODE 34,35&36'	2007	120	3	VIS-1-561-2007-CHEN	69.21	0x0000995A00000000	2007-06-27 00:00:00	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/561/2007-CHE	0	0	0	N	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396944	61	MUSIC & LYRICS FILMS SONG WAY BACK INTO LOVE	2007	120	6	VIS-1-561-2007-MUM	0.6	0x000098CD00000000	2007-02-06 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD., USA	12	0	0	VIS/1/561/2007	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396945	61	GLOBAL SOUL - BRAIDED KAIR SONG	2008	120	3	VIS-1-561-2008-CHEN	3.55	0x00009B3500000000	2008-10-14 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-561-2008-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396946	61	ALBUM: DREAM THEATER- SYSTEMATIC CHAOS SONG: FOR SAKEN	2006	120	6	VIS-1-561-2008-MUM	5.35	0x0000978200000000	2006-03-12 00:00:00	VIRGIN REDCORDS(INDIA) PVT, LTD., MUMBAI	12	0	0	VIS/1/561/2008	0	0	0	N	VIRGIN REDCORDS(INDIA) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396947	44	'YOGA KING-PINDER OF HOFE'	2010	120	3	VIS-1-561-2010-CHEN	49	0x00009DB800000000	2010-07-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-561-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396948	59	TRAILER NOS. 1 TO 4 OF 'DHANAM '	2011	120	3	VIS-1-561-2011-CHEN	0.3	0x00009F4F00000000	2011-08-30 00:00:00	SS/SHRI A. VENKAT RAO M& A. SELVAN	12	0	0	VIS-1-561-2011-CHEN	0	0	0	N	M/S LAKSHMI VASANTHI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396949	61	PROMO FO 'JEALOUS SARA ZAJAA'	2011	120	6	VIS-1-561-2011-MUM	0.3	0x00009EE700000000	2011-05-18 00:00:00	EMC ENTERTAINMENT MEDIA,COMMUNICATIONS SOLUTIONS WORLDWIDE PVT LTD,MUMBAI	12	0	0	VIS/1/561/2011	0	0	0	N	EMC ENTERTAINMENT MEDIA,COMMUNICATIONS SOLUTIONS WORLDWIDE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396950	59	BROTHER - TRAILER 5	2012	120	3	VIS-1-561-2012-CHEN	0.1	0x0000A0E000000000	2012-10-04 00:00:00	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS  (P) LTD ,INDIA	13	0	0	VIS/268/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS  (P) LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396951	61	CHEETOS-MADAGASCAR	2012	120	6	VIS-1-561-2012-MUM	0.2	0x0000A07700000000	2012-06-21 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	VIS/903/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396952	51	SONG OF FILM CHAANDI	2013	120	6	VIS-1-561-2013-MUM	2.2	0x0000A1D600000000	2013-06-07 00:00:00	PRABHAKAR FILMS, INDIA	12	0	0	VIS/S/293/2013-MUM	0	0	0	N	PRABHAKAR FILMS, PANJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396953	44	LINE ,HUMSHAKALS OC-BRANDED TVC	2014	120	6	VIS-1-561-2014-MUM	0.3	0x0000A34000000000	2014-06-04 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	Social	VIS/1/561/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396954	59	NENU ROWDY NE - TV TRAILER 2	2015	120	3	VIS-1-561-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	KON ERU KALPANA , M/S. KALPANA CHITRA, INDIA	12	0	0	VIS/T/445/2015-CHE	0	0	0	N	KON ERU KALPANA , M/S. KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397237	58	NOT READABLE	2008	120	3	VIS-1-578-2008-CHEN	0.6	0x00009B3D00000000	2008-10-22 00:00:00	M/S VIVEK LTD	12	0	0	VIS-1-578-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396955	44	PROMO NO 45 AND 46 - ABCD - 2	2015	120	6	VIS-1-561-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATONS LTD, INDIA	12	0	0	VIS/1/561/2015	0	0	0	N	UTV SOFTWARE COMMUNICATONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396956	58	'MUTHU MARI'	2006	120	3	VIS-1-562-2006-CHEN	43	0x0000988F00000000	2006-12-06 00:00:00	M/S BAYSHORE RECORDS	12	0	Social	VIS/1/562/2006	0	0	0	N	M/S BAYSHORE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396957	44	'FILM:REVTI GANA : MIL GAYI'	2006	120	6	VIS-1-562-2006-MUM	3.4	0x0000980B00000000	2006-07-27 00:00:00	VICTORY INTERNATIONAL, MUMBAI	12	0	0	VIS/S-291/06	0	0	0	N	VICTORY INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396958	44	''YEH JO HAI ZINDAGI - EPISODE 37 ,38&39''	2007	120	3	VIS-1-562-2007-CHEN	68.18	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/562/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396959	58	VEGETABLE MARKET	2008	120	3	VIS-1-562-2008-CHEN	0.6	0x00009B3500000000	2008-10-14 00:00:00	M/S NASH 10	12	0	0	VIS-1-562-2008-CHEN	0	0	0	N	M/S I POINT SIME	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396960	61	YOGA KIDS - TIPU'S ENLIGHTENING ADVENTURES - VOL . 3	2010	120	3	VIS-1-562-2010-CHEN	35	0x00009DB800000000	2010-07-19 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-562-2010-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396961	44	PROMO : 5, 6, 7 (JINGLE) (JINGLE) BADMASH COMPANY	2010	120	6	VIS-1-562-2010-MUM	2.36	0x00009D4B00000000	2010-04-01 00:00:00	YASH RAJ FILM PVT. LTD, MUMBAI	12	0	0	VIS/T-357/10	0	0	0	N	YASH RAJ FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396962	58	MOOVARNAM	2011	120	3	VIS-1-562-2011-CHEN	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI S.S. SAJENTHAN	12	0	0	VIS-1-562-2011-CHEN	0	0	0	N	SHRI B. RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396963	44	PROMO NO. 3  KASHMAKASH	2011	120	6	VIS-1-562-2011-MUM	0.15	0x00009EE700000000	2011-05-18 00:00:00	MUKTA ARTS LTD.,MUMBAI	12	0	0	VIS/1/562/11	0	0	0	N	MUKTA ARTS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396964	61	SEIKO WATCH PROMO	2012	120	3	VIS-1-562-2012-CHEN	0.23	0x0000A0E000000000	2012-10-04 00:00:00	MURUGAN , INDIA	12	0	0	VIS/493/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396965	44	PROMO NO 35 TO 37 OF ' FERRARI KI SAWAARI'	2012	120	6	VIS-1-562-2012-MUM	0.45	0x0000A07800000000	2012-06-22 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/902/2012-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396966	51	PROMO 1 TO 5 OF FILM CHAANDI	2013	120	6	VIS-1-562-2013-MUM	1.25	0x0000A1D600000000	2013-06-07 00:00:00	PRABHAKAR FILMS, INDIA	12	0	0	VIS/893/2013-MUM	0	0	0	N	PRABHAKAR FILMS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396967	44	DIALOGUE PROMO NO. 37 TO 40 OF HUMSHAKALS	2014	120	6	VIS-1-562-2014-MUM	1.45	0x0000A34000000000	2014-06-04 00:00:00	POOJA ENTERTAINMENT & FILMS LTD. INDIA	12	0	0	VIS/1/562/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396968	59	NENU ROWDY NE- TV TRAILER3	2015	120	3	VIS-1-562-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	KONERU KALPANA , M/S. KALPANA CHITRA, CHENNAI	12	0	0	VIS/T/446/2015-HE	0	0	0	N	KONERU KALPANA , M/S. KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396969	44	PROMO NO 54 TO 56-ABCD 2	2015	120	6	VIS-1-562-2015-MUM	1	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/792/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396970	58	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION- 1	2016	120	6	VIS-1-562-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/1/562/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396971	44	TASVEER KA TRAILER NO.1	1998	120	0	VIS-1-562-98-MUM-98	3.5	0x00008D2A00000000	1998-12-11 00:00:00	ABC FILMS INTERNATIONAL,MUMBAI	12	0	0	VIS/1/562/98	0	0	0	N	ABC FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396972	58	SONG NEE EN THOZHIYA	2006	120	3	VIS-1-563-2006-CHEN	5	0x0000988F00000000	2006-12-06 00:00:00	SMT.KUSHBU SUNDER	12	0	0	VIS-1-563-2006-CHEN	0	0	0	Y	M/S LUXCI 01	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396973	44	'KABHI ALVIDA NA KEHNA' KA PROMO NO.6	2006	120	6	VIS-1-563-2006-MUM	0.6	0x0000980B00000000	2006-07-27 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	0	VIS/T-235/06	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396974	44	'YEH JO HAI ZINDHAGI-EPISIODE 40,41&42'	2007	120	3	VIS-1-563-2007-CHEN	68.22	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/563/20074-CHE	0	0	0	N	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396975	61	NEUVO LATINO MULTAA SONG	2008	120	3	VIS-1-563-2008-CHEN	3.59	0x00009B3500000000	2008-10-14 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-563-2008-CHEN	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396976	58	TRAILER OF 'EN KANNANI PRIYA'	2010	120	3	VIS-1-563-2010-CHEN	2	0x00009DB900000000	2010-07-20 00:00:00	SHRI A. JEEVANATHAN	12	0	0	VIS-1-563-2010-CHEN	0	0	0	N	M/S. RAGHUL VARMA J MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396977	58	SRINIVASA CORPORATION	2011	120	3	VIS-1-563-2011-CHEN	0.65	0x00009F4F00000000	2011-08-30 00:00:00	M/S. JD JERRY MEDIA PARK	12	0	0	VIS-1-563-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396978	44	PROMO NO.3,4,5 DUBBLE DHAMAAL GANA- CHAL KUDIY	2011	120	6	VIS-1-563-2011-MUM	3.15	0x00009EE700000000	2011-05-18 00:00:00	MASTI PICTURES PVT LTD.AND RELIANCE ENTERTAINMENT,MUMBAI	12	0	0	VIS/1/563/2011	0	0	0	N	MASTI PICTURES PVT LTD.AND RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396979	58	KURUMBUKARA PASANGA (TRAILER -2)	2012	120	3	VIS-1-563-2012-CHEN	2.17	0x0000A0E000000000	2012-10-04 00:00:00	T. SAMY DURAJ, INDIA	12	0	0	VIS/T/264/2012-CHE	0	0	0	N	T. SAMY DURAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396980	44	SONG: 'DE DE CHHAPPAD  FAAD KE'	2012	120	6	VIS-1-563-2012-MUM	2.5	0x0000A07800000000	2012-06-22 00:00:00	AAP MUSIC COMPNAY ,INDIA	12	0	0	VIS/S/261/2012-MUM	0	0	0	N	AAP MUSIC COMPNAY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396981	44	DIALOGUE PROMO NO 15 TO 18 OF FILM - RAANJHANAA	2013	120	6	VIS-1-563-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	BROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/905/2013-MUM	0	0	0	N	BROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396982	44	DIALOGUE PROMO NO. 50 TO 54 HUMSHAKALS	2014	120	6	VIS-1-563-2014-MUM	2.1	0x0000A34100000000	2014-06-05 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/563/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397266	42	TRAILER NO. 2 OF YUDDHA	2005	120	2	VIS-1-58-05-KOL	1.6	0x0000968F00000000	2005-07-12 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS-1-58-05-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396983	44	DIALOGUE PROMO NO. 50 TO 54 OF HUMSHAKALS	2014	120	6	VIS-1-563-2014-MUM	2.1	0x0000A34100000000	2014-06-05 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	12	0	0	VIS/785/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396984	59	NENU ROWDY NE-TV TRAILER 4	2015	120	3	VIS-1-563-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	KONERU KALPANA , M/S. KALPANA CHITRA, INDIA	12	0	0	VIS/T/447/2015-CHE	0	0	0	N	KONERU KALPANA , M/S. KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396985	44	PROMO NO 47 TO 51 ABCD-2	2015	120	6	VIS-1-563-2015-MUM	1.4	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/1/563/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396986	44	PROMO NO. 11 TO 13- BAAGHI, SONG- CHAM CHAM	2016	120	6	VIS-1-563-2016-MUM	2.56	0x0000A5DE00000000	2016-04-04 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT , INDIA	12	0	0	VIS/1/563/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396987	44	PRORMO NO. 4TO 6 ITS A WONDERFULL OFTER LIFE	2010	120	6	VIS-1-564--2010-MUM	4.29	0x00009D4B00000000	2010-04-01 00:00:00	VAICOM 18 MEDIA PVT.LTD.,M UMBAQI	12	0	0	VIS/T/356/2010-MUM	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,M UMBAQI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396988	58	SONG THALLI THALLI FROM THE FILM ERENDU	2006	120	3	VIS-1-564-2006-CHEN	5	0x0000988F00000000	2006-12-06 00:00:00	SMT. KUSHBU SUNDER	12	0	0	VIS/1/564/2006	0	0	0	Y	M/S AVAL CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396989	44	''KABHI ALVIDA NA KEHNA'' KA PROMO NO. 7	2006	120	6	VIS-1-564-2006-MUM	0.6	0x0000980B00000000	2006-07-27 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/564/2006	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396990	44	YEH JO HAI ZINDAGI-EPISODE 43,44&45'	2007	120	3	VIS-1-564-2007-CHEN	64.39	0x0000995400000000	2007-06-21 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS/1/564/2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396991	58	SONG 1 & 2 OF 'MUDHAL MUDHA MUDHAL VARAI'	2008	120	3	VIS-1-564-2008-CHEN	6.2	0x00009B3500000000	2008-10-14 00:00:00	M/S. KRSNA CINEMA	12	0	0	VIS-1-564-2008-CHEN	0	0	0	N	M/S. KRSNA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396992	58	POORVIKA MOBILES PART I & II	2010	120	3	VIS-1-564-2010-CHEN	0.5	0x00009DBB00000000	2010-07-22 00:00:00	M/S ASD COM	12	0	0	VIS-1-564-2010-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396993	58	'SREE KUMARAN THAUGA MALIGAI -HELLAI'	2011	120	3	VIS-1-564-2011-CHEN	0.6	0x00009F4F00000000	2011-08-30 00:00:00	M/S JD JERRY MEDIA PARK	12	0	Social	VIS-1-564-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396994	44	SANVAD PROMO NO. 9 BHEJA FRY - 2	2011	120	6	VIS-1-564-2011-MUM	0.3	0x00009EE700000000	2011-05-18 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/564/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396995	49	ALEXPANDIAN-TRAAILER 2	2012	120	3	VIS-1-564-2012-CHEN	1.5	0x0000A0E100000000	2012-10-05 00:00:00	M/S STUDIO GREEN , INDIA	13	0	0	VIS/T/271/2012-CHE	0	0	0	N	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396996	44	PROMO NO. 10 TO 13 OF FROM SYDNEY WITH LOVE 'SONG' HO JAYEGA	2012	120	6	VIS-1-564-2012-MUM	0	0x0000A07800000000	2012-06-22 00:00:00	FPRAMOD FILMS. INDIA	12	0	0	VIS/899/2012-MUM	0	0	0	N	PRAMOD FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396997	44	PROMO NO 19 & 20 OF FILM - RAANJHANAA OF SONG - PIYA MILENGE	2013	120	6	VIS-1-564-2013-MUM	2.45	0x0000A1D600000000	2013-06-07 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/906/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396998	44	PROMO NO. 47 OF HUMSHAKALS - SONG: KHOL DE DIL KI KHIDKI	2014	120	6	VIS-1-564-2014-MUM	1.59	0x0000A34100000000	2014-06-05 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/564/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
396999	58	THIRUTTU RAIL VIDEO TRAILER 2	2015	120	3	VIS-1-564-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	T. SALEEM. P. RAVIKUMAR, M/S. SS MOVIES...INDIA	12	0	0	VIS/T/453/2015-CHE	0	0	0	N	T. SALEEM. P. RAVIKUMAR, M/S. SS MOVIES...CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397000	44	PROMO NO 58 ABCD 2 CHUNAR-FREEPLAY VER 2	2015	120	6	VIS-1-564-2015-MUM	2.12	0x0000A4A700000000	2015-05-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/564/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397001	51	KUNG FU PANDA 3 HORLICKS	2016	120	6	VIS-1-564-2016-MUM	0.1	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/616/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397002	44	ALBUM O MERI MUNNI KA GANA O MERI MUNNI	1998	120	6	VIS-1-564-98-MUM	4.44	0x00008D3500000000	1998-12-22 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/S-353/98	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397003	58	SONG YARO EVALO	2006	120	3	VIS-1-565-2006-CHEN	5	0x0000988F00000000	2006-12-06 00:00:00	SMT KUSHBU SUNDER	12	0	0	VIS/1/565/2006	0	0	0	Y	M/S AVNI CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397004	44	KABHI ALVIDA NA KEHNA KA PROMO NO.3	2006	120	6	VIS-1-565-2006-MUM	0.6	0x0000980B00000000	2006-07-27 00:00:00	DHARMA PRODUCTIONS MUMBAI	12	0	0	VIS/T-253/06	0	0	0	N	DHARMA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397005	44	YEH JO HAI ZINDAGI - EPISODE 46,47 & 48	2007	120	3	VIS-1-565-2007-CHEN	67.23	0x0000995400000000	2007-06-21 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/565/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397006	58	AEGAN	2008	120	3	VIS-1-565-2008-CHEN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-565-2008-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397007	54	ALBUM : SOHE BUL SONG : SOHE BUL	2008	120	6	VIS-1-565-2008-MUM	4.32	0x00009A5D00000000	2008-03-12 00:00:00	POINT ZERO, MUMBAI	12	0	0	VIS/1/565/2008	0	0	0	N	POINT ZERO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397008	58	PV TEX	2010	120	3	VIS-1-565-2010-CHEN	0.3	0x00009DBB00000000	2010-07-22 00:00:00	M/S AAD GEM	12	0	0	VIS-1-565-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOICA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397009	49	GREEN CONSUNER APPLIANCES	2011	120	3	VIS-1-565-2011-CHEN	0.57	0x00009F5200000000	2011-09-02 00:00:00	M/S TVC FACTORY	12	0	0	VIS-1-565-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397010	44	PROMO - 31 (CUT GAYI) BHINDI BAZAAR I N C	2011	120	6	VIS-1-565-2011-MUM	0.3	0x00009EE700000000	2011-05-18 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/565/2011	0	0	0	N	PICTURES THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397011	58	ALEXPANDIAN-TRAILER-2	2012	120	3	VIS-1-565-2012-CHEN	1.5	0x0000A0E100000000	2012-10-05 00:00:00	M/S STUDIO GREEN , INDIA	12	0	0	VIS/T/270/2012-CHE	0	0	0	N	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397012	44	PROMO NO. 10 TO 12 OF ' AALAAP' SONG: DIL YEH AWAAZ DE	2012	120	6	VIS-1-565-2012-MUM	3.3	0x0000A07800000000	2012-06-22 00:00:00	SHRI SHANKARACHARYA ARTS PVT LTD INDIA	12	0	0	VIS/893/2012-MUM	0	0	0	N	SHRI SHANKARACHARYA ARTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397013	85	TITLE PROMO NO 1 OF ''ENEMMY	2013	120	6	VIS-1-565-2013-MUM	0.1	0x0000A1D600000000	2013-06-07 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	0	VIS/903/2013-MUM	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397014	58	SONG ' SILUKKATTAM 'FROM THE FILM ' VENME CHAM '	2014	120	3	VIS-1-565-2014-CHEN	3.56	0x0000A2BC00000000	2014-01-23 00:00:00	M/S SUJATHA SUNITHA COMBINES	12	0	0	VIS-1-565-2014-CHE	0	0	0	Y	M/S SUJATHA SUNITHA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397015	44	PROMO NO .48 AND 49 OF HUMSHAKALS	2014	120	6	VIS-1-565-2014-MUM	3.4	0x0000A34100000000	2014-06-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	Thriller	VIS/1/565/2014	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397016	58	THIRUTTU RAIL (VIDEO TEASER-3)	2015	120	3	VIS-1-565-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	T. SALEEM, P.RAVIKUMAR, M/S.SSSN MOVIES., INDIA	12	0	0	VIS/T/454/2015-CHE	0	0	0	N	T. SALEEM, P.RAVIKUMAR, M/S.SSSN MOVIES., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397017	54	SONG: SARDAAR	2015	120	6	VIS-1-565-2015-MUM	3	0x0000A4A700000000	2015-05-29 00:00:00	SONY MUSIC ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/378/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397018	44	ALBUM YU HO KABHI KA SONG YU HO KABHI	1998	120	6	VIS-1-565-98-MUM	5	0x00008D3500000000	1998-12-22 00:00:00	THAKARAL ENTERTAINMENT , MUMBAI	12	0	0	VIS/S-355/1998-MUM	0	0	0	N	THAKARAL ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397019	61	HIGHWAY TO PROSPERITY	2004	120	6	VIS-1-566-2004-MUM	27	0x000095CE00000000	2004-12-31 00:00:00	MADHYA PRADESH MADHYAM, BHOPAL	12	0	0	VIS/1/566/2004	0	0	0	N	MADHYA PRADESH MADHYAM, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397020	58	'SONG'MOBILA 'FROM THE FILM'BERENDU'	2006	120	3	VIS-1-566-2006-CHEN	5	0x0000988F00000000	2006-12-06 00:00:00	SMT.KUSHBU SUNDER	12	0	0	VIS-1-566-2006-CHEN	0	0	0	Y	M/S AVI CENIMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397021	51	NOT  READABLE	2006	120	6	VIS-1-566-2006-MUM	0.6	0x0000980C00000000	2006-07-28 00:00:00	SA RE GA MA INDIA LTD MUM	12	0	0	VIS/S-310/06	0	0	0	N	SA RE GA MA INDIA LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397022	44	YEH JO HAI ZINDAGI - EPISODE 49,50 & 51	2007	120	3	VIS-1-566-2007-CHEN	64.37	0x0000995400000000	2007-06-21 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/566/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397023	44	SHRI JI KI ADVICE	2008	120	3	VIS-1-566-2008-CHEN	70	0x00009B3500000000	2008-10-14 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-566-2008-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397024	49	KOVILATVS JEWELERS	2010	120	3	VIS-1-566-2010-CHEN	0.25	0x00009DBB00000000	2010-07-22 00:00:00	M/S DTS MOVIE DIGITALK CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/566/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397025	58	I FLO SALT	2011	120	3	VIS-1-566-2011-CHEN	0.6	0x00009F5200000000	2011-09-02 00:00:00	M/S. N & D COMMUNICATION	12	0	0	VIS-1-566-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397026	61	SONG; THEM CLOMESS	2011	120	6	VIS-1-566-2011-MUM	3.49	0x00009EE700000000	2011-05-18 00:00:00	MOMAD FILMS LTD. MUMBAI	12	0	0	VIS/1/566/2011	0	0	0	N	MOMAD FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397027	59	BAD BOY - TRILER 2	2012	120	3	VIS-1-566-2012-CHEN	1.5	0x0000A0E100000000	2012-10-05 00:00:00	M/S. STUDIO GREEN, INDIA	13	0	0	VIS/T/269/2012-MUM	0	0	0	N	M/S. STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397028	44	PROMO NO. 16 OF 'FROM SYDNEY WITH LOVE ' 'SONG: HO JAYEGA'	2012	120	6	VIS-1-566-2012-MUM	4.21	0x0000A07800000000	2012-06-22 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/898/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397029	44	PROMO NO - 19 TO 21 ( SONG - PICHA CHOOTE & BARIYA ) OF FILM - RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-566-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/860/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397030	58	'' VADAKKUR THERKUM''	2014	120	3	VIS-1-566-2014-CHEN	0	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. EASAA CINE HEST	12	0	0	VIS/ 	0	0	0	N	M/S. EASAA CINE HEST	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397031	61	PROMO NO - 1 GRACE OF MONACO	2014	120	6	VIS-1-566-2014-MUM	2.14	0x0000A34200000000	2014-06-06 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/566/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397032	58	THIRUTTU RAIL ( VIDEO TEASER 4)	2015	120	3	VIS-1-566-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	T.SALEEM , P.RAVIKUMAR, M/S. SSS MOVIES.,INDIA	12	0	0	VIS/T/445/2015-CHE	0	0	0	N	T.SALEEM , P.RAVIKUMAR, M/S. SSS MOVIES.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397033	61	HAMARI DHURI KAHANI-SUBHASH SAREES	2015	120	6	VIS-1-566-2015-MUM	0.15	0x0000A4A700000000	2015-05-29 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1/566/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397034	44	ALBUM- SONI KURI SONG- SONI KUDI	1998	120	6	VIS-1-566-98-MUM	3.33	0x00008D3500000000	1998-12-22 00:00:00	MAGNASOUND (I) LTD., MUMBAI	12	0	0	VIS/1/566/98	0	0	0	N	MAGNASOUND (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397035	105	RAJU & I	2004	120	6	VIS-1-567--MUM	30	0x000095CE00000000	2004-12-31 00:00:00	ASEEMA CHARITABLE TRUST, MUMBAI	12	0	0	VIS/1/567/2004	0	0	0	N	ASEEMA CHARITABLE TRUST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397036	61	LOOKING BEYOND	2006	120	3	VIS-1-567-2006-CHEN	9.35	0x0000988F00000000	2006-12-06 00:00:00	M/S BHEEMA MISIA	12	0	0	VIS-1-567-2006-CHEN	0	0	0	N	M/S BHEEMA MISIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397037	44	''ALBUM:MEHFOOJ GANA: BEWAFA''	2006	120	6	VIS-1-567-2006-MUM	5.46	0x0000980F00000000	2006-07-31 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/567/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397038	44	'YEH JO HAI ZINDHAGI-EPISODE 52,53&54'	2007	120	3	VIS-1-567-2007-CHEN	61.3	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/567/2007-CHE	0	0	0	N	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397267	64	CHAHO BAHANIA CHATHI MEIN	2006	120	2	VIS-1-58-06-KOL	63.3	0x0000984200000000	2006-09-20 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/58/06	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397039	45	PREETI BLUE LEAF	2008	120	3	VIS-1-567-2008-CHEN	0.4	0x00009B3600000000	2008-10-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-567-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397040	58	'RAM SILERS' (AADY SALE) (PART 1&2)	2010	120	3	VIS-1-567-2010-CHEN	0.3	0x00009DBB00000000	2010-07-22 00:00:00	M/S SHREE AMBICA AQUENCE	12	0	0	VIS-1-567-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397041	58	HUMAN SILK PLAZA	2011	120	3	VIS-1-567-2011-CHEN	0.65	0x00009F5200000000	2011-09-02 00:00:00	M/S POPET SHOW MEDIA	12	0	0	VIS-1-567-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397042	85	SWAROSKI	2011	120	6	VIS-1-567-2011-MUM	0.2	0x00009EE800000000	2011-05-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/1/567/2011	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397043	61	ALBUM : FIGHTER SONG: PUSHOVER	2012	120	6	VIS-1-567-2012-MUM	3.27	0x0000A07800000000	2012-06-22 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/567/2012	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397044	61	SONG: DEADMAUS FT IMOGEN HEAP - TELEMISCOMMUNICATIONS	2013	120	6	VIS-1-567-2013-MUM	4.14	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/S/152/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397045	58	TRAILER OF '  YENNANO YEDNO '	2014	120	3	VIS-1-567-2014-CHEN	2	0x0000A2BF00000000	2014-01-26 00:00:00	SHRI P. RAVI KUMAR	12	0	0	VIS-1-567-2014-CHEN	0	0	0	N	M/S  RAVI PARASAD PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397046	44	PROMO NO.14 TO 16 : FILMISTAAN BEBBAK	2014	120	6	VIS-1-567-2014-MUM	3.3	0x0000A34200000000	2014-06-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/567/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397047	58	THIRUTTU RAIL (VIDEO TEASER-5)	2015	120	3	VIS-1-567-2015-CHEN	0.1	0x0000A56B00000000	2015-12-11 00:00:00	T. SALEEM, P. RAVIKUMAR, M.S. SS MOVIES...CHENNAI	12	0	0	VIS/T/456/2015-CHE	0	0	0	N	T. SALEEM, P. RAVIKUMAR, M.S. SS MOVIES...CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397048	61	SONG: YOU WALK ALONE	2015	120	6	VIS-1-567-2015-MUM	4.8	0x0000A4AA00000000	2015-06-01 00:00:00	DR. VARUN CARVELHO  INDIA	12	0	0	VIS/S/380/2015-MUM	0	0	0	N	DR. VARUN CARVELHO MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397049	44	KACHHE DHAGE KA GANA DIL PARDESI	1998	120	6	VIS-1-567-98-MUM	5	0x00008D3500000000	1998-12-22 00:00:00	TIPS FILMS PVT LTD., MUMBAI	12	0	0	VIS/S-327/98	0	0	0	N	TIPS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397050	61	' NEVER ALOME'	2006	120	3	VIS-1-568-2006-CHEN	6.4	0x0000988F00000000	2006-12-06 00:00:00	M/S RHEMA MUSIC	12	0	0	VIS-1-568-2006-CHEN	0	0	0	N	M/S RHEMA MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397051	44	'DARWAZA BAND RAKHO' KA PROMO NO.16	2006	120	6	VIS-1-568-2006-MUM	0.1	0x0000980F00000000	2006-07-31 00:00:00	RGV FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-248/06	0	0	0	N	RGV FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397052	44	YEH JO HAI ZINDAGI - EPISODE 55,56 & 57	2007	120	3	VIS-1-568-2007-CHEN	65.28	0x0000995400000000	2007-06-21 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/568/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397053	58	WIN SILKS	2008	120	3	VIS-1-568-2008-CHEN	0.55	0x00009B3600000000	2008-10-15 00:00:00	M/S. WIN SILKS	12	0	0	VIS-1-568-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397054	58	SONG 'ETHORMARAI' FROM THE FILM 'ETHRMARAI'	2010	120	3	VIS-1-568-2010-CHEN	3.4	0x00009DBB00000000	2010-07-22 00:00:00	SHRI C. ARON	12	0	0	VIS/1/568/2010-CHEN	0	0	0	Y	M/S ESCAPE IONTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397055	58	I FLO HERBAL SALT	2011	120	3	VIS-1-568-2011-CHEN	0.5	0x00009F5200000000	2011-09-02 00:00:00	M/S. N & D COMMUNICATION	12	0	0	VIS-1-568-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397056	58	PALAYANKOTTAI (SONG NO.1)	2012	120	3	VIS-1-568-2012-CHEN	4.1	0x0000A0E400000000	2012-10-08 00:00:00	L DHANASEKARAN , INDIA	12	0	0	VIS/489/2012-CHE	0	0	0	N	L DHANASEKARAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397057	61	ALBUM: CHASE SONG : BRING THE RUCKUS	2012	120	6	VIS-1-568-2012-MUM	3.43	0x0000A07800000000	2012-06-22 00:00:00	TIMES MUSIC  INDIA	12	0	0	VIS/S/228/2012-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397058	61	SONG: DAVID GUETTA FT USHER - WITHOUT YOU	2013	120	6	VIS-1-568-2013-MUM	4.47	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT LTD., INDIA	12	0	0	VIS/S/161/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397059	58	TRAILER OF ' ORU  KANHIYUH MOONU KALAVAANIGALUN'	2014	120	3	VIS-1-568-2014-CHEN	2.4	0x0000A2C200000000	2014-01-29 00:00:00	SHRI M.K  THAMIZHARASU	12	0	0	VIS-1-568-2014-CHEN	0	0	0	N	M/S MOHANA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397060	44	PROMO NO. 17: FILMISTAAN-REVIEW	2014	120	6	VIS-1-568-2014-MUM	0.1	0x0000A34200000000	2014-06-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/568/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397061	59	NANNU VADALI NEEVU POLEVULE - TV TRAILER 1	2015	120	3	VIS-1-568-2015-CHEN	0	0x0000A56F00000000	2015-12-15 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/457/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397062	51	SONG : RE TIN NA NA OF FILM : ONLINE BINLINE	2015	120	6	VIS-1-568-2015-MUM	0	0x0000A4AA00000000	2015-06-01 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES ,INDIA	12	0	0	VIS/S/381/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397063	44	PROMO NO. 6TO 10 : LAAL RANG-MERA MANN FREEPLAY & CUTDOWNS VER 1 & 2	2016	120	6	VIS-1-568-2016-MUM	4.17	0x0000A5D800000000	2016-03-29 00:00:00	KIRAN PICTURES LTD, INDIA	12	0	0	VIS/1/568/2016	0	0	0	N	KIRAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397064	61	DON'T GIVE UP	2006	120	3	VIS-1-569-2006-CHEN	37.8	0x0000988F00000000	2006-12-06 00:00:00	M/S RHEMA MUSIC	12	0	0	VIS-1-569-2006-CHEN	0	0	0	N	M/S RHEMA MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397065	44	DARWAZA BANDH RAKHO KA PROMO NO.17	2006	120	6	VIS-1-569-2006-MUM	0.1	0x0000980F00000000	2006-07-31 00:00:00	RGB FILM PVT LTD MUMBAI	12	0	0	VIS/T-249/06	0	0	0	N	RGB FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397066	44	'YEH JO HAI ZINDHAGI-EPISODE 58,59&60'	2007	120	3	VIS-1-569-2007-CHEN	70	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/569/2007-CHE	0	0	0	N	M/S SHEMARO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397067	58	TRAILER OF ' ARIDHU ARIDHU '	2010	120	3	VIS-1-569-2010-CHEN	1.57	0x00009DBB00000000	2010-07-22 00:00:00	M/S JK CREATIONS	12	0	0	VIS/1/569/2010	0	0	0	Y	M/S JK CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397068	58	BEAITYMAKERS	2011	120	3	VIS-1-569-2011-CHEN	0.33	0x00009F5500000000	2011-09-05 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS-1-569-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397069	61	RAYMOND	2011	120	6	VIS-1-569-2011-MUM	0.6	0x00009EE800000000	2011-05-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	12	0	0	VIS/1/569/2011	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397070	58	PALAYANKOTTAI (SONG NO 2)	2012	120	3	VIS-1-569-2012-CHEN	3.56	0x0000A0E400000000	2012-10-08 00:00:00	L DHANASEKHARAN , INDIA	12	0	0	VIS/490/2012-CHE	0	0	0	N	L DHANASEKHARAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397071	44	PEOMONO. 14+15 OF 'FROM SYDNEY WITH LOVE' SONG: HO JAYEGA	2012	120	6	VIS-1-569-2012-MUM	1.3	0x0000A07800000000	2012-06-22 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/879/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397072	44	PROMO NO 19 : GHANCHAKKAR : FRIED RICE	2013	120	6	VIS-1-569-2013-MUM	0.2	0x0000A1DA00000000	2013-06-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/909/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397073	49	' LOVE  POLICY- NUSICAL ALDUH'	2014	120	3	VIS-1-569-2014-CHEN	5.47	0x0000A2CB00000000	2014-02-07 00:00:00	M/S SAI ROSA MOTION PICTURTES	12	0	0	VIS-1-569-2014-CHEN	0	0	0	N	SHRI I.D RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397074	42	ALBUM: PAGLI/SONG-BACI BACI	2014	120	6	VIS-1-569-2014-MUM	3.1	0x0000A34200000000	2014-06-06 00:00:00	SONY MUSIC ENTERRAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/1/569/2014	0	0	0	N	SONY MUSIC ENTERRAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397075	59	NANNU VADALI NEEVU POLEVULE - TV TRAILER 2	2015	120	3	VIS-1-569-2015-CHEN	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/1458/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397076	44	PROMO NO 62 & 63 : ABCD -2 - NAACH MERI JAAN	2015	120	6	VIS-1-569-2015-MUM	0.5	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/808/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397077	45	KUNGFU PANDA 3 MCDONALS INDIA CHINEES MENU VERTIGRATION -1	2016	120	6	VIS-1-569-2016-MUM	0.15	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIO INDIA PVT. LTD. INDIA	12	0	0	VIS/1/569/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397078	61	GEATHER'PART I	2005	120	3	VIS-1-57-05-CHEN	46.57	0x0000972500000000	2005-12-09 00:00:00	M/S. LUX VIDE S.P.A. ITALY	12	0	0	VIS-1-57-05-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397079	42	O THAKUR JI	2005	120	2	VIS-1-57-05-KOL	39.14	0x0000968A00000000	2005-07-07 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-57-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397080	42	TRAILER OF CHAKRA	2006	120	2	VIS-1-57-06-KOL	1	0x0000983B00000000	2006-09-13 00:00:00	ARTI FILMS.	12	0	0	VIS/1/57/06	0	0	0	N	ARTI FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397081	44	MOGLI EP. NO. 16	2007	120	2	VIS-1-57-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA.	12	0	0	VIS-1-57-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397082	42	PAGLA DASU	2008	120	2	VIS-1-57-08-KOL	23.43	0x00009A8700000000	2008-04-23 00:00:00	KEWAL KVATRA	12	0	0	VIS-1-57-08-KOL	0	0	0	N	KEWAL KVATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397083	42	TARAPITHE ELAM AMI (VIDEO SONG )	2009	120	2	VIS-1-57-09-KOL	37.19	0x00009C0900000000	2009-05-14 00:00:00	BHIRABI SOUNDS.	12	0	0	VIS/1/57/09	0	0	0	N	BHIRABI SOUNDS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397084	42	' AMRA  SABAI RAJA '	2010	120	2	VIS-1-57-10-KOL	27.9	0x00009D7900000000	2010-05-17 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/57/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397085	42	TRAILER NO. OF DUTI MON	2011	120	2	VIS-1-57-11-KOL	3.26	0x00009ECC00000000	2011-04-21 00:00:00	MS. NEELM SHARMA	12	0	Social	VIS-1-57-11-KOL	0	0	0	N	MS. NEELM SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397086	42	TRAILER OF BEN (PROMO NO:6,7,8,9,&10)	2013	120	2	VIS-1-57-13-KOL	4.12	0x0000A1FC00000000	2013-07-15 00:00:00	REL;IANCE ENTERTAINMENT (A DIV. RELIAANCE ENTERTAINMENT PVT.LTD)	12	0	0	VIS-1-57-13-KOL	0	0	0	N	REL;IANCE ENTERTAINMENT (A DIV. RELIAANCE ENTERTAINMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397087	42	TRAILER OF PARAPAAR PROMO NO:5 TO 14	2014	120	2	VIS-1-57-14-KOL	5.25	0x0000A3C400000000	2014-10-14 00:00:00	M/S PURTI ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-57-14-KOL	0	0	0	N	M/S PURTI ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397088	58	TR. OF 'JATHI'	2004	120	3	VIS-1-57-2004-CHEN	2.11	0x000095B200000000	2004-12-03 00:00:00	SHRI CHITIRAL SELVAN	12	0	0	VIS-1-57-2004-CHEN	0	0	0	N	M/S SEVEN HORSE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397089	61	RINGS OF FEAR	2005	120	3	VIS-1-57-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	MONISHA CARNI	12	0	0	VIS-1-57-2005-CHEN	0	0	0	N	DEPT OF MEDIA SCIENCES, ANNA UNIV. CH 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397090	58	SUDHESI	2006	120	3	VIS-1-57-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	0	0	VIS-1-57-2006-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397091	44	BOLLYWOOD STARS -AMITHABH BACCHAN	2007	120	3	VIS-1-57-2007-CHEN	62.18	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-57-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397092	61	LEARN TO PLAY GUITAR	2008	120	3	VIS-1-57-2008-CHEN	0	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-57-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397093	61	JAYAKA TALES - ELEPHANT STORIES	2009	120	3	VIS-1-57-2009-CHEN	56.32	0x00009BB200000000	2009-02-16 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/57/2009	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397094	44	PHULWARI BACCHO KI	2010	120	3	VIS-1-57-2010-CHEN	40	0x00009CFD00000000	2010-01-13 00:00:00	M/S. SARE GAMA INDIA LTD	12	0	0	VIS/1/27/2010	0	0	0	N	M/S. SARE GAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397095	49	SWATHIKAS JEWELLERS	2011	120	3	VIS-1-57-2011-CHEN	0.3	0x00009E7F00000000	2011-02-03 00:00:00	M/S SWAHIKAS JEWELLERS	12	0	0	VIS-1-57-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397096	59	TRAILER OF 'GAGANAM'	2011	120	8	VIS-1-57-2011-HYD	0.6	0x00009E8D00000000	2011-02-17 00:00:00	1) SHRI V. VENKATARAMANA REDDY@ RAJU 2) SHRI K. ANVESH REDDY	12	0	0	VIS-1-57-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397097	45	SONG OF FILM GOV BRAHMANA	2012	120	4	VIS-1-57-2012-BAN 	9.6	0x0000A07E00000000	2012-06-28 00:00:00	SRI NATARAJ OF M/S MOTTU CHETHANA TRALAYA MYSORE CHITRALAYA INDIA	12	0	0	VIS/171/012-BAN	0	0	0	N	SRI NATARAJ OF M/S MOTTU CHETHANA TRALAYA MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397098	58	NAC JEWELLERS - 100 DIAMONDS	2012	120	3	VIS-1-57-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	SHRI SATHISH GANAPATHY	12	0	0	VIS-1-57-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397099	59	TRAILER OF 'KAA ISHTAM'	2012	120	8	VIS-1-57-2012-HYD	0.9	0x0000A01700000000	2012-03-17 00:00:00	SHRI P.S.K.R. PRASAD M/S. UNITED MOVIES.	12	0	0	VIS/1/57/2012-HYD	0	0	0	N	SHRI P.S.K.R. PRASAD M/S. UNITED MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397100	44	AGNINATH KA SANWAD PROMO NO. 42	2012	120	6	VIS-1-57-2012-MUM	0.3	0x00009FDE00000000	2012-01-20 00:00:00	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	12	0	0	VIS/84/12-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397101	58	GIRIAS - LOWEST PRICE	2013	120	3	VIS-1-57-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S TELLYWISE , INDIA	12	0	0	VIS/21/2013-CHE	0	0	0	N	M/S TELLYWISE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397102	61	ALBUM: COLDPLAY- LIVE 2012 PART 1	2013	120	6	VIS-1-57-2013-MUM	51.54	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD,INDIA	12	0	0	VIS/2176/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397103	45	TRAILER OF FILM VIJI	2014	120	4	VIS-1-57-2014-BAN 	6.6	0x0000A3A400000000	2014-09-12 00:00:00	M/S. GORAVANAJALLI MAHALAKSHMI ENTERPRISES, BANGALORE	12	0	0	VIS/1/57/2014	0	0	0	N	M/S. GORAVANAJALLI MAHALAKSHMI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397104	58	CHITUKKURUVI-SHORT FILM	2014	120	3	VIS-1-57-2014-CHEN	8.35	0x0000A33900000000	2014-05-28 00:00:00	S. SASI NEELAVATHI , M/S DNS PRODUCTIONS ,INDIA	12	0	0	VIS/12/2014-CHE	0	0	0	N	S. SASI NEELAVATHI , M/S DNS PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397105	59	TRAILER OF 'ORI DEVUDGI (FOR GOD SAKE)'	2014	120	8	VIS-1-57-2014-HYD	1.3	0x0000A30F00000000	2014-04-16 00:00:00	V. RAVI SHANKAR, M/S. CHASING DREAMS PRODUCTIONS,INDIA	12	0	0	VIS/T/97/2014-HYD	0	0	0	N	V. RAVI SHANKAR, M/S. CHASING DREAMS PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397106	44	SONG : ' JISNE SAJAEE' OF FILM ' SATYA SAI - BABA'	2014	120	6	VIS-1-57-2014-MUM	3.59	0x0000A2BA00000000	2014-01-21 00:00:00	M/S A-ONE CINE CREATIONS , MUMBAI, INDIA	12	0	0	VIS/S/26/2014-MUM	0	0	0	N	M/S A-ONE CINE CREATIONS , MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397107	44	PROMO NO. 11 'LAKSHMI' (SONG : HA RAHEM)	2014	120	6	VIS-1-57-2014-MUM (1)	1.3	0x0000A2B600000000	2014-01-17 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	VIS/1/57/2014	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397108	61	MECHANICS OF HEALTH - ALBUM	2015	120	3	VIS-1-57-2015-CHEN	61.44	0x0000A43000000000	2015-01-30 00:00:00	M/S. ISHA FOUNDATION INDIA	12	0	0	VIS/3/2015-CHE	0	0	0	N	M/S. ISHA FOUNDATION COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397109	61	SONG''THINHS ARE GONNA CHANGE''	2015	120	6	VIS-1-57-2015-MUM	4.5	0x0000A42100000000	2015-01-15 00:00:00	RUSHIELD, INDIA	12	0	0	VIS/1/57/2015	0	0	0	N	RUSHIELD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397110	58	SETHUPATHI -TV TEASER	2016	120	3	VIS-1-57-2016-CHEN	0.45	0x0000A59C00000000	2016-01-29 00:00:00	S. SUTHARSN M/S VANSAN MOVIES, INDIA	12	0	0	VIS/T/25/2016-CHE	0	0	0	N	S. SUTHARSN M/S VANSAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397111	59	TRAILER 1 OF 'A...AA...(ANASUYA RAMALINGAM V/S . ANAND  VIHARI)'	2016	120	8	VIS-1-57-2016-HYD	0.5	0x0000A5E600000000	2016-04-12 00:00:00	S.RADHAKRISHNA, M/S. HAARIKA &HASSINE CREATIONS ,INDIA	12	0	Social	VIS/T/117/2016-HYD	0	0	0	N	S.RADHAKRISHNA, M/S. HAARIKA &HASSINE CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397112	44	MOTU PATLU IN ALIEN WORLD PART-1	2016	120	6	VIS-1-57-2016-MUM	34.47	0x0000A58D00000000	2016-01-14 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/26/2016-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397113	44	ASLI SHAR	1997	120	6	VIS-1-57-97-MUM	40	0x00008A8A00000000	1997-02-07 00:00:00	SPORTS MUMBAI	12	0	0	VIS/1/57/97	0	0	0	N	SPORTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397114	44	JOR KA TRAILER NO .3	1998	120	6	VIS-1-57-98-MUM	1	0x00008BF500000000	1998-02-05 00:00:00	VECCO FILMS MUMBAI	12	0	0	VIS/27/1998-MUM	0	0	0	N	PLUS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397115	58	' PREETHI BLUE LEAF'	2006	120	3	VIS-1-570-2006-CHEN	0.4	0x0000988F00000000	2006-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD,	12	0	0	VIS-1-570-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397116	44	DARWAJA BAND RAKHO KA PROMO NO. 18	2006	120	6	VIS-1-570-2006-MUM	0.1	0x0000980F00000000	2006-07-31 00:00:00	RGV FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-250/06	0	0	0	N	RGV FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397117	44	''YEH JO HAI ZINDAGI - EPISODE 61,62& 63''	2007	120	3	VIS-1-570-2007-CHEN	68.14	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/570/2007-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397118	59	TRAILER NOS. 1 7 2 FO SURYA  S/O KRISHNAN	2008	120	3	VIS-1-570-2008-CHEN	0.3	0x00009B3900000000	2008-10-18 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/570/2008	0	0	0	N	M/S AASCAR FILM (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397119	58	SILA VARUTANKALUKKU PIEACH	2010	120	3	VIS-1-570-2010-CHEN	37	0x00009DBB00000000	2010-07-22 00:00:00	COMMISSIONER OF SMALL SAVINGA	12	0	0	VIS-1-570-2010-CHEN	0	0	0	N	COMMISSIONER OF SMALL SAVINGA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397120	59	TRAILER NOG.1 TO 3 OF CHELAGATAM	2011	120	3	VIS-1-570-2011-CHEN	0.47	0x00009F5500000000	2011-09-05 00:00:00	SHRI N. RAVI CHANDRA	12	0	0	VIS-1-570-2011-CHEN	0	0	0	N	M/S SREE PODDAMMA THALLI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397121	61	OMAN AIRWAYS B- CLASS	2012	120	3	VIS-1-570-2012-CHEN	0.3	0x0000A0E500000000	2012-10-09 00:00:00	MUJAHID BASHA , INDIA	12	0	0	VIS/495/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397122	44	SONG- BARY BADRA OF FILM' LIFE IS GOOD '	2012	120	6	VIS-1-570-2012-MUM	3	0x0000A07800000000	2012-06-22 00:00:00	EKTANAND PICTURES PVT LTD (ANAND SHUKLA) INDIA	12	0	0	VIS/S/271/2012-MUM	0	0	0	N	EKTANAND PICTURES PVT LTD (ANAND SHUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397123	44	PROMO NO 20 : GHANCHAKKAR : PAISE	2013	120	6	VIS-1-570-2013-MUM	0.2	0x0000A1DA00000000	2013-06-11 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	VIS/910/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397124	58	TRAILER NO 1 OF 'THDGIDI'	2014	120	3	VIS-1-570-2014-CHEN	0.5	0x0000A2CB00000000	2014-02-07 00:00:00	M/S VEL MEDIA	12	0	0	VIS/1/570/2014-CHE	0	0	0	N	M/S VEL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397125	42	ALBUM : PAGLI / SONG - MACHER MAJAAR	2014	120	6	VIS-1-570-2014-MUM	1.55	0x0000A34200000000	2014-06-06 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/532/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397126	59	NANNU VADALI NEEVU POLEVULE - TV TRAILER 4	2015	120	3	VIS-1-570-2015-CHEN	0.3	0x0000A56F00000000	2015-12-15 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/460/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397127	44	PROMO NO 59: ABCD-2- CHUNAR FREEPLAY VER -3	2015	120	6	VIS-1-570-2015-MUM	0	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS. LTD. INDIA	12	0	0	VIS/805/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397128	45	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION	2016	120	6	VIS-1-570-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT.LLTD.,MUMBAI	12	0	0	VIS/1/570/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LLTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397129	44	AARZU KA GANA : SAAJAN SAAJAN	1998	120	6	VIS-1-570-98-MUM	6	0x00008D3600000000	1998-12-23 00:00:00	DAYAVANTI PICTURES, MUMBAI	12	0	0	VIS/S-358/98	0	0	0	N	DAYAVANTI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397130	61	'POCKET DRAGON ADVENTURES-VOL. XXI TRAP HAPPY'	2006	120	6	VIS-1-571-2006-MUM	45	0x0000980F00000000	2006-07-31 00:00:00	TIMES MULTIMEDIA, MUMBAI	12	0	0	VIS/130/06	0	0	0	N	TIMES MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397131	44	' YEH JO HAI ZINSAGI'(EPISODE 64,65 & 66)	2007	120	3	VIS-1-571-2007-CHEN	3.6	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-571-2007-CHEN	0	0	0	N	M/S SHEMROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397132	58	OXO SRI ARUN SILKS	2008	120	3	VIS-1-571-2008-CHEN	0.6	0x00009B3900000000	2008-10-18 00:00:00	M/S  T PRODUCTIONS	12	0	0	VIS/1/571/2008	0	0	0	N	M/S  T PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397133	58	POONAI PADAI'	2010	120	3	VIS-1-571-2010-CHEN	37.18	0x00009DBB00000000	2010-07-22 00:00:00	CORNISIONER OF CAMIL SAVING	12	0	0	VIS-1-571-2010-CHEN	0	0	0	N	CORNISIONER OF CAMIL SAVING	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397134	59	TRAILER NO 9 OF 'KANCHANA'	2011	120	3	VIS-1-571-2011-CHEN	0.3	0x00009F5500000000	2011-09-05 00:00:00	SHRI BELLAM KONDA SURESH	12	0	0	VIS-1-571-2011-CHEN	0	0	0	N	M/S. SRISAI GANESAN PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397135	61	DISNEY TANG LED	2010	120	6	VIS-1-571-2011-MUM	0.3	0x00009D9A00000000	2010-06-19 00:00:00	ORIENTA CINE ADERTISING PVT. LTD., MUMBAI	12	0	0	VIS/1/571/2010	0	0	0	N	ORIENTA CINE ADERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397136	61	OMAN AIRWAYS  E- CLASS	2012	120	3	VIS-1-571-2012-CHEN	0.3	0x0000A0E500000000	2012-10-09 00:00:00	MUJAHID BASHA , INDIA	12	0	0	VIS/496/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397137	61	ALBUM: THE CHASE SONG: FIRE IN THE KITCHEN	2012	120	6	VIS-1-571-2012-MUM	3.9	0x0000A07800000000	2012-06-22 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/236/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397138	64	SONG - CHHOD DA TO IE ANGINA OF FILM - PHOOHAR SANIMA	2013	120	6	VIS-1-571-2013-MUM	0	0x0000A1DA00000000	2013-06-11 00:00:00	VIJSON FILMS,INDIA	12	0	0	VIS/S/294/2013-MUM	0	0	0	N	VIJSON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397139	58	'' NANAN  KARATE''	2017	120	3	VIS-1-571-2014-CHEN	0	0x0000A75A00000000	2017-04-19 00:00:00	M/S. EGGAPA ARITIATA MOTALAN PICTURE	12	0	0	VIS/ 1/571/2014 - CHE 	0	0	0	N	M/S. EGGAPA ARITIATA MOTALAN PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397140	44	PROMO NO 15 TO 19 : HUMPTY SHARMA KI DULHANIA : TENU MAIN	2014	120	6	VIS-1-571-2014-MUM	4.23	0x0000A34500000000	2014-06-09 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/780/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397141	59	NANNU VADALI NEEVU POLEVULE - TV TRAILER 5	2015	120	3	VIS-1-571-2015-CHEN	0	0x0000A56F00000000	2015-12-15 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS,CHENNAI	12	0	0	VIS/T/461/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397142	44	PROMO NO. 14,15,16,17 OF THE MERE GENIE UNCLE	2015	120	6	VIS-1-571-2015-MUM	3.15	0x0000A4AB00000000	2015-06-02 00:00:00	AAR MOTION PICTURES , INDIA	12	0	0	VIS/779/2015-MUM	0	0	0	N	AAR MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397143	44	JEVIK KHETI	2006	120	6	VIS-1-572-2006-MUM	23.56	0x0000981000000000	2006-08-01 00:00:00	RAVINDRA P. BHOSALE, MRUNALINI R. BHOSALE, AGRO INDIA, PUNE	12	0	0	VIS/143/06	0	0	0	N	RAVINDRA P. BHOSALE, MRUNALINI R. BHOSALE, AGRO INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397144	44	'YEH JO HAI ZINDAGI -EPISODE-67	2007	120	3	VIS-1-572-2007-CHEN	22.32	0x0000995400000000	2007-06-21 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-572-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397145	58	' VAAMAA'S L-OTL '	2008	120	3	VIS-1-572-2008-CHEN	40	0x00009B3900000000	2008-10-18 00:00:00	M/S NIB  & ENS	12	0	0	VIS-1-572-2008-CHEN	0	0	0	N	SHRI N.SAKTHIKUAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397146	61	YOGA KIDS THE MACIGAL HEDAVOL	2010	120	3	VIS-1-572-2010-CHEN	48	0x00009DBB00000000	2010-07-22 00:00:00	M/S SHAMRROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/572/2010-CHEN	0	0	0	N	M/S SHAMRROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397147	82	VASAN EYE CARE	2011	120	3	VIS-1-572-2011-CHEN	0.35	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-572-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397148	58	KOZHI KOOVUTHU-TRAILER 2	2012	120	3	VIS-1-572-2012-CHEN	0.1	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS , INDIA	12	0	0	VIS/T/273/2012-CHE	0	0	0	N	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397149	61	ALBUM; THE CHASE SONG: RENEGADE	2012	120	6	VIS-1-572-2012-MUM	3.41	0x0000A07800000000	2012-06-22 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/224/2012-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397150	51	PROMO NO .6 TO 10 OF FILM CHAANDI	2013	120	6	VIS-1-572-2013-MUM	3.5	0x0000A1DA00000000	2013-06-11 00:00:00	PRABHAKAR FILM,INDIA	12	0	0	VIS/912/2013-MUM	0	0	0	N	PRABHAKAR FILM ,PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397151	59	TRAILER NO 1. OF 'TRAFFIC'	2014	120	3	VIS-1-572-2014-CHEN	0.3	0x0000A2D200000000	2014-02-14 00:00:00	M/S PICTURES & MAGIC FRAMES	12	0	0	VIS/1/572/2014-CHE	0	0	0	N	M/S PICTURES & MAGIC FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397152	54	SONG : WAJAH	2014	120	6	VIS-1-572-2014-MUM	4	0x0000A34500000000	2014-06-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/535/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397153	59	NANNU7 VADALI NEEVU POLEVULE-TV TRAILER=6	2015	120	3	VIS-1-572-2015-CHEN	0.1	0x0000A56F00000000	2015-12-15 00:00:00	KOLA BHASKAR, M/S. BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/462/2015-CHE	0	0	0	N	KOLA BHASKAR, M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397154	51	SONG : GONDHAL OF FILM :ONLINE BINLINE	2015	120	6	VIS-1-572-2015-MUM	2.1	0x0000A4AB00000000	2015-06-02 00:00:00	SHREYAS JADHAV,GANRAJ ASSOCIATES,INDIA	12	0	Social	VIS/1/572/2015	0	0	0	N	SHREYAS JADHAV,GANRAJ ASSOCIATES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397155	44	SONG-LAGE NA JIYA OF FILM- JHAMELA	2016	120	6	VIS-1-572-2016-MUM	3.25	0x0000A5DB00000000	2016-04-01 00:00:00	BLENZOR, INDIA	12	0	0	VIS/1/572/2016	0	0	0	N	BLENZOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397156	54	SHAHID A MOHHABBAT BUTA SING KA TRAILER NO 2	1998	120	6	VIS-1-572-98-MUM	0.3	0x00008D3D00000000	1998-12-30 00:00:00	MAY SEN PRODUCTION MUMBAI	12	0	0	VIS/302/98	0	0	0	N	MAY SEN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397157	58	TR.NO 2TO6&8 OF 'AADU PULI AATTAM'	2006	120	3	VIS-1-573-2006-CHEN	2	0x0000989100000000	2006-12-08 00:00:00	SSRI MANIPRAKASH	12	0	0	VIS-1-573-2006-CHEN	0	0	0	N	M/S. OBA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397158	44	ROKING DOLLS KA PROMO NO. 1	2006	120	6	VIS-1-573-2006-MUM	0.1	0x000097D300000000	2006-06-01 00:00:00	BHAGNA SOUND INDIA LTD. NEW DELHI	12	0	0	VIS/1/573/2006	0	0	0	N	BHAGNA SOUND INDIA LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397159	58	' SAKTHI YAATHIRAI '	2007	120	3	VIS-1-573-2007-CHEN	9.12	0x0000995500000000	2007-06-22 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-573-2007-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397160	58	CSE COMPUTER EDUCATION	2008	120	3	VIS-1-573-2008-CHEN	60.1	0x00009B3900000000	2008-10-18 00:00:00	M/S CSE COMPUTER EDUCATION	12	0	0	VIS/1/573/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397161	58	RALA REVA WAVES	2010	120	3	VIS-1-573-2010-CHEN	7.39	0x00009DBB00000000	2010-07-22 00:00:00	SHRI S. BALASUBRAMANIAN,M/S SHANMUGAN & SONG	12	0	0	VIS-1-573-2010-CHEN	0	0	0	N	SHRI S. BALASUBRAMANIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397162	61	ALBUM JRSES COOK-ONE NIGHT IT THE MATROPALTS PART -1	2010	120	6	VIS-1-573-2010-MUM	52.39	0x00009D4F00000000	2010-04-05 00:00:00	VIRGTM RECORDS (INDIA) PVT. LTD, MUMBAI	12	0	0	VIS/S-199/10	0	0	0	N	VIRGTM RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397163	58	NAY FLOWER BEAUTY CART CEBTREE	2011	120	3	VIS-1-573-2011-CHEN	0.3	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-573-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397164	44	PROMO NO. 31,32,33, KUCH LOVE JAISA GANA - THODA SA PYAAR	2011	120	6	VIS-1-573-2011-MUM	2.3	0x00009EE800000000	2011-05-19 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/573/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397165	58	KOZHI KOVUTHU-TRAILER 3	2012	120	3	VIS-1-573-2012-CHEN	0.1	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS , INDIA	12	0	0	VIS/T/274/2012-CHE	0	0	0	N	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397166	61	PROMO NO. 1 TO 5 ELLE	2012	120	6	VIS-1-573-2012-MUM	5.4	0x0000A07800000000	2012-06-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/905/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397167	44	PROMO NO. 10 & 11 OF 'LOOTERA' SONG 'ZINDA HU YAAR'	2013	120	6	VIS-1-573-2013-MUM	3.33	0x0000A1DA00000000	2013-06-11 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Social	VIS/918/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397168	58	'' SIVAPPU ''	2014	120	3	VIS-1-573-2014-CHEN	0	0x0000A2D200000000	2014-02-14 00:00:00	SHRI MAKUTHA R. GOVIND-	12	0	0	VIS/ 1/573/2014 - CHE 	0	0	0	N	M/S. MAULTHAK ENTERTENTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397169	54	SONG : RATTAN HEART DHARKAN	2014	120	6	VIS-1-573-2014-MUM	9.57	0x0000A34500000000	2014-06-09 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/1/573/2014	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397170	58	NALU PERU NALU VIDHAMA PESUVANGA-SONG-SARAKKADICHUM...	2015	120	3	VIS-1-573-2015-CHEN	0	0x0000A56F00000000	2015-12-15 00:00:00	L. MADHAVAN, INDIA	12	0	0	VIS/S/264/2015-CHE	0	0	0	N	M.S SRI KRISHNA TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397171	44	PROMO NO 61: ABCD -2 NAACH MERI JAAN FREEPLAY	2015	120	6	VIS-1-573-2015-MUM	2.1	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/807/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397172	44	SONG: EKTARA EKTARA	2016	120	6	VIS-1-573-2016-MUM	3.16	0x0000A5DB00000000	2016-04-01 00:00:00	GOVIND VIDYARTHI, INDIA	12	0	0	VIS/S/257/2016-MUM	0	0	0	N	GOVIND VIDYARTHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397173	44	SONG: EKTARA EKTARA	2016	120	6	VIS-1-573-2016-MUM	3.6	0x0000A5DB00000000	2016-04-01 00:00:00	GOVIND VIDYARTHI, INDIA	12	0	0	VIS/S/257/2016-MUM	0	0	0	N	GOVIND VIDYARTHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397174	54	SHAHID E MOHABBAT : BUTA SING KA TRAILER NO. 3	1998	120	6	VIS-1-573-98-MUM	0.3	0x00008D3D00000000	1998-12-30 00:00:00	M/S SEN PRODUCTIONS,MUMBAI	12	0	0	VIS/1/573/98	0	0	0	N	M/S SEN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397175	44	JAMES KA PROMO NO.30	2005	120	6	VIS-1-574-2005-MUM	0.3	0x0000969900000000	2005-07-22 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	VIS/T-268/05	0	0	0	N	VARMA CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397176	59	TRAILER NO. 1 OF 4 MAA DRIVAM PEDDAYAHA	2016	120	3	VIS-1-574-2006-CHEN	0.3	0x0000A6D600000000	2016-12-08 00:00:00	SHRI P. JANARDHANA REDDY	12	0	0	VIS-1-574-2006-CHEN	0	0	0	N	M/S PAVANA LAKSHMI ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397177	61	PEDIT EHYMES	2007	120	3	VIS-1-574-2007-CHEN	29.42	0x0000995500000000	2007-06-22 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/574/2007-CHEN	0	0	0	N	SHRI P.V.BALRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397178	58	SONG NO. 1 'KAASEY ULAGATHTHIN' FORM THE FILM ' NETRU INDRU NAALAI'	2008	120	3	VIS-1-574-2008-CHEN	2.25	0x00009B3900000000	2008-10-18 00:00:00	M/S SPR ETERTAINMENTS(INDIA) PVT. LTD.	12	0	0	VIS/1/574/2008	0	0	0	N	M/S SPR ETERTAINMENTS(INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397179	58	EEZHAKKANAVUGAL	2010	120	3	VIS-1-574-2010-CHEN	68.1	0x00009DBC00000000	2010-07-23 00:00:00	SHRI V. KALAIVENDHAN	12	0	0	VIS-1-574-2010-CHEN	0	0	0	N	SHRI V. KALAIVENDHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397180	58	VKC PRIDE	2011	120	3	VIS-1-574-2011-CHEN	0.3	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-574-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397181	44	DIALOGUE PROMO NO. 23, 24,25,26 KUCH LOVE JAISA	2011	120	6	VIS-1-574-2011-MUM	1	0x00009EE800000000	2011-05-19 00:00:00	SUNRISE PICTURES PVT. LTD.,MUMBAI	12	0	0	VIS/1/574/2011	0	0	0	N	SUNRISE PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397182	58	KOZHI KOOVUTHU - TRAILER 5	2012	120	3	VIS-1-574-2012-CHEN	0.1	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARAJAN . M/S BRIGHT MEDIA WARRIORS , INDIA	12	0	0	VIS/T/276/2012-CHE	0	0	0	N	A. NAGARAJAN . M/S BRIGHT MEDIA WARRIORS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397183	61	SEVEN SEAS ORIGINAL- AVENGERS	2012	120	6	VIS-1-574-2012-MUM	0.1	0x0000A07800000000	2012-06-22 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	VIS/907/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397184	44	DIALOGUES PROMO NO. 21 & 22 FILM RAANJHANAA	2013	120	6	VIS-1-574-2013-MUM	0.5	0x0000A1DA00000000	2013-06-11 00:00:00	EROS INTERNATIONAL MEDIA LTD PVT ,INDIA	12	0	0	VIS/914/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397185	58	TRAILER OF 'INDRAIYA CINEMA'	2014	120	3	VIS-1-574-2014-CHEN	1.32	0x0000A2D200000000	2014-02-14 00:00:00	SHRI.ALOSIOUS	12	0	0	VIS/1/574/2014-CHEN	0	0	0	Y	M/S. CHITRAYAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397186	44	DIALOGUE PROMO NO.41 TO 45 OF HUMSHAKALS	2014	120	6	VIS-1-574-2014-MUM	1.55	0x0000A34500000000	2014-06-09 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/574/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397187	58	KATHRAVANIN KODAL MAZHAI - TRAILER 01	2015	120	3	VIS-1-574-2015-CHEN	0	0x0000A56F00000000	2015-12-15 00:00:00	YAZH THAMIZH THIRAI INDIA	12	0	0	VIS/T/452/2015-CHE 	0	0	0	N	YAZH THAMIZH THIRAI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397188	44	PROMO NO 11 & 12 OF FILM - BEZUBAAN IASHQ	2015	120	6	VIS-1-574-2015-MUM	0.3	0x0000A4AB00000000	2015-06-02 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	VIS/804/2015-MUM	0	0	0	N	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397189	54	SHAID E MOHOBBAT; BUTA SINGH KA TRAILER NO .4	1998	120	6	VIS-1-574-98-MUM	0.1	0x00008D3D00000000	1998-12-30 00:00:00	M/S SEN PRODUCTION MUMBAI	12	0	0	VIS/304/1998-MUM	0	0	0	N	M/S SEN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397190	58	TRAILER NO.2 OF ' PACHAIKKILI MUTHUGHLAM'	2006	120	3	VIS-1-575-2006-CHEN	1	0x0000989100000000	2006-12-08 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-575-2006-CHEN	0	0	0	N	M/S OSCAR FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397191	44	'CLUB CLASS' KA PROMO NO,2	2006	120	6	VIS-1-575-2006-MUM	0.1	0x0000981000000000	2006-08-01 00:00:00	MAGNA SOUND(INDIA) LTD., NEW DELHI	12	0	0	VIS/T-252/06	0	0	0	N	MAGNA SOUND(INDIA) LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397192	61	' ANIMAL AND BIRD RHYERS'	2007	120	3	VIS-1-575-2007-CHEN	33.37	0x0000995500000000	2007-06-22 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS-1-575-2007-CHEN	0	0	0	N	SHRI  P.V. BADVINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397193	58	SONG 'ADIYE KOLLUDHE ' FROM THE FILM 'VAARANAM AAYIRAM'	2008	120	3	VIS-1-575-2008-CHEN	3.15	0x00009B3900000000	2008-10-18 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-575-2008-CHEN	0	0	0	N	M/S. AASCER FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397194	58	TRAILER OF 'VELAYUDHAN'	2010	120	3	VIS-1-575-2010-CHEN	5	0x00009DBC00000000	2010-07-23 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-575-2010-CHEN	0	0	0	N	M/S. AASCAR FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397195	58	PREETHE STEELE	2011	120	3	VIS-1-575-2011-CHEN	0.45	0x00009F5500000000	2011-09-05 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS-1-575-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397196	218	PLUS POLIO T V C 22 MAI	2011	120	6	VIS-1-575-2011-MUM	0.3	0x00009EE900000000	2011-05-20 00:00:00	UFC MOVIES INDIA PVT LTD., MUMBAI	12	0	0	VIS/1/575/2011	0	0	0	N	UFC MOVIES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397197	58	KOZHI KOOVUTHU-TRAILER 6	2012	120	3	VIS-1-575-2012-CHEN	0.2	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARHUN , M/S BRIGHT MEDIA WARRIORS , INDIA	12	0	0	VIS/T/277/2012-CHE`	0	0	0	N	A. NAGARHUN , M/S BRIGHT MEDIA WARRIORS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397198	84	PROMO NO 11 TO 15 ELLE	2012	120	6	VIS-1-575-2012-MUM	3	0x0000A07B00000000	2012-06-25 00:00:00	EXCEL ENTERTIANMENT PVT LTD INDIA	12	0	0	VIS/909/2012-MUM	0	0	0	N	EXCEL ENTERTIANMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397199	44	SONG: ''DHOOP MEIN ZINDAGI KI'' OF ''KAASH TUM HOTE''	2013	120	6	VIS-1-575-2013-MUM	2.53	0x0000A1DA00000000	2013-06-11 00:00:00	VIVEK FILMS, INDIA	12	0	0	VIS/916/2013-MUM	0	0	0	N	VIVEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397200	58	TRAILER OF 'BRAHMAPUTRA'	2014	120	3	VIS-1-575-2014-CHEN	2.3	0x0000A2CE00000000	2014-02-10 00:00:00	DR. K. DINESH BABU	12	0	0	VIS/1/575/2014-CHE	0	0	0	N	M/S GOLDEN MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397201	44	PROMO NO.46 OF HUMSHAKALS SONG: BARBAAD RAAT	2014	120	6	VIS-1-575-2014-MUM	2.54	0x0000A34500000000	2014-06-09 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,INDIA	12	0	0	VIS/782/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397202	58	METRO - VIDEO TRAILER 1	2015	120	3	VIS-1-575-2015-CHEN	0	0x0000A57100000000	2015-12-17 00:00:00	M/S JK CREATIONS & METRO PRODUCTION , INDIA	12	0	0	VIS/ T/441/2015-CHE	0	0	0	Y	M/S JK CREATIONS & METRO PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397203	134	SONG' AAO RE SAJAN	2015	120	6	VIS-1-575-2015-MUM	3.28	0x0000A4AB00000000	2015-06-02 00:00:00	FUNK STUDIO INDIA	12	0	0	VIS/S/36/2015-MUM	0	0	0	N	FUNK STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397204	54	SHAHID A MOHABBAT : DUTA SING KA TRAILER	1998	120	6	VIS-1-575-98-MUM	0.6	0x00008D3D00000000	1998-12-30 00:00:00	M/S SEN PRODUCTION MUMBAI	12	0	0	VIS/1/575/98	0	0	0	N	M/S SEN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397205	58	TRAILER OF 'AGARAM'	2006	120	3	VIS-1-576-2006-CHEN	2.4	0x0000988F00000000	2006-12-06 00:00:00	M/S SHREE BHUVANEASVARI PICTURES	12	0	0	VIS-1-576-2006-CHEN	0	0	0	Y	M/S SHREE BHUVANEASVARI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397206	59	PROMO NO. 20 OF 'SHIVA'	2008	120	6	VIS-1-576-2006-MUM	1.3	0x00009AEC00000000	2008-08-02 00:00:00	RGV FILM FACTORY LTD, MUMBAI	13	0	0	VIS/T-275/06	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397207	61	UKG RHYMES - VOL - I	2007	120	3	VIS-1-576-2007-CHEN	31.49	0x0000995500000000	2007-06-22 00:00:00	M/S. MARITO CORPORATIONS	12	0	0	VIS-1-576-2007-CHEN	0	0	0	N	SHRI P.V. BADRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397208	58	MANIKANTAN MAKARAJOTHY	2008	120	3	VIS-1-576-2008-CHEN	9.42	0x00009B3C00000000	2008-10-21 00:00:00	SHRI NATARAJAN, M/S NATARAJ CREATION	12	0	0	VIS/1/576/2008	0	0	0	N	SHRI V SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397209	54	ALBUM: ISHQ DA GIDDA SONG- PARAN DE	2008	120	6	VIS-1-576-2008-MUM	8.58	0x00009A5D00000000	2008-03-12 00:00:00	TIPS IND. LTD., MUMBAI	12	0	0	VIS/1/576/2008	0	0	0	N	TIPS IND. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397210	58	TRAIL;ER OF ' PATTA PATTI'	2010	120	3	VIS-1-576-2010-CHEN	3	0x00009DC000000000	2010-07-27 00:00:00	M/S AVR TALKIES	12	0	0	VIS-1-576-2010-CHEN	0	0	0	N	M/S AVR TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397211	58	EYE DOMATION	2011	120	3	VIS-1-576-2011-CHEN	0.3	0x00009F5500000000	2011-09-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/576/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397212	44	PROMO NO. 5 AUR 6 BUDDHA HOGA TERA BAP	2011	120	6	VIS-1-576-2011-MUM	1.3	0x00009EE900000000	2011-05-20 00:00:00	YCOM 18 MEDIA PVT LTD. MUMBAI	12	0	0	VIS/1/576/2011	0	0	0	N	YCOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397213	58	KOZHI KOOVUTHU-TRAILER 8	2012	120	3	VIS-1-576-2012-CHEN	1.3	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS, INDIA	12	0	0	VIS/T/278/2012-CHE	0	0	0	N	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397214	61	ERON MAIDEN-EN VIVO LIVE PART 1	2012	120	6	VIS-1-576-2012-MUM	54.3	0x0000A07B00000000	2012-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/164/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397215	44	SONG 'BETAB TAMANA THI' OF 'KAASH TUM HOTE'	2013	120	6	VIS-1-576-2013-MUM	2.18	0x0000A1DA00000000	2013-06-11 00:00:00	VIVEK FILMS, INDIA	12	0	0	VIS/915/2013-MUM	0	0	0	N	VIVEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397216	54	SONG :-CHITTTA	2014	120	6	VIS-1-576-2014-MUM	2.54	0x0000A34600000000	2014-06-10 00:00:00	SPEED RECORDS,INDIA	12	0	Social	VIS/1/576/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397217	59	NANNU VADALI NEEVU POLEVULE -TV TRAILER 7	2015	120	3	VIS-1-576-2015-CHEN	0.1	0x0000A57100000000	2015-12-17 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS,INDIA	12	0	0	VIS/T/463/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397218	61	SONG -ALL I HAVE- ALBUM: SONG 'MIND OVER MATTER;	2015	120	6	VIS-1-576-2015-MUM	4.15	0x0000A4AB00000000	2015-06-02 00:00:00	GURMEET SODHI, M/S HOUSE SHOOT ESSENTIALS, INDIA	12	0	0	VIS/S/385/2015-MUM	0	0	0	N	GURMEET SODHI, M/S HOUSE SHOOT ESSENTIALS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397219	61	PROMO OF CAMPAIGN	2016	120	6	VIS-1-576-2016-MUM	0.55	0x0000A5DB00000000	2016-04-01 00:00:00	NGC NETWORK INDIA PVT LTD,INDIA	12	0	0	VIS/1/576/2016	0	0	0	N	NGC NETWORK INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397220	61	PROMO OF CAMPAIGN (NAT GEO GOLD)	2016	120	6	VIS-1-576-2016-MUM	0.55	0x0000A5DB00000000	2016-04-01 00:00:00	NGC NETWORK INDIA PVT LTD MUM	12	0	0	VIS/600/16-MUM	0	0	0	N	NGC NETWORK INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397221	58	TRAILER NOS. 1 & 2 OF 'CUCKOO'	2014	120	3	VIS-1-576-577-2014-CHEN	3.11	0x0000A2D700000000	2014-02-19 00:00:00	M/S THE NEXT BIG FILM	12	0	0	VIS/1/576/2014-CHE	0	0	0	N	M/S THE NEXT BIG FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397222	54	SHAHID A MOHHABAT BUTA SING KA TRAILER NO 6	1998	120	6	VIS-1-576-98-MUM	0.9	0x00008D3D00000000	1998-12-30 00:00:00	MAY SEN PRODUCTION MUMBAI	12	0	0	VIS/314/98	0	0	0	N	MAY SEN PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397223	61	' BHARATANATYAM-SABDAM '	2006	120	3	VIS-1-577-2006-CHEN	0	0x0000989100000000	2006-12-08 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-577-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397224	44	''SHIWA'' KA PROMO NO. 20	2006	120	6	VIS-1-577-2006-MUM	2	0x0000981100000000	2006-08-02 00:00:00	R G V FILM FACTORY LTD., MUMBAI	12	0	0	VIS/1/577/2006	0	0	0	N	R G V FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397225	61	'SHIVA THE GOD OF LOVE'	2007	120	3	VIS-1-577-2007-CHEN	42	0x0000995500000000	2007-06-22 00:00:00	M/S MOSER BEAR INDIA  LTD.	12	0	0	VIS/1/577/2007-CHE	0	0	0	N	M/S MOSER BEAR INDIA  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397226	61	' VKC PRIDE '	2008	120	3	VIS-1-577-2008-CHEN	0.3	0x00009B3D00000000	2008-10-22 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/577/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397227	49	THENALIRANAU STORIES - VOL I & II	2010	120	3	VIS-1-577-2010-CHEN	95.56	0x00009DBE00000000	2010-07-25 00:00:00	M/S. ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-577-2010-CHEN	0	0	0	N	M/S. ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397228	59	TRAILER OF 'VACHADU GELECHADU'	2011	120	3	VIS-1-577-2011-CHEN	2.35	0x00009F5500000000	2011-09-05 00:00:00	M/S K.V. FILMS	12	0	0	VIS-1-577-2011-CHEN	0	0	0	N	M/S K.V. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397229	58	KOZHI KOOVUTHU -TRAILER 7	2012	120	3	VIS-1-577-2012-CHEN	0.2	0x0000A0E500000000	2012-10-09 00:00:00	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS, INDIA	12	0	0	VIS/T/280/2012-CHE	0	0	0	N	A. NAGARJUN , M/S BRIGHT MEDIA WARRIORS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397230	61	ALBUM:IRON MAIDEN- EN VIVO LIVE 2011 PART 2	2012	120	6	VIS-1-577-2012-MUM	61.56	0x0000A07B00000000	2012-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD, INDIA	12	0	0	VIS/S/171/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397231	51	PROMO NOS 1 TO 5 OF MAJHI SHAALA	2013	120	6	VIS-1-577-2013-MUM	0	0x0000A1DA00000000	2013-06-11 00:00:00	PASSIONWORLD ENTERTAINMENT , INDIA	12	0	0	VIS/920/2013-MUM	0	0	0	N	PASSIONWORLD ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397232	44	PROMO NO-3 & 4 HATE STORY 2/SONG-KABHI AAYINE PE	2014	120	6	VIS-1-577-2014-MUM	2.59	0x0000A34600000000	2014-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/1/577/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397233	58	ARIEN THRAIPADA VARALARU - VIDEO TRAILER - 1	2015	120	3	VIS-1-577-2015-CHEN	1.3	0x0000A57100000000	2015-12-17 00:00:00	M/S S.H MOVIE FILM INTERNATIONAL, INDIA	12	0	0	VIS/1/577/2015	0	0	0	N	M/S S.H MOVIE FILM INTERNATIONAL, ARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397234	61	SONG 'MIND OVER MATTER' ALBUM MIND  OVER MATTER	2015	120	6	VIS-1-577-2015-MUM	3.58	0x0000A4AB00000000	2015-06-02 00:00:00	MR GURMEET SODHI , M/S HOUSE SHOOT ESSENTIAL , INDIA	12	0	0	VIS/S/386/2015-MUM	0	0	0	N	MR GURMEET SODHI , M/S HOUSE SHOOT ESSENTIAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397235	61	''THE DREAMY HARE''	2006	120	6	VIS-1-578-2006-MUM	37.3	0x0000981200000000	2006-08-03 00:00:00	LALIT MEDIA & EDUCATION LTD., MUMBAI	12	0	0	VIS/1/578/2006	0	0	0	N	LALIT MEDIA & EDUCATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397236	58	' SREE GOLD DHALL PROTECT PLUS'	2007	120	3	VIS-1-578-2007-CHEN	0.4	0x0000995500000000	2007-06-22 00:00:00	M/S KALEESUWARI RERINERY PVT.LTD.	12	0	0	VIS-1-578-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOILOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397238	54	ALBUM - ISHQ DA GIDDA GANA - ISHQ DA GIDDA	2008	120	6	VIS-1-578-2008-MUM	4.45	0x00009A5D00000000	2008-03-12 00:00:00	TIPS IND. LTD. MUMBAI	12	0	0	VIS/1/578/2008	0	0	0	N	TIPS IND. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397239	59	'BLOT ULTRA SLIMINE'	2010	120	3	VIS-1-578-2010-CHEN	0.4	0x00009DC100000000	2010-07-28 00:00:00	M/S ELGI ULTRA INDUSTRIES LTD.	12	0	0	VIS-1-578-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397240	59	TRAILER OF 'MADARASU PATTANAM '(ALIAS) 1947 - LOVE STORY	2011	120	3	VIS-1-578-2011-CHEN	2.59	0x00009F5500000000	2011-09-05 00:00:00	M/S. AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-578-2011-CHEN	0	0	0	N	M/S. AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397241	82	SONG: U . RAJESH- MASTER OF MASTERS ALBUM: FOLLOWING MY HEART (MUSIC)	2012	120	6	VIS-1-578-2012-MUM	3.51	0x0000A07B00000000	2012-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD INDIA	12	0	0	VIS/S/184/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397242	44	PROMO NO - 20 TO 23 ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-578-2013-MUM	1.45	0x0000A1DA00000000	2013-06-11 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/924/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397243	58	SONG 'MEESA KOKKUTHAN' FORM THE FILM 'YENNANO NADAKUTHU'	2014	120	3	VIS-1-578-2014-CHEN	4.18	0x0000A2D700000000	2014-02-19 00:00:00	M/S TRIPLE V RECORDS	12	0	0	VI/1/578/2014	0	0	0	N	M/S TRIPLE V RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397244	61	SONG : JUXTAPOSE	2014	120	6	VIS-1-578-2014-MUM	2.44	0x0000A34700000000	2014-06-11 00:00:00	SHAA'IR + FUNC, INDIA	12	0	0	VIS/1578/2014	0	0	0	N	SHAA'IR + FUNC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397245	58	ARIEIN THIRSAPADA VARALARU VIDEO TRAILER - 2	2015	120	3	VIS-1-578-2015-CHEN	0	0x0000A57100000000	2015-12-17 00:00:00	M/S S. H. MOVIE FILM INTERNATIONAL , INDIA	12	0	0	VIS/T/449/2015-CHE	0	0	0	N	M/S S. H . MOVIE FILM INTERNATIONAL, ARNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397246	44	PROMO NO 68 & 69 - ABCD - CHUNAR	2015	120	6	VIS-1-578-2015-MUM	0	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS. LTD. , INDIA	12	0	0	VIS/817/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397247	61	KUNGFU PANDA 3 MCDONALDA INDIA CHINESE  MENU VERTIGRATION	2016	120	6	VIS-1-578-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD , INDIA	12	0	0	VIS/605/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397248	61	KUNGFU PANDA 3 MCDONALDS INDIA CHINESE MENU VERTIGRATION	2016	120	6	VIS-1-578-2016-MUM	0.25	0x0000A5DB00000000	2016-04-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/578/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397249	61	ALBUM AYRTON SENNA PART 2	2005	120	6	VIS-1-579-2005-MUM	44	0x0000969900000000	2005-07-22 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD MUM	12	0	0	VIS/13-262/05	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397250	58	NANBANIN KAADHALI	2006	120	3	VIS-1-579-2006-CHEN	0	0x0000989100000000	2006-12-08 00:00:00	M/S SHRI MOVIE MAKERS	12	0	0	VIS-1-579-2006-CHEN	0	0	0	N	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397251	44	'1960 TRAVELING TO NEW AURLINCE'	2006	120	6	VIS-1-579-2006-MUM	3.9	0x0000981200000000	2006-08-03 00:00:00	SAREGAMA INDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/579/2006	0	0	0	N	SAREGAMA INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397252	58	' GOLD WINNER VERSION GAMES '	2007	120	3	VIS-1-579-2007-CHEN	0.3	0x0000995500000000	2007-06-22 00:00:00	M/S KALGESUWARI REFINERY PVT,LTD.	12	0	0	VIS-1-579-2007-CHEN	0	0	0	N	M/S REAL IMGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397253	58	JAINSONS PART - II	2008	120	3	VIS-1-579-2008-CHEN	0.4	0x00009B3D00000000	2008-10-22 00:00:00	M/S VIVEK LTD.	12	0	0	VIS/1/579/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397254	58	BAKERS HASALA'S	2010	120	3	VIS-1-579-2010-CHEN	0.2	0x00009DC100000000	2010-07-28 00:00:00	M/S SAI IMAGE	12	0	0	VIS/1/579/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397255	58	NRS TEXTILE & READYMADES	2011	120	3	VIS-1-579-2011-CHEN	0.1	0x00009F5600000000	2011-09-06 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-579-2011-CHEN	0	0	0	N	SHRI A.SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397256	44	PROMONO. 17 TO 20 OF 'KUCH LUV JAISAA'	2011	120	6	VIS-1-579-2011-MUM	1	0x00009EEC00000000	2011-05-23 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/579/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397257	44	PROMO NO. 17 TO 20 OF 'KUCCH LUV JAISAA'	2011	120	6	VIS-1-579-2011-MUM	1	0x00009EEC00000000	2011-05-23 00:00:00	SUNSHINE PICTURE PVT.LTD.,MUMBAI	12	0	0	VIS/T-468/2011-MUM	0	0	0	N	SUNSHINE PICTURE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397258	45	PRINCE JEWELLERY-DIAMONDS	2012	120	3	VIS-1-579-2012-CHEN	1	0x0000A0E500000000	2012-10-09 00:00:00	RED, INDIA	12	0	0	VIS/440/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397259	44	SONG:U. RAJESH-FLIGHT OF THE BUMBLEBEE/ALBUM:FOLLLOWING MY HEART	2012	120	6	VIS-1-579-2012-MUM	3.51	0x0000A07B00000000	2012-06-25 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD,INDIA	12	0	0	VIS/S/186/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397260	44	PROMO NO 22 TO 26 (SONG- RANG JO LAG YO AND PECHE CHOOTE) OF FILM- RAMIYA VASTAVAIYA	2013	120	6	VIS-1-579-2013-MUM	2.15	0x0000A1DA00000000	2013-06-11 00:00:00	TIPS INDUSTIRES LTD, MUMBAI	12	0	0	VIS/1/579/2013	0	0	0	Y	TIPS INDUSTIRES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397261	61	THE TURBOOSTERS	2014	120	3	VIS-1-579-2014-CHEN	69.59	0x0000A2F400000000	2014-03-20 00:00:00	M/S AGARAM INFO TECH PVT. LTD.	12	0	0	VIS/1/579/2014	0	0	0	N	M/S AGARAM INFO TECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397262	44	WECHAT WITH EK VILLAIN	2014	120	6	VIS-1-579-2014-MUM	0.3	0x0000A34700000000	2014-06-11 00:00:00	BRANAPPS ENTERTAINMENT, INDIA	12	0	0	VIS/1/579/2014	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397263	58	ARIEIN THRAIPAD VARALARU - VIDEO TRAILER-3	2014	120	3	VIS-1-579-2015-CHEN	0.1	0x0000A40400000000	2014-12-17 00:00:00	M/S S. H. MOVIE FILM INTERNATIONAL, ARNI	12	0	0	VIS/1/579/2015Q	0	0	0	N	M/S S. H. MOVIE FILM INTERNATIONAL, ARNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397264	44	PROMO NO.66 & 67 ABCD -2 HOLD MY HAND	2015	120	6	VIS-1-579-2015-MUM	0.5	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VIS/818/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397265	61	' ESTHER'(PART II)	2005	120	3	VIS-1-58-05-CHEN	45.41	0x0000972100000000	2005-12-05 00:00:00	M/S. LUX VIDE S.P.A., ITALY	12	0	0	VIS-1-58-05-CHEN	0	0	0	N	M/S. VIDEO MOVIE INTRENAATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397268	44	MOGLI EP. NO.17	2007	120	2	VIS-1-58-07-KOL	73.27	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIS-1-58-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397269	42	CHALIAT	2008	120	2	VIS-1-58-08-KOL	21.22	0x00009A8700000000	2008-04-23 00:00:00	KEWAL KAVITRA	12	0	0	VIS-1-58-08-KOL	0	0	0	N	KEWAL KAVITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397270	42	TRAILER OF GO FOR GOALS	2009	120	2	VIS-1-58-09-KOL	2.53	0x00009C0900000000	2009-05-14 00:00:00	UNITED COLOUR ENTERTAINMENT PVT .LTD.	12	0	0	VIS-1-58-09-KOL	0	0	0	N	UNITED COLOUR ENTERTAINMENT PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397271	42	SHAKTI PITH	2010	120	2	VIS-1-58-10-KOL	55.1	0x00009D7900000000	2010-05-17 00:00:00	RAGA MUSIC COMMUNICATIONS PVVT.LTD	12	0	0	VIS-1-58-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397272	42	TRAILER NO. 1 OF EK POLOKE EKTU DEKHA	2011	120	2	VIS-1-58-11-KOL	20.42	0x00009ECC00000000	2011-04-21 00:00:00	ROSHNI PICTURERS.	12	0	0	VIS/1/58/11	0	0	0	Y	ROSHNI PICTURERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397273	42	TRAILER OF BOSE (SONG 40	2013	120	2	VIS-1-58-13-KOL	2.37	0x0000A20600000000	2013-07-25 00:00:00	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	12	0	0	VIS-1-58-13-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397274	82	TRAILER OF KOKHON TOMAR ASHE TELEPHONE (SONG NO:4)	2014	120	2	VIS-1-58-14-KOL	4.23	0x0000A3CB00000000	2014-10-21 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	VIS-1-58-14-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397275	59	TR.OF NUVVE NAKU PRANAN	2005	120	3	VIS-1-58-2005-CHEN	2.3	0x0000961700000000	2005-03-14 00:00:00	SHRI KONDEPATI  VENKANTA RADHAKRISHAN	12	0	Social	VIS-1-58-2005-CHEN	0	0	0	N	SHRI KONDEPATI  VENKANTA RADHAKRISHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397276	58	TRAILER NO.6 OF ' SUDHESI'	2006	120	3	VIS-1-58-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SHRI L.K. SUDHISH	12	0	0	VIS-1-58-2006-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397277	44	' DUAL SERIES- GUMRAH + DHOOL KA PHOOL	2007	120	3	VIS-1-58-2007-CHEN	1.33	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-58-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397278	61	'LEARN TO  PLAY HARMONIUM'	2008	120	3	VIS-1-58-2008-CHEN	68	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/58/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397279	61	JATAKA STORIES-SMART TALES	2009	120	3	VIS-1-58-2009-CHEN	52	0x00009BB200000000	2009-02-16 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/58/2009	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397280	58	MENAKA CARDS	2010	120	3	VIS-1-58-2010-CHEN	0.4	0x00009CFD00000000	2010-01-13 00:00:00	M/S BLACK FILMS	12	0	0	VIS/1/58/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397281	49	BENZY HOME CENTER	2011	120	3	VIS-1-58-2011-CHEN	0.5	0x00009E7F00000000	2011-02-03 00:00:00	M/S ON SCREEN DIGITAL CINEAM AD MEDIA	12	0	0	VIS-1-58-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397282	59	TRAILER OF'' VASTADU NAA RAJU''	2011	120	8	VIS-1-58-2011-HYD	0.3	0x00009E8D00000000	2011-02-17 00:00:00	---DO----	12	0	0	VIS/1/58/2011-HYD	0	0	0	N	SHRI VISHNUVARDHANBABU MANCHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397283	45	TRAILER OF FILM, GOWRI PUTRA	2012	120	4	VIS-1-58-2012-BAN 	18.17	0x0000A08300000000	2012-07-03 00:00:00	M/S. H. SOWMYASRI OF M/S. KADAMBARI MOVIE MAKERS, INDIA	12	0	0	VIS/1/58/2012	0	0	0	N	M/S. H. SOWMYASRI OF M/S. KADAMBARI MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397284	61	GRASP	2012	120	3	VIS-1-58-2012-CHEN	0.3	0x00009FE300000000	2012-01-25 00:00:00	M/S GRASP CLOTHINGS	12	0	0	VIS-1-58-2012-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397285	59	TRAILER OF 'RACHHA'	2012	120	8	VIS-1-58-2012-HYD	0.3	0x0000A01700000000	2012-03-17 00:00:00	1) SHRI N.V. PRASAD 2) SHRI PARAS JAIN, M/S. MEGAA SUPERGOOD FILM PVT. LTD.	12	0	0	VIS-1-58-2012-HYD	0	0	0	N	1) SHRI N.V. PRASAD 2) SHRI PARAS JAIN, M/S. MEGAA SUPERGOOD FILM PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397286	82	PROMO NO. 12 TO 14 : EKK DEENAHA THA	2012	120	6	VIS-1-58-2012-MUM	4	0x00009FDE00000000	2012-01-20 00:00:00	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	12	0	0	VIS/88/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397287	58	GIRIAS - ASSURED GIFTS	2013	120	3	VIS-1-58-2013-CHEN	0.3	0x0000A15700000000	2013-01-31 00:00:00	M/S TELLYWISE, INDIA	12	0	0	VIS/1/58/2013	0	0	0	N	M/S TELLYWISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397288	61	SONG:STEVE HARRIS - US AGAINST THE WORLD	2013	120	6	VIS-1-58-2013-MUM	4.8	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD,INDIA	12	0	0	VIS/S/574/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397289	45	SONG OF FILM KHUSHI KUSHIYAGI	2014	120	4	VIS-1-58-2014-BAN 	17.32	0x0000A3A400000000	2014-09-12 00:00:00	M/S H P R ENTERTAINMENT PVT. LTD. BANGLORE	12	0	0	VIS/01/58/2014	0	0	0	N	M/S H P R ENTERTAINMENT PVT. LTD. BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397290	58	SARABHAM-TV TRAILER 1	2013	120	3	VIS-1-58-2014-CHEN	1.4	0x0000A1D100000000	2013-06-02 00:00:00	C. VIJAYA KUMAR PRODUCTION M/S. THIRUKUMARAN ENTERTAINMENTS, INDIA	12	0	0	VIS/T/32/2014-CHE	0	0	0	Y	C. VIJAYA KUMAR PRODUCTION M/S. THIRUKUMARAN ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397291	59	'BILLA RANGA'	2014	120	8	VIS-1-58-2014-HYD	1.3	0x0000A31000000000	2014-04-17 00:00:00	ARVIND K. VANNELA M/S VAK CORPORATIONS INDIA	12	0	0	VIS/T/99/2014-HYD	0	0	0	N	ARVIND K. VANNELA M/S VAK CORPORATIONS HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397292	44	SONG : ATI MAN BHAVANA OF FILM SATYA SAI BABA	2014	120	6	VIS-1-58-2014-MUM	3.54	0x0000A2BA00000000	2014-01-21 00:00:00	M/S A-ONE CINE CREATONS, MUMBAI, INDIA	12	0	0	VIS/1/58/2014	0	0	0	N	M/S A-ONE CINE CREATONS, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397293	58	OORUKKU PERUMAI	2015	120	3	VIS-1-58-2015-CHEN	4.59	0x0000A43000000000	2015-01-30 00:00:00	L.K. SUDHISH, INDIA	12	0	0	VIS/S/42/2015-CHE	0	0	0	N	M/S. CAPTION CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397294	44	TEJASWANI NE RACHA ITIHAS	2015	120	6	VIS-1-58-2015-MUM	20	0x0000A42100000000	2015-01-15 00:00:00	MADHYA PRDESH MADHYAM INDIA	12	0	0	VIS/1/58/2015	0	0	0	N	MADHYA PRDESH MADHYAM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397295	85	HIDE & SEEK	2016	120	3	VIS-1-58-2016-CHEN	1.1	0x0000A5A000000000	2016-02-02 00:00:00	SARVA SHIKSHA ABHIYAN, INDIA	12	0	0	VIS/19/2016-CHE	0	0	0	N	R.M. NANU M/S. SURVIVIAL PICTURES, PUDUCHERRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397296	59	'ICL (DOCUMENTS)'	2016	120	8	VIS-1-58-2016-HYD	0	0x0000A5E600000000	2016-04-12 00:00:00	NIKHIL KARANAM, INDIA	12	0	0	VIS/118/2016-HYD 	0	0	0	N	NIKHIL KARANAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397297	61	SONG- JOURNEY BEHIND THE WHEEL	2016	120	6	VIS-1-58-2016-MUM	3.5	0x0000A58E00000000	2016-01-15 00:00:00	D. N. EXOTIC INDIA	12	0	0	VIS/1/58/2016	0	0	0	N	D. N. EXOTIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397298	44	ALBUM AALI MORE AANGNA/ SHUBHA MUDGAL KA SONG- AALI MRE ANGNA	1997	120	6	VIS-1-58-97-MUM	3.21	0x00008A8A00000000	1997-02-07 00:00:00	MAGNASOUND INDIA LTD., MUMBAI	12	0	0	VIS/1/58/97	0	0	0	N	MAGNASOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397299	44	TRAILER NO 7 OF GURU	2006	120	3	VIS-1-580-2006-CHEN	0.3	0x0000989400000000	2006-12-11 00:00:00	SHRI G SRINIVASAN	12	0	0	VIS-1-580-2006-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397300	61	SHREE GANESHA	2006	120	6	VIS-1-580-2006-MUM	36.2	0x0000981200000000	2006-08-03 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/147/06	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397301	58	SONG NOS. 1,2,4 & 5 OF THULLAL	2007	120	3	VIS-1-580-2007-CHEN	14.27	0x0000995500000000	2007-06-22 00:00:00	SHRI PARVINAKAANTH	12	0	0	VIS/1/580/2007-CHEN 	0	0	0	N	M/S. KIRUDEV ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397302	58	BHARATH ELECTRONICS & APPLIANCES	2008	120	3	VIS-1-580-2008-CHEN	0.2	0x00009B3D00000000	2008-10-22 00:00:00	M/S BHARATH ELECTRONICS & APPLIANCES	12	0	0	VIS/1/580/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397303	82	ESIC PENCHAI CARD	2010	120	3	VIS-1-580-2010-CHEN	0.3	0x00009DC100000000	2010-07-28 00:00:00	M/S CONCEPT COMMUNICATION LTD.	12	0	0	VIS/1/580/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397304	58	NEEDG PART 1 & 2	2011	120	3	VIS-1-580-2011-CHEN	0.3	0x00009F5600000000	2011-09-06 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS/1/280/2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397305	44	PROMO NO. 12 TO 16 OF SONG : RANI RANI - OF BHEJA FRY - 2	2011	120	6	VIS-1-580-2011-MUM	6.15	0x00009EEC00000000	2011-05-23 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/580/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397306	58	PRINCE JEWELLERY-DIAMONDS	2012	120	3	VIS-1-580-2012-CHEN	1	0x0000A0E500000000	2012-10-09 00:00:00	RED, INDIA	12	0	0	VIS/441/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397307	61	ALBUM:FIGHTER SONG: EVERYRTIME  YOU GO	2012	120	6	VIS-1-580-2012-MUM	3.27	0x0000A07C00000000	2012-06-26 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/232/2012-MUM	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397308	44	PROMO NO - 24,25 ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-580-2013-MUM	2.3	0x0000A1DB00000000	2013-06-12 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/932/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397309	44	PROMO NO - 16 BOBBY JASOOS / SONG - TU SONG	2014	120	6	VIS-1-580-2014-MUM	2.3	0x0000A34800000000	2014-06-12 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/580/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397310	44	PROMO NO-16 BOBBY JASODS/SONG TU SONG	2014	120	6	VIS-1-580-2014-MUM	2.3	0x0000A34800000000	2014-06-12 00:00:00	RELIANCER ENTERTAINMENT,INDIA	12	0	0	VIS/809/2014-MUM	0	0	0	N	RELIANCER ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397311	58	AREIN THRAIPADA VARALARU - VIDEO TRAILER - 4	2015	120	3	VIS-1-580-2015-CHEN	0.1	0x0000A44200000000	2015-02-17 00:00:00	M/S S.H MOVIE FILM INTERNATIONAL, INDIA	12	0	Social	VIS/1/580/2015	0	0	0	N	M/S S.H MOVIE FILM INTERNATIONAL, ARNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397312	44	PROMO NO 64- ABCD - 2 - HAPPY BIRTHDAY FREEPLAY	2015	120	6	VIS-1-580-2015-MUM	1.18	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/815/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397313	54	SONG 'DIL DI AWAAZ'	2016	120	6	VIS-1-580-2016-MUM	3.36	0x0000A5DB00000000	2016-04-01 00:00:00	E3UK RECORDS, INDIA	12	0	0	VIS/1/580/2016	0	0	0	N	E3UK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397314	59	TRAIELR NOS.1 TO 3 OF IDEGA AASA[ADPAP  BALAKRISHNA	2014	120	3	VIS-1-580-582-2014-CHEN	0.3	0x0000A2D900000000	2014-02-21 00:00:00	M/S COFFEES CHIEMA (P) LTD	12	0	0	VIS/1/580-582/2014	0	0	0	N	M/S COFFEES CHIEMA (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397315	61	' PANCHATANTRA'	2006	120	3	VIS-1-581-2006-CHEN	45	0x0000989500000000	2006-12-12 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-581-2006-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397316	51	MONSTOP LOKMAT KOLIGIT	2006	120	6	VIS-1-581-2006-MUM	42.31	0x0000981200000000	2006-08-03 00:00:00	KUMAR MUSIC COMPANY., MUMBAI	12	0	0	VIS-1-581-2006-MUM	0	0	0	Y	KUMAR MUSIC COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397317	58	SONG NO. 3 OF THE FILM 'THULLAL'	2007	120	3	VIS-1-581-2007-CHEN	3.42	0x0000995500000000	2007-06-22 00:00:00	SHRI PRAVINKANTH	12	0	0	VIS/1/581/2007-CHEN 	0	0	0	Y	M/S. KIRUDEV ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397318	58	TRAILER NO. 2 OF A, AA E EE	2008	120	3	VIS-1-581-2008-CHEN	3.29	0x00009B3D00000000	2008-10-22 00:00:00	M/S AVM PRODUCATION (P)LTD.	12	0	0	VIS/1/581/2008	0	0	0	N	M/S AVM PRODUCATION (P)LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397319	58	POTING AADI 10	2010	120	3	VIS-1-581-2010-CHEN	0.3	0x00009DC100000000	2010-07-28 00:00:00	M/S T&C FILMS	12	0	0	VIS-1-581-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397320	58	TRAILER OF 'VEDI'	2011	120	3	VIS-1-581-2011-CHEN	0.3	0x00009F5600000000	2011-09-06 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-1-581-2011-CHEN	0	0	0	N	M/S G.K. FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397321	44	PROMO NO. 1 OF CYCLE KICK	2011	120	6	VIS-1-581-2011-MUM	0.15	0x00009EF200000000	2011-05-29 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/1/581/2011	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397322	58	MALLES CONSTRUCTION	2012	120	3	VIS-1-581-2012-CHEN	1	0x0000A0E500000000	2012-10-09 00:00:00	ABISHEK , INDIA	12	0	0	VIS/494/2012-CHE	0	0	0	N	MURUGAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397323	61	HONGE KAMYAB	2012	120	6	VIS-1-581-2012-MUM	3.18	0x0000A07C00000000	2012-06-26 00:00:00	NETWORK PRVE PRIVE PVT LTD. INDIA	12	0	0	VIS/S/248/2012-MUM	0	0	0	N	NETWORK PRVE PRIVE PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397324	44	PROMO NO -12 TO 14 LOOTERA / SOMG ZINDA HOON YAARR	2012	120	6	VIS-1-581-2013-MUM	1.35	0x0000A06E00000000	2012-06-12 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/923/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397325	44	PROMO NO-9 TO 11 BOBBY JASOOS/ SONG- TU SONG	2014	120	6	VIS-1-581-2014-MUM	3.35	0x0000A34800000000	2014-06-12 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/581/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397326	58	RENTAGA	2015	120	3	VIS-1-581-2015-CHEN	0	0x0000A57700000000	2015-12-23 00:00:00	YAZH THAMIZH THIRAI, INDIA	12	0	0	VIS/S/263/2015-CHE	0	0	0	N	YAZH THAMIZH THIRAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397327	44	PROMO NO 65-ABCD-2 HOLD  MY HAND FREEPLAY -VER 2	2015	120	6	VIS-1-581-2015-MUM	2.44	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	VIS/816/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397328	54	SONG - TU DOOR GAYI OF FILM VAISAKHI LIST	2016	120	6	VIS-1-581-2016-MUM	2.44	0x0000A5DB00000000	2016-04-01 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/581/2016	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397329	61	' YATAKA TALES'	2006	120	3	VIS-1-582-2006-CHEN	45	0x0000989500000000	2006-12-12 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-582-2006-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397330	44	ALBUM :MAYA	2006	120	6	VIS-1-582-2006-MUM	3.22	0x0000981200000000	2006-08-03 00:00:00	MUSIC TODAY ,MUMBAI	12	0	0	VIS/S-320/2006-MUM	0	0	0	N	MUSIC TODAY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397331	59	TRAILER NOS.1 TO 4 OF ' AAME EYARU '	2007	120	3	VIS-1-582-2007-CHEN	0	0x0000995500000000	2007-06-22 00:00:00	M/S MILLSENNIUM MEDIA	12	0	0	VIS/1/582/2007-CHEN	0	0	0	N	M/S MILLSANNIUM MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397332	45	KOHINOOR XTRA TIME CONDOMS	2008	120	3	VIS-1-582-2008-CHEN	0	0x00009B3D00000000	2008-10-22 00:00:00	M/S MCCANN ERICKSON	13	0	0	VIS-1-582-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397333	58	TRAILER NOS 1 & 6 OF THE FILM	2010	120	3	VIS-1-582-2010-CHEN	0	0x00009DC100000000	2010-07-28 00:00:00	SHRI T. SIVA	12	0	0	VIS-1-582-2010-CHEN	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397334	61	SILKHARK FESTIVAL	2011	120	3	VIS-1-582-2011-CHEN	0.45	0x00009F5600000000	2011-09-06 00:00:00	M/S NATIONAL FILM DEVELOPMENT LTD.	12	0	0	VIS-1-582-2011-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397335	51	PROMO NO. 1 TO 4 ALBUM-TUZI SAWALI DE	2011	120	6	VIS-1-582-2011-MUM	2	0x00009EEC00000000	2011-05-23 00:00:00	FOUNTAIN MUSIC CO., MUSIC	12	0	0	VIS/1/582/2011	0	0	0	N	FOUNTAIN MUSIC CO., MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397336	84	SONG: HONGE KAMYAB	2012	120	6	VIS-1-582-2012-MUM	3.42	0x0000A07C00000000	2012-06-26 00:00:00	NETWORK PRIVE PVT LTD  INDIA	12	0	0	VIS/S/249/2012-MUM	0	0	0	N	NETWORK PRIVE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397337	44	GHANCHAKKAR : SONG - ALLAH MEHERBAN	2013	120	6	VIS-1-582-2013-MUM	0	0x0000A1DB00000000	2013-06-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/S/296/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397338	44	PROMO NO. - 5 & 6 HATE STORY 2/ SONG-HAI DIL YEH MERA	2014	120	6	VIS-1-582-2014-MUM	3.9	0x0000A34800000000	2014-06-12 00:00:00	SUPER CASSETES INDUSTRIES LTD, INDIA	12	0	0	VIS/827/2014-MUM	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397339	58	MALAI NERATHU MAYAKKAM-TV TRAILER 3	2015	120	3	VIS-1-582-2015-CHEN	0.1	0x0000A57700000000	2015-12-23 00:00:00	KOLA BHASKAR, M/S. BEEP STUDIOS, INDIA	12	0	0	VIS/T/467/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397340	61	SONG-TIME BIT OF BOTH	2015	120	6	VIS-1-582-2015-MUM	3.54	0x0000A4AC00000000	2015-06-03 00:00:00	ASHVIN MANI SHARMA  INDIA	12	0	0	VIS/S/384/2015-MUM	0	0	0	N	ASHVIN MANI SHARMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397341	61	'ANIMATED NURSERY RHYMES' - (VOL.1 TO 4)	2006	120	3	VIS-1-583-2006-CHEN	60	0x0000989500000000	2006-12-12 00:00:00	M/ SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-583-2006-CHEN	0	0	0	N	M/ SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397342	44	GOLMAL KA PROMO NO.1	2006	120	6	VIS-1-583-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	SHRI ASHTVINAYAK CINE  VISION LTD.,MUMBAI	12	0	0	VIS/T-2/06	0	0	0	N	SHRI ASHTVINAYAK CINE  VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397343	59	TRAILER NOS. 1& 2 OF ' INDRASENA REDDY '	2007	120	3	VIS-1-583-2007-CHEN	0	0x0000995900000000	2007-06-26 00:00:00	M/S STARS PRODUCTION	12	0	0	VIS/1/583/2007-CHEN	0	0	0	N	M/S STARS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397344	61	ALBUM: 11 PROMO NO.1 OF BRYAN ADAMS-11	2008	120	6	VIS-1-583-2008-MUM	0.1	0x00009A5D00000000	2008-03-12 00:00:00	UNIVERSAL MUSIC INDIA PVT, LTD., MUMBAI	12	0	0	VIS/1/583/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397345	61	NOT READABLA	2010	120	3	VIS-1-583-2010-CHEN	0.15	0x00009DC200000000	2010-07-29 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/583/2010	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397346	58	NEW SPP	2011	120	3	VIS-1-583-2011-CHEN	0.3	0x00009F5600000000	2011-09-06 00:00:00	M/S ADD WING INNOVETIVE SERVICES	12	0	0	VIS/1/583/2011	0	0	0	N	M/S ADD WING INNOVETIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397347	44	PROMO NO. 11 TO 13	2011	120	6	VIS-1-583-2011-MUM	0.9	0x00009EEE00000000	2011-05-25 00:00:00	SUPER CASETS INDESTRIES LTD. NEW DELHI	12	0	0	VIS/1/583/2011	0	0	0	N	SUPER CASETS INDESTRIES LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397348	44	PROMO NO. 11 TO 13 REDDY	2011	120	6	VIS-1-583-2011-MUM	0.9	0x00009EEE00000000	2011-05-25 00:00:00	SUPER CASETS INDARSTISES LTD, NAIE DHILI	12	0	0	VIS/T-504/11	0	0	0	N	SUPER CASETS INDARSTISES LTD, NAIE DHILI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397349	61	SOUTH INDIAN BANK (OLD WOMEN)	2012	120	3	VIS-1-583-2012-CHEN	2	0x0000A0E600000000	2012-10-10 00:00:00	THOUGHTS N ACTION N, INDIA	12	0	0	VIS/736/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397350	61	CASHROOTS NECESSITY OF FINANCIAL EDUCATION	2012	120	6	VIS-1-583-2012-MUM	30	0x0000A07C00000000	2012-06-26 00:00:00	CASHROOT FINANCIAL EUDICATIONAAL, INDIA	12	0	0	VIS/28/2012-MUM	0	0	0	N	CASHROOT FINANCIAL EUDICATIONAAL, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397351	84	PROMO OF FILM - SHIP THESEUSNAHAM JANAMI	2013	120	6	VIS-1-583-2013-MUM	1.1	0x0000A1DB00000000	2013-06-12 00:00:00	RECYCLEWALA FILMS PVT. LTD. INDIA	12	0	0	VIS/922/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397352	58	VAAYAI MOODI PESAVUM	2014	120	3	VIS-1-583-2014-CHEN	0	0x0000A2DD00000000	2014-02-25 00:00:00	M/S Y NOT STUDIOS	12	0	0	VIS-1-583-2014-CHEN	0	0	0	N	M/S Y NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397353	61	ALBUM- TV DINNERS/SONG - CHASE EVER DREAM	2014	120	6	VIS-1-583-2014-MUM	3.8	0x0000A34800000000	2014-06-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1583/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397354	58	MALAI NERATHU MAYAKKAM-TV TRAILER 4	2015	120	3	VIS-1-583-2015-CHEN	0.1	0x0000A57700000000	2015-12-23 00:00:00	KOLA BHASKAR M/S BEEO TONE STUDIOS, INDIA	12	0	0	VIS/T/1468/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEO TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397355	44	PROMO NO 70 - ABCD2 - NACH MERI JAAN TV VERSION - 2	2015	120	6	VIS-1-583-2015-MUM	2	0x0000A4AC00000000	2015-06-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/822/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397356	61	SONG:'WHEN THE HOPE WITHERS AND DIES'	2016	120	6	VIS-1-583-2016-MUM	6.1	0x0000A5E000000000	2016-04-06 00:00:00	SAHIL MAKHIJA, INDIA	12	0	0	VIS-S-219-2016-MUM	0	0	0	N	SAHIL MAKHIJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397357	58	'BANK OF INDIA '	2006	120	3	VIS-1-584-2006-CHEN	0.6	0x0000989500000000	2006-12-12 00:00:00	M/S BANK OF INDIA	12	0	0	VIS-1-584-2006-CHEN	0	0	0	N	M/S BANK OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397358	44	GOLMAAL KA PROMO NO.2	2006	120	6	VIS-1-584-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	SHRI.ASHTAVINAYAK CINE VISION LTD.,MUMBAI	12	0	0	VIS/1/584/2006	0	0	0	N	SHRI.ASHTAVINAYAK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397359	58	TRAILER OF '' NINAIKATHA NERAMILLAI ''	2007	120	3	VIS-1-584-2007-CHEN	2	0x0000995900000000	2007-06-26 00:00:00	M/S R. WORLD MOTHER FILMS	12	0	0	VIS/1/584/2007	0	0	0	N	M/S R. WORLD MOTHER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397360	54	' KATRA KATRA AMRIT DA '	2008	120	3	VIS-1-584-2008-CHEN	69	0x00009B3D00000000	2008-10-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/584/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397361	58	SONG NOS 1,2,3,&5 FROM THE FILM 'PUDUNUGAM'	2010	120	3	VIS-1-584-2010-CHEN	17.15	0x00009DC200000000	2010-07-29 00:00:00	SMT. PARVATHI NAGARAJ	12	0	0	VIS-1-584-2010-CHEN	0	0	0	N	M/S NETHRAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397362	44	PROMO NO.1 TO 5 OF :BIRD IDDAL	2010	120	6	VIS-1-584-2010-MUM	2	0x00009D5000000000	2010-04-06 00:00:00	GOEL SCREANCRAFTS.,MUMBAI	12	0	0	VIS/T/363/2010-MUM	0	0	0	N	GOEL SCREANCRAFTS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397363	58	ONE MB	2011	120	3	VIS-1-584-2011-CHEN	0.3	0x00009F5700000000	2011-09-07 00:00:00	M/S. SPIRAL DREAMS	12	0	0	VIS-1-584-2011-CHEN	0	0	0	N	M/S. SPIRAL DREAMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397364	61	'' MATS UNIVERSITY ''	2011	120	6	VIS-1-584-2011-MUM	1	0x00009EEE00000000	2011-05-25 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	12	0	0	VIS/1/584/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397365	58	KANAKALAKSHMI DIAMONDS	2012	120	3	VIS-1-584-2012-CHEN	1	0x0000A0E600000000	2012-10-10 00:00:00	RATHIESH AMBAT PRODUCTION, INDIA	12	0	0	VIS/731/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397366	61	MAAAWITH THE AZANING SPIDER MAN	2012	120	6	VIS-1-584-2012-MUM	0.25	0x0000A07C00000000	2012-06-26 00:00:00	BLUEBANG MEDIA AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/912/2012-MUM	0	0	0	N	BLUEBANG MEDIA AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397367	51	PROMO NO 24 OF FILM - ZAPATLELA - 2	2013	120	6	VIS-1-584-2013-MUM	0.2	0x0000A1DB00000000	2013-06-12 00:00:00	KOTHARE & KOTHARE VISION PVT. LTD. INDIA	12	0	0	VIS/921/2013-MUM	0	0	0	N	KOTHARE & KOTHARE VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397368	58	TRAILER OF ' KAMMIYUM KAALAYUM SEMM KADHAL'	2014	120	3	VIS-1-584-2014-CHEN	1.26	0x0000A2DD00000000	2014-02-25 00:00:00	M/S SINGHAM CINEMA	12	0	0	VIS/1/584/2014	0	0	0	N	M/S SINGHAM CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397369	44	FILM- CITYLIGHTS / SONG MUSKURANE	2014	120	6	VIS-1-584-2014-MUM	0.3	0x0000A34800000000	2014-06-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/584/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397370	58	MALAI NERATHU MAYAKKAM-TV  TRAILER 5	2015	120	3	VIS-1-584-2015-CHEN	0.1	0x0000A57700000000	2015-12-23 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/469/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397371	44	PROMO NO 71 & 72 - ABCD 2 - HAPPY BIRTHDAY	2015	120	6	VIS-1-584-2015-MUM	0.5	0x0000A4AC00000000	2015-06-03 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	VIS/824/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397372	51	SONG AMHI MAHARASHTRIAN	2016	120	6	VIS-1-584-2016-MUM	4.32	0x0000A5E000000000	2016-04-06 00:00:00	LOKMAT PRIVATE LIMITED ,INDIA	12	0	Social	VIS/1/584/2016	0	0	0	N	LOKMAT PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397373	58	MAHINDRA SARPANCH TRACTORS	2006	120	3	VIS-1-585-2006-CHEN	0.35	0x0000989500000000	2006-12-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-585-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397374	44	DIFFERENT STROKES KA PROMO NO. 1	2006	120	6	VIS-1-585-2006-MUM	0.1	0x0000981300000000	2006-08-04 00:00:00	MAGNA SOUND (INDIA) LTD., NEW DELHI	12	0	0	VIS/T-260/06	0	0	0	N	MAGNA SOUND (INDIA) LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397375	61	' FUN TIME WITH MUILA NASRUDIN '	2007	120	3	VIS-1-585-2007-CHEN	0	0x0000995900000000	2007-06-26 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/585/2007-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397376	58	TRAILER OF SILAMBATTAM	2008	120	3	VIS-1-585-2008-CHEN	2	0x00009B3E00000000	2008-10-23 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	12	0	0	VIS/1/585/2008	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397377	58	TRAILER OF KADHALAR KUDIYAIRUPPU'	2010	120	3	VIS-1-585-2010-CHEN	1.5	0x00009DC200000000	2010-07-29 00:00:00	M/S VAAISTA PICTURES	12	0	0	VIS-1-585-2010-CHEN	0	0	0	N	M/S VAAISTA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397378	49	INDIAN INTERIORS	2011	120	3	VIS-1-585-2011-CHEN	0.43	0x00009F5700000000	2011-09-07 00:00:00	M/S T.D. MEDIA	12	0	0	VIS-1-585-2011-CHEN	0	0	0	N	SHRI T.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397379	44	PROMO NO.29 PYAR KA PANCHNAMA	2011	120	6	VIS-1-585-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	WIDE FRAME PICTURES,MUMBAI	12	0	Social	VIS/1/585/11	0	0	0	N	WIDE FRAME PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397380	44	PROMO NO. 29 PYAR KA PANCHNAMA	2011	120	6	VIS-1-585-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	WIDE PREM PICTURE MUMBAI	12	0	0	VIS/T-511/11	0	0	0	N	WIDE PREM PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397381	58	POTHYS BOUTIQUE	2012	120	3	VIS-1-585-2012-CHEN	1	0x0000A0E600000000	2012-10-10 00:00:00	JD JERRY MEDIA P[ARK, INDIA	12	0	0	VIS/732/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397382	61	' THE AMAZING SPIDER MAN LOGOIDENT'	2012	120	6	VIS-1-585-2012-MUM	0.1	0x0000A07C00000000	2012-06-26 00:00:00	SPE FILMS INDIA PVT LTD INDIA	12	0	0	VIS/917/2012-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397383	44	ORCHHA EK ANTAR YATRA	2013	120	6	VIS-1-585-2013-MUM	17.4	0x0000A1DB00000000	2013-06-12 00:00:00	MADHYA PRADESA MADHYAM, MUMBAI	12	0	0	VIS/850/2013-MUM	0	0	0	N	MADHYA PRADESA MADHYAM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397384	61	SONG- PAND	2014	120	6	VIS-1-585-2014-MUM	2.5	0x0000A34800000000	2014-06-12 00:00:00	OML ENTERTAINMENT PRIVATE  LTD. MUMBAI	12	0	0	VIS/1/585/2014	0	0	0	N	OML ENTERTAINMENT PRIVATE  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397385	58	MALAI NERATHU MAYAKKAM - TV TRAILER 6	2015	120	3	VIS-1-585-2015-CHEN	0.15	0x0000A57700000000	2015-12-23 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/470/2015-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397386	44	PROMO NO 73 TO 76 - ABCD 2- HOLD MY HAND / CHUNAR	2015	120	6	VIS-1-585-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD. ,INDIA	12	0	0	VIS/825/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397387	82	SONG 'METAL VOLCANO'	2016	120	6	VIS-1-585-2016-MUM	3.26	0x0000A5E000000000	2016-04-06 00:00:00	APERNIT SINGH, INDIA	12	0	0	VIS/S/260/2016-MUM	0	0	0	N	APERNIT SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397388	59	LOVERS THO PETTUKOVADDHU	2014	120	3	VIS-1-585-588-2014-CHEN	0	0x0000A2DD00000000	2014-02-25 00:00:00	SHRI S.A. CHANDRASEKARAN	12	0	0	VIS-1-585-588-2014-CHEN	0	0	0	N	M/S J.S. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397389	58	KAASU IRUKKANUM	2006	120	3	VIS-1-586-2006-CHEN	0	0x0000989600000000	2006-12-13 00:00:00	M/S G.R. GOLD FILMS	12	0	0	VIS-1-586-2006-CHEN	0	0	0	Y	M/S G.R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397390	44	'DIFFERENT STROKES' KA PROMO NO.2	2006	120	6	VIS-1-586-2006-MUM	0.1	0x0000981300000000	2006-08-04 00:00:00	MAGNA SOUND INDIA LTD,NEW DELHI	12	0	0	VIS/1/586/2006	0	0	0	N	MAGNA SOUND INDIA LTD,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397391	61	'JAYAKA TALES'	2007	120	3	VIS-1-586-2007-CHEN	23.52	0x0000995900000000	2007-06-26 00:00:00	M./S MERITO CORPORATION	12	0	0	VIS/1/586/2007-CHE	0	0	0	N	M./S MERITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397392	61	NOT READABLE	2008	120	3	VIS-1-586-2008-CHEN	0.2	0x00009B3E00000000	2008-10-23 00:00:00	M/S FIFTH ESTATE COMMUNICATION PVT. LTD.	12	0	0	VIS-1-586-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397393	58	LAKSHMI PARK	2010	120	3	VIS-1-586-2010-CHEN	0.35	0x00009DC300000000	2010-07-30 00:00:00	M/S ARUNAI ADDS	12	0	0	VIS/1/586/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOHGIES , PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397394	58	TRAILER NOS.2 TO 4 OF VAAGAI SOODA VAA	2011	120	3	VIS-1-586-2011-CHEN	0.2	0x00009F5700000000	2011-09-07 00:00:00	M/S VILLAGE THEATRES PVT. LTD.	12	0	0	VIS-1-586-2011-CHEN	0	0	0	N	M/S VILLAGE THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397395	44	PROMO NO. 31 PYAR KA PANCHNAMA	2011	120	6	VIS-1-586-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	WIDE FRAME PICTURES, MUMBAI	12	0	0	VIS/1/586/11	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397396	58	KALYAN SAREES	2012	120	3	VIS-1-586-2012-CHEN	1	0x0000A0E600000000	2012-10-10 00:00:00	SCULPTORS, INDIA	12	0	0	VIS/735/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397397	61	ALBUM: INTERODUCTION TO SPRITITUALITY	2012	120	6	VIS-1-586-2012-MUM	36	0x0000A07C00000000	2012-06-26 00:00:00	SAREGAMA INDIA LTD INDIA	12	0	0	VIS/911/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397398	44	YEH JAWAANI HAI DEEWANI - SONG ILAHI	2013	120	6	VIS-1-586-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/S/297/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397399	44	PROMO NO. 55 OF HUMSHAKALS (BLOOPERS)	2014	120	6	VIS-1-586-2014-MUM	0.13	0x0000A34900000000	2014-06-13 00:00:00	POOJA ENTERRAINMENT & FILMS LTD, INDIA	12	0	0	VIS/1/586/2014	0	0	0	N	POOJA ENTERRAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397400	58	ARNMANAI 2 'KUCHAMITTAI KURUVIROTTI'TV SONG 2	2015	120	3	VIS-1-586-2015-CHEN	4.14	0x0000A57700000000	2015-12-23 00:00:00	KHUSHBU SUNDAR M/S AVNI CINEMAX (P) LTD,INDIA	12	0	0	VIL/S/265/2015-CHE	0	0	0	N	KHUSHBU SUNDAR M/S AVNI CINEMAX (P) LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397401	54	SONG - DJ WALE BABU	2015	120	6	VIS-1-586-2015-MUM	2.35	0x0000A4AC00000000	2015-06-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/389/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397402	85	PROMO - NAT GEO WILD	2016	120	6	VIS-1-586-2016-MUM	1.2	0x0000A5E100000000	2016-04-07 00:00:00	NGC NETWORK INDIA PVT. LTD., INDIA	12	0	0	VIS/1/586/2016	0	0	0	N	NGC NETWORK INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397403	58	TRAILER OF 'SOLLIE ADIPPEN'	2006	120	3	VIS-1-587-2006-CHEN	2.1	0x0000989700000000	2006-12-14 00:00:00	M/S INIAN THEATRE PRODUCTION	12	0	0	VIS/1/587/2006	0	0	0	Y	M/S INIAN THEATRE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397404	44	ALBUM : LEGEND KA PROMO NO.1	2006	120	6	VIS-1-587-2006-MUM	0.1	0x0000981300000000	2006-08-04 00:00:00	MAGNA SOUND (INDIA) LTD.,NEW DELHI	12	0	0	VIS/1/587/2006	0	0	0	N	MAGNA SOUND (INDIA) LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397405	61	YHE ADVENTURES OF HANUMAN	2007	120	3	VIS-1-587-2007-CHEN	26.27	0x0000995900000000	2007-06-26 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/587/2017-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397406	61	VGN CAPE	2008	120	3	VIS-1-587-2008-CHEN	0.2	0x00009B3E00000000	2008-10-23 00:00:00	M/S. FIFTH ESTATE COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/587/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397407	43	PROMO NO. 1,2,3 MOTA GHAR NI BAHU	2008	120	6	VIS-1-587-2008-MUM	2	0x00009A5E00000000	2008-03-13 00:00:00	V.B.S. FILM PRODUCTIOS, PVT. LTD., MUMBAI	12	0	0	VIS/1/587/2008	0	0	0	N	V.B.S. FILM PRODUCTIOS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397408	58	TRAILER OF 'JAYAMJNDU DAVAMILLAI'	2010	120	3	VIS-1-587-2010-CHEN	3	0x00009DC300000000	2010-07-30 00:00:00	SHRI P. C. BALU	12	0	0	VIS/1/587/2010-CHEN	0	0	0	N	M/S KALAITHAI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397409	58	TRAILER NOS. 1 TO 4 OF HAMBTTIYAM	2011	120	3	VIS-1-587-2011-CHEN	4	0x00009EBE00000000	2011-04-07 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	VIS-1-587-2011-CHEN	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397410	44	PROMO NO. 9 LOVE EXPRESS	2011	120	6	VIS-1-587-2011-MUM	0.15	0x00009EEE00000000	2011-05-25 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/1/587/2011	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397411	61	SOUTH INDIAN BANK  (JUNIOR)	2012	120	3	VIS-1-587-2012-CHEN	1	0x0000A0E600000000	2012-10-10 00:00:00	THOUGHTS IN ACTION , INDIA	12	0	0	VIS/737/2012-CHE	0	0	0	N	THOUGHTS IN ACTION , CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397412	85	''SARA SAREES''	2012	120	6	VIS-1-587-2012-MUM	1.2	0x0000A07C00000000	2012-06-26 00:00:00	JOHNSONS SURAJ FILM INTERNATIONAL . INDIA	12	0	0	VIS/918/2012-MUM	0	0	0	N	JOHNSONS SURAJ FILM INTERNATIONAL . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397413	44	PROMO 48 : YEH JAWAANI HAI DEEWANI - ILAHI	2013	120	6	VIS-1-587-2013-MUM	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/927/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397414	51	DIALOGUE PROMO NO. 6 TO 10 OF GULABI	2014	120	6	VIS-1-587-2014-MUM	1	0x0000A34900000000	2014-06-13 00:00:00	JAI MAHARASHTRA FILMS, INDIA	12	0	0	VIS/1/587/2014	0	0	0	N	JAI MAHARASHTRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397415	58	MALAI NERATHU MAYAKKAM- TV TRAILER 7	2015	120	3	VIS-1-587-2015-CHEN	0	0x0000A57700000000	2015-12-23 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS, INDIA	12	0	0	VIS/T/471/2015-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397416	44	GILLETTE SHAVING CREAM	2015	120	6	VIS-1-587-2015-MUM	0.1	0x0000A4AC00000000	2015-06-03 00:00:00	KNCT , INDIA	12	0	0	VIS/814/2015-MUM	0	0	0	N	KNCT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397417	58	RAMANA....THE MAHRISHI	2006	120	3	VIS-1-588-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	M/S SWATHY SOFT SOLUTIONS	12	0	0	VIS-1-588-2006-CHEN	0	0	0	N	M/S SWATHY SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397418	44	URBAN LEGEND KA PROMO NO. 2	2006	120	6	VIS-1-588-2006-MUM	0.1	0x0000981300000000	2006-08-04 00:00:00	MAGNA SOUND (INDIA) LTD., NEW DELHI	12	0	0	VIS/T-266/06	0	0	0	N	MAGNA SOUND (INDIA) LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397419	61	'AEIMALSTORIES'	2007	120	3	VIS-1-588-2007-CHEN	28.3	0x0000995900000000	2007-06-26 00:00:00	M./S MERITO CORPORATIONQ	12	0	0	VIS/1/588/2007-CHEN	0	0	0	N	M./S MERITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397420	61	VGN LIBRARY	2008	120	3	VIS-1-588-2008-CHEN	0.2	0x00009B3E00000000	2008-10-23 00:00:00	M/S FIFTH ESTATE COMMUNICATIONS PVT. LTD	12	0	0	VIS/1/588/2008	0	0	0	N	SHRI V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397421	61	'NATULALS SALOGAN'	2010	120	3	VIS-1-588-2010-CHEN	0.2	0x00009DC300000000	2010-07-30 00:00:00	M/S ARUNAI ADDS	12	0	0	VIS-1-588-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397422	59	TRAILER OF SIMHAM PULI	2011	120	3	VIS-1-588-2011-CHEN	1.5	0x00009F5700000000	2011-09-07 00:00:00	M/S SRI SIVAEANKAR ART PRODUCTIONS	13	0	0	VIS-1-588-2011-CHEN	0	0	0	N	M/S SRI SIVAEANKAR ART PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397423	61	L.G. CINEMA 3D (PIRATES OF CARIBBEAN)	2011	120	6	VIS-1-588-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	OMS PRODCUCTIONS, MUMBAI	12	0	0	VIS/1/588/2011	0	0	0	N	OMS PRODCUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397424	58	KAMACHI TMX	2012	120	3	VIS-1-588-2012-CHEN	0.1	0x0000A0E700000000	2012-10-11 00:00:00	MAGESH INDIA	12	0	0	VIS/730/12-CHE	0	0	0	N	MURUGAN CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397425	54	SONG: 'LUK' OF FILM : 'SIRPHIRE'	2012	120	6	VIS-1-588-2012-MUM	2.47	0x0000A07F00000000	2012-06-29 00:00:00	CINE VISION FILMS, INDIA	12	0	0	VIS/S/275/2012-MUM	0	0	0	N	CINE VISION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397426	54	SONG: 'SAADHI VARI ' OF FILM  : 'SIKANDER '	2013	120	6	VIS-1-588-2013-MUM	1.36	0x0000A1DC00000000	2013-06-13 00:00:00	IMAGINATIONS ENTERTAINMENT PVT .LTD,INDIA	12	0	0	VIS/S/286/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT .LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397427	61	SONG : POINT OF RETURN	2014	120	6	VIS-1-588-2014-MUM	3.47	0x0000A34900000000	2014-06-13 00:00:00	CHETANA KINGER, INDIA	12	0	0	VIS/S/542/2014-MUM	0	0	0	N	CHETANA KINGER, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397428	58	ARANMANAI 2-TV TRAILER 1	2015	120	3	VIS-1-588-2015-CHEN	2.27	0x0000A57700000000	2015-12-23 00:00:00	KUSHBU SUNDER M/S AVNI CINEMAX (P) LTD, CHENNAI	12	0	0	VIS/1/588/2015	0	0	0	Y	KUSHBU SUNDER M/S AVNI CINEMAX (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397429	44	SONG :- ' WE ARE ALL WE NEED ' OF ALBUM:- ' WE ARE ALL WE NEED-INDIA LP '	2015	120	6	VIS-1-588-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/392/2015-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397430	44	SULTAN PROMO NO. 1	2016	120	6	VIS-1-588-2016-MUM	1.12	0x0000A5E100000000	2016-04-07 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/635/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397431	58	SHRI SHIIRDI SAIBABA	2006	120	3	VIS-1-589-2006-CHEN	48	0x0000989800000000	2006-12-15 00:00:00	M/S. SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-589-2006-CHEN	0	0	0	N	M/S. SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397432	44	ALBUM- CLUB CLASS COCKTAEL	2006	120	6	VIS-1-589-2006-MUM	4.2	0x0000981300000000	2006-08-04 00:00:00	MAGNA SOUND (INDIA) LTD., NEW DELHI	12	0	0	VIS/1/589/2006	0	0	0	N	MAGNA SOUND (INDIA) LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397433	0	TRAILER NOS. 1&2 THOTAL POO MALARUM'	2007	120	3	VIS-1-589-2007-CHEN	0	0x0000995900000000	2007-06-26 00:00:00	M/S SEPPHIRE MEDIA & INFRASTRUCTURE LTD.	12	0	0	VIS-1-589-2007-CHEN	0	0	0	N	M/S SEPPHIRE MEDIA & INFRASTRUCTURE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397434	58	SCHMECKEN NUTS	2008	120	3	VIS-1-589-2008-CHEN	0.3	0x00009B3E00000000	2008-10-23 00:00:00	M/S SCHMECKEN AGRO FOOD PRODUCTS,	12	0	0	VIS/1/589/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397435	58	SOAG 1 &2 FROM THE EILM 'URVASI,LATER, LALITHA,LAVANTYA	2016	120	3	VIS-1-589-2010-CHEN	0	0x0000A65300000000	2016-07-30 00:00:00	M/S EKA CHAKRA NEDIA PVT.LTD.	12	0	0	VIS-1-589-2010-CHEN	0	0	0	N	M/S EKA CHAKRA NEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397436	58	TRAILER NOS. 1 & 2 OF 'CAMMELER'	2011	120	3	VIS-1-589-2011-CHEN	0.3	0x00009F5700000000	2011-09-07 00:00:00	M/S MULTI DIMENSION ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-589-2011-CHEN	0	0	0	N	M/S MULTI DIMENSION ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397437	84	HORLICKS FOODLES KUNG GU PANDA 2	2011	120	6	VIS-1-589-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/589/2011	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397438	58	CONSOL	2012	120	3	VIS-1-589-2012-CHEN	0.3	0x0000A0E700000000	2012-10-11 00:00:00	BALRAJ,INDIA	12	0	0	VIS-1-589-2012-CHEN	0	0	0	N	MURUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397439	61	A FEW DAYS MORE	2012	120	6	VIS-1-589-2012-MUM	70	0x0000A07D00000000	2012-06-27 00:00:00	REELISM FILMS PVT. LTD., INDIA	12	0	0	VIS/727/2012-MUM	0	0	0	N	REELISM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397440	61	I AM 100 YEARS YOUNG	2013	120	6	VIS-1-589-2013-MUM	24	0x0000A1DC00000000	2013-06-13 00:00:00	FILMS DIVISION, INDIA	12	0	0	VIS/847/2013-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397441	58	TRALER NO 2 OF MAAN KARATE	2014	120	3	VIS-1-589-2014-CHEN	2.1	0x0000A33800000000	2014-05-27 00:00:00	SRI P. MADAN, CHANNAI	12	0	0	VIS/T/1/589/2014-CHEN	0	0	0	N	M/S ESCAPE ARTISTS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397442	44	HUMASHALAS- BUMCHUMS	2014	120	6	VIS-1-589-2014-MUM	0.28	0x0000A34900000000	2014-06-13 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.,INDIA	12	0	0	VIS/806/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397443	58	UN PIRIVIL - VIDEO ALBUM	2015	120	3	VIS-1-589-2015-CHEN	5.5	0x0000A57E00000000	2015-12-30 00:00:00	S. KOWTHAMAN, INDIA	12	0	0	VIS/1/589/2015	0	0	0	Y	S. KOWTHAMAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397444	51	SONG TU HAVISHI MALA OF FILM ONLINE BILLINE	2015	120	6	VIS-1-589-2015-MUM	2.53	0x0000A4AC00000000	2015-06-03 00:00:00	SHREYAS JADHAV GANRAJ ASSOCIATES INDIA	12	0	0	VIS/S/391/2015-MUM	0	0	0	N	SHREYAS JADHAV GANRAJ ASSOCIATES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397445	44	SONG PROMO  1 & 2 OF FILM SARDAR GABBAR SINGH	2016	120	6	VIS-1-589-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	0	VIS/1/589/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397446	85	HEAVEN - N - HELL	2005	120	2	VIS-1-59-05-KOL	5.12	0x0000969900000000	2005-07-22 00:00:00	INDRAJIT DEASHI	12	0	0	VIS-1-59-05-KOL	0	0	0	N	INDRAJIT DEASHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397447	64	CHATI MAIYA	2006	120	2	VIS-1-59-06-KOL	55.12	0x0000984200000000	2006-09-20 00:00:00	KUMAR GUTAM	12	0	0	VIS/1/59/06	0	0	0	N	KUMAR GUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397448	44	MOGLI EP. NO. 18	2007	120	2	VIS-1-59-07-KOL	48	0x000098DA00000000	2007-02-19 00:00:00	VINOD KUMAR SUNEJA	12	0	0	VIS-1-59-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397449	42	RAJAR OSHUKH	2008	120	2	VIS-1-59-08-KOL	24.8	0x00009A8700000000	2008-04-23 00:00:00	KEWAL KWATRA.	12	0	0	VIS-1-59-08-KOL	0	0	0	N	KEWAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397450	42	TARAPITHE DABAI CHALLO	2009	120	2	VIS-1-59-09-KOL	37.46	0x00009C0900000000	2009-05-14 00:00:00	BHIRABI SOUNDS.	12	0	0	VIS-1-59-09-KOL	0	0	0	N	BHIRABI SOUNDS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397451	42	PISA-FLORENCE-POMPELL-VENICE	2010	120	2	VIS-1-59-10-KOL	52.5	0x00009D7900000000	2010-05-17 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD	12	0	0	VIS-1-59-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397452	42	TRAILOR NO.1 OF SATRU	2011	120	2	VIS-1-59-11-KOL	0.2	0x00009ED000000000	2011-04-25 00:00:00	ESKAY MOVIES	12	0	0	VIS/1/59/2011-KOL	0	0	0	N	ESKAY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397453	42	KHUNJI TOMAY	2014	120	2	VIS-1-59-14-KOL	37.7	0x0000A3CB00000000	2014-10-21 00:00:00	MR. UTTAM DAS	12	0	0	VIS-1-59-14-KOL	0	0	0	N	MR. UTTAM DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397454	44	SANGEET ALBUM VALENTINE DAY KA GAANA VALENTINE DAY PE PROMO MILTE HAI	1999	120	6	VIS-1-59-1999-MUM	5.11	0x00008D5A00000000	1999-01-28 00:00:00	RAJSHRI MUSIC MUM	12	0	0	VIS/S-36/99	0	0	0	N	RAJSHRI MUSIC MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397455	58	TR. OF DEVADHAYAI KANDEN	2004	120	3	VIS-1-59-2004-CHEN	23	0x000095B600000000	2004-12-07 00:00:00	M/S. ROJA COMBINES	12	0	0	VIS/1/59/2004	0	0	0	N	M/S. ROJA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397456	44	ALBUM: OM NAM SHIVAY	2004	120	6	VIS-1-59-2004-MUM	52	0x0000948B00000000	2004-02-12 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS-S78/04	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397457	58	TR. OF THIRU THIRU	2005	120	3	VIS-1-59-2005-CHEN	4.2	0x0000961800000000	2005-03-15 00:00:00	SHRI R. RADHAKRISHNAN	12	0	0	VIS-1-59-2005-CHEN	0	0	0	N	M/S. MARUTHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397458	58	SONG NO. 2 'UNNAI THOTTA' FROM TH EFILM 'IDHAYATH THIRUDAN'	2006	120	3	VIS-1-59-2006-CHEN	4.15	0x0000976800000000	2006-02-14 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	VIS/1/59/2006	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397459	44	SUPER SOLOS-KISHORE KUMAR-EK AJNABI HASEENA SE-VOL-2	2007	120	3	VIS-1-59-2007-CHEN	57.19	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-59-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397460	58	'TEMPLES OF INDIA'	2008	120	3	VIS-1-59-2008-CHEN	60	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/59/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397461	44	GANA- KALYANA RAMA	2008	120	6	VIS-1-59-2008-MUM	2.29	0x00009A2000000000	2008-01-11 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-43/08	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397462	58	TRAILER OF YAVARUM SALAM	2009	120	3	VIS-1-59-2009-CHEN	1.16	0x00009BB300000000	2009-02-17 00:00:00	M/S.WIDE ANGLE CREATIONS	12	0	Social	VIS/1/59/2009	0	0	0	N	M/S.WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397463	58	NAC JEWELLERS	2009	120	3	VIS-1-59-2010-CHEN	0.6	0x00009B9000000000	2009-01-13 00:00:00	M/S. IVY LEAGUE PRODUCTIONS	12	0	0	VIS-1-59-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397464	61	'KUMBHKARAN'	2010	120	6	VIS-1-59-2010-MUM	23.15	0x00009CF800000000	2010-01-08 00:00:00	AMAR CHITRA KATHA PVT.LTD.,MUMBAI	12	0	0	VIS/06/20101-MUM	0	0	0	N	AMAR CHITRA KATHA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397465	61	INSECTS AND REPTILES	2011	120	3	VIS-1-59-2011-CHEN	47.2	0x00009E9F00000000	2011-03-07 00:00:00	M/S. ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-59-2011-CHEN	0	0	0	N	M/S. ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397466	59	'CHEF RUCHIKA KITEHEN'	2011	120	8	VIS-1-59-2011-HYD	60	0x00009E8D00000000	2011-02-17 00:00:00	RUCHIKA SHARMA	12	0	0	VIS/1/59/2011-HYD	0	0	0	N	RUCHIKA SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397467	61	ALBUM SONG : LIFE INA GHETTO	2012	120	4	VIS-1-59-2012-BAN 	4.8	0x0000A08300000000	2012-07-03 00:00:00	M/S. LOW RHYDERZ, INDIA	12	0	0	VIS/173/2012-BAN 	0	0	0	N	M/S. LOW RHYDERZ, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397468	58	SONG NOS. 1.TO 3 FROM THE FILM 'KADHALID SODHAPPUVDHU YEPPADI'	2012	120	3	VIS-1-59-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S Y HOT STUDIOS	12	0	0	VIS-1-59-2012-CHEN	0	0	0	N	M/S Y HOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397469	59	TRAILER OF 'RACHHA'	2012	120	8	VIS-1-59-2012-HYD	0.9	0x0000A01700000000	2012-03-17 00:00:00	SHRI N.V. PRASAD 2) SHRI PARAS JAIN  M/S NEGAA SUPERGOOD FILMS PVT. LTD	12	0	0	VIS-1-59-2012-HYD	0	0	0	N	SHRI N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397470	64	ALBUM-NAVJIVAN, SONG: ISHQ	2012	120	6	VIS-1-59-2012-MUM	59	0x00009FDE00000000	2012-01-20 00:00:00	NIRMAL ADEVI, WAARANASI	12	0	0	VIS/5-463/11-MUM	0	0	0	N	NIRMAL ADEVI, WAARANASI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397471	42	TRAILER OF SAMADHI (PROMO NO'1)  (SONG 1-4)	2013	120	2	VIS-1-59-2013-KOL	9.56	0x0000A20600000000	2013-07-25 00:00:00	PINTU MONAL1	12	0	0	VIS-1-59-2013-KOL	0	0	0	N	PINTU MONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397472	61	ALBUM: LED ZEPPLIN - CELEBRATION DAY PART 2	2013	120	6	VIS-1-59-2013-MUM	0	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/2194/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397473	58	VAIGAIKKARAI-VIDEO SONG 'PATHINI'	2014	120	3	VIS-1-59-2014-CHEN	3.41	0x0000A34800000000	2014-06-12 00:00:00	A. MURUGAN,. INDIA	12	0	0	VIS/S/27/2014-CHE	0	0	0	N	M/S CLASSIC MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397474	59	TRAILER OF 'ANAAMIKA'	2014	120	8	VIS-1-59-2014-HYD	6.4	0x0000A31000000000	2014-04-17 00:00:00	SAMEER GOGATE & RAJNISH KHANUJA, M/S. LOGLINE PRODUCTION PVT.LTD., INDIA	12	0	0	VIS/T/101/2014-HYD	0	0	0	N	R.R. VENKATA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397475	44	SONG : SAI SATYA HAI OF FILM 'SATYA SAI BABA'	2014	120	6	VIS-1-59-2014-MUM	1.3	0x0000A2BA00000000	2014-01-21 00:00:00	M/S. A-ONE CINE CREATIONS MUMBAI, INDIA	12	0	0	VIS/1/59/2014	0	0	0	N	M/S. A-ONE CINE CREATIONS MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397476	58	PODHUM VANMURAI 'SONG' VIDEO ALBUM	2015	120	3	VIS-1-59-2015-CHEN	6.45	0x0000A43000000000	2015-01-30 00:00:00	KALAIMGNAZ, INDIA	12	0	0	VIS/S/41/2015-CHE 	0	0	0	N	KALAIMGANZ, ARAKKONAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397477	51	DIALOGUE PROMO NO. 12 & 13 OF BAJI	2017	120	6	VIS-1-59-2015-MUM	0.3	0x0000A7A000000000	2017-06-28 00:00:00	DAR MEDIA PVT.LTD., INDIA	12	0	0	VIS/1/59/2015	0	0	0	N	DAR MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397478	58	SATHURAM 2 (PROMO SONG - VIRUMBI PIRANDHAVAN YAARADAA...)	2016	120	3	VIS-1-59-2016-CHEN	0	0x0000A5A000000000	2016-02-02 00:00:00	D. PARANJOTHI , M/S PARANJOTHI PRODUCTIONS, INDIA	12	0	0	VIS/18/2016-CHE	0	0	0	N	D. PARANJOTHI , M/S PARANJOTHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397479	59	ICL (BAGGAGE)	2016	120	8	VIS-1-59-2016-HYD	0	0x0000A5E600000000	2016-04-12 00:00:00	NIKHIL KARANAM,INDIA	12	0	0	VIS/119/2016-HYD	0	0	0	N	NIKHIL KARANAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397480	44	SAALA KHADOOS : PROMO -19 (DIALOGUES)	2016	120	6	VIS-1-59-2016-MUM	0.29	0x0000A58E00000000	2016-01-15 00:00:00	HIRANI TRICOLOUR FILMS  INDIA	12	0	0	VIS/55/2016-MUM	0	0	0	N	HIRANI TRICOLOUR FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397481	44	JAMIR KA GANA SUNE PAYR KA JADU	1997	120	6	VIS-1-59-97-MUM	5.26	0x00008A8A00000000	1997-02-07 00:00:00	WESTEND COMPMENTES,LTD. MUMBAI	12	0	0	VIS/1/59/97	0	0	0	N	WESTEND COMPMENTES,LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397482	44	JOR KA TRAILER NO.5	1998	120	6	VIS-1-59-98-MUM	0.9	0x00008BF500000000	1998-02-05 00:00:00	VICKY FILMS,MUMBAI	12	0	0	VIS/1/59/98	0	0	0	N	PLUS MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397483	58	' TEXMO INDUSTRIES'	2006	120	3	VIS-1-590-2006-CHEN	1	0x0000989800000000	2006-12-15 00:00:00	M/S TEXMO INDUSTRIES	12	0	0	VIS-1-590-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397484	64	'AB TA BAN JA SAJANVA HAMAR' KA PROMO NO.1	2006	120	6	VIS-1-590-2006-MUM	0.15	0x0000981300000000	2006-08-04 00:00:00	NOT READABLE	12	0	0	VIS/T-243/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397485	61	'EASY GRAMER FOR CHILDREN'	2007	120	3	VIS-1-590-2007-CHEN	44.52	0x0000995900000000	2007-06-26 00:00:00	M./S MERITO CORPORATION	12	0	0	VIS/1/590/2007-CHEN	0	0	0	N	M./S MERITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397486	58	SONG ' TNDRAIKKE DEEPAVALI'FROM THE FILM ' ADADA ENNA  AZHAGU'	2008	120	3	VIS-1-590-2008-CHEN	5	0x00009B3E00000000	2008-10-23 00:00:00	M/S ALLPIRT MOVIE PRODUCTIONS	12	0	0	VIS-1-590-2008-CHEN	0	0	0	N	SHRI M.V. RAMASAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397487	61	PROMO NO. 1 :' JACK JOHNSON - SLEEP THROUTH  THE STATIC ' ALBUM : ' SLEEP THROUDH THR STATIC '	2008	120	6	VIS-1-590-2008-MUM	20	0x00009A6300000000	2008-03-18 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	0	VIS/T/191/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397488	58	TRAILER OF 'OOTCHAYES'	2010	120	3	VIS-1-590-2010-CHEN	2	0x00009DC300000000	2010-07-30 00:00:00	SHRI THIRAVIYA PANDIAN	12	0	0	VIS/1/590/2010-CHEN	0	0	0	N	M/S AACHI KIZHAVI THIRAKKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397489	61	''FITNESS SYSTEM - ZUMBA''	2010	120	6	VIS-1-590-2010-MUM	30	0x00009D5000000000	2010-04-06 00:00:00	M/S. GUTHY RENKER MARKETING PVT. LTD., DELHI	12	0	0	VIS/251/10	0	0	0	N	M/S. GUTHY RENKER MARKETING PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397490	59	TRAILER NOS.1 TO 10 OF PRIYA PRIYATHANA	2011	120	3	VIS-1-590-2011-CHEN	0.3	0x00009F5700000000	2011-09-07 00:00:00	M/S M/S MOSER BAER INDIA LTD.	12	0	0	VIS-1-590-2011-CHEN	0	0	0	N	M/S M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397491	44	PROMO NO. 4 TO 6 ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-590-2011-MUM	2.15	0x00009EEE00000000	2011-05-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/T-520/11	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397492	58	NATIONAL DHOTIES	2012	120	3	VIS-1-590-2012-CHEN	0.2	0x0000A0E700000000	2012-10-11 00:00:00	SAKTHI.RA. INDIA	12	0	0	VIS/734/2012-CHE	0	0	0	N	A. SRINIVASAN, CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397493	51	MAKING OF TULA PAHILE	2012	120	6	VIS-1-590-2012-MUM	8.2	0x0000A07D00000000	2012-06-27 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	0	VIS/772/2012-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397494	44	PROMO NO. 23 OF FILM- RAANJHANAA	2013	120	6	VIS-1-590-2013-MUM	1.3	0x0000A1DC00000000	2013-06-13 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	Social	VIS/929/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397495	44	PROMO NO. 20 : HUMPTY SHARMA KI DULHANIA-EMOTIONAL FOOL	2014	120	6	VIS-1-590-2014-MUM	2.7	0x0000A34C00000000	2014-06-16 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/590/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397496	58	VILIMBIL ORU VILAIYATTU - VIDEO DOCUMENTARY	2015	120	3	VIS-1-590-2015-CHEN	0	0x0000A57F00000000	2015-12-31 00:00:00	M. MOHAMED ILIAS M/S WHITE SLATE FILMS INDIA	12	0	0	VIS/125/2015-CHE 	0	0	0	N	M. MOHAMED ILIAS M/S WHITE SLATE FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397497	51	SONG HARLO VIRLO OF FILM ONLINE BINLINE	2015	120	6	VIS-1-590-2015-MUM	2.5	0x0000A4AC00000000	2015-06-03 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/S/590/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397498	44	MUSIC VIDEO -HO GAYA COOL	2016	120	6	VIS-1-590-2016-MUM	2.5	0x0000A5E100000000	2016-04-07 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/590/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397499	58	TRAILER OF MAMA VILLAN	2014	120	3	VIS-1-590-591-2014-CHEN	0.29	0x0000A2E000000000	2014-02-28 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	VIS/1/590/2014 AND VIS/1/591/2014	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397500	58	NOT READABLE	2014	120	3	VIS-1-590-591-2014-CHEN	0.29	0x0000A2E000000000	2014-02-28 00:00:00	M/S THIRRUPATHI BROTHERE FILM MEDIA (P) LTD.	12	0	0	VIS/1/590/591/2014	0	0	0	N	M/S THIRRUPATHI BROTHERE FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397501	82	CITY OF PHOTOS	2005	120	6	VIS-1-591-2005-MUM (3)	59.58	0x000096A000000000	2005-07-29 00:00:00	NISHTHA JAIN, MUMBAI	12	0	0	VIS-1-591-2005-MUM	0	0	0	N	NISHTHA JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397502	59	IRUMUDI KATTI	2006	120	3	VIS-1-591-2006-CHEN	48	0x0000989C00000000	2006-12-19 00:00:00	M/S. SYMPHONY RECORDINGS CO.	13	0	0	VIS-1-591-2006-CHEN	0	0	0	N	M/S. SYMPHONY RECORDINGS CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397503	58	TRAILER OF VEERAMPU	2007	120	3	VIS-1-591-2007-CHEN	2.57	0x0000995A00000000	2007-06-27 00:00:00	M/S HOME MEDIA PVT.LTD	12	0	0	VIS/1/591/2007-CHEN	0	0	0	Y	M/S HOME MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397504	58	SONG NOS.2 & 3& 5 THEEYAVAN	2008	120	3	VIS-1-591-2008-CHEN	4.5	0x00009B3E00000000	2008-10-23 00:00:00	SHRI.B.KADHIR	12	0	Social	VIS/1/591/2008	0	0	0	N	M/S.EASWAAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397505	59	WIYA WATE TAYYAR WOOB	2010	120	3	VIS-1-591-2010-CHEN	0.3	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	0	0	VIS-1-591-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397506	42	HERO MOTO CORD	2011	120	3	VIS-1-591-2011-CHEN	2	0x00009F5800000000	2011-09-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-591-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397507	44	PROMO NO. 1 TO 3 JINDAGI NAA MILEGI DUBARA	2011	120	6	VIS-1-591-2011-MUM	4.35	0x00009EEE00000000	2011-05-25 00:00:00	EXAL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/591/11	0	0	0	N	EXAL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397508	44	PROMO NO. 1 TO 3 JINDAGI NA MILEGE DOBARA	2011	120	6	VIS-1-591-2011-MUM	4.35	0x00009EEE00000000	2011-05-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-521/11	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397509	58	AANDAVA PERUMAL-TRAILER 1	2012	120	3	VIS-1-591-2012-CHEN	0.2	0x0000A0E700000000	2012-10-11 00:00:00	M/S PARASHAKTHI CINEMA, INDIA	12	0	0	VIS/T/284/2012-CHE	0	0	0	N	M/S PARASHAKTHI CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397510	44	ALBUM; YAARA (SONG & PROMO: YOU LAB SE)	2012	120	6	VIS-1-591-2012-MUM	5.2	0x0000A07D00000000	2012-06-27 00:00:00	FILMBOX MEDIA & ENTERTAINMENT, INDIA	12	0	0	VIS/1/591/2012	0	0	0	N	FILMBOX MEDIA & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397511	44	STAR GOLD - COMEDY PICTURE	2013	120	6	VIS-1-591-2013-MUM	0.25	0x0000A1DD00000000	2013-06-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	VIS/941/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397512	44	PROMO NO. 24 & 25 : HAPMTY SHARMA KI DULHANIA - EMOTIONAL FOOL	2012	120	6	VIS-1-591-2014-MUM	0.5	0x0000A07200000000	2012-06-16 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/804/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397513	59	KAAKKI GUDDUY-TV TRAILER	2015	120	3	VIS-1-591-2015-CHEN	2.4	0x0000A57F00000000	2015-12-31 00:00:00	M/S. FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/T/466/2015-CHE	0	0	0	N	M/S. FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397514	44	DIALOGUE PROMO NO -30 TO 35 DIL DHADAKNE DO /SONG -PHIR BHI YEH ZINDAGI	2015	120	6	VIS-1-591-2015-MUM	7.5	0x0000A4AE00000000	2015-06-05 00:00:00	EXCEL ENTERTAINEMTN PVT LTD INDIA	12	0	0	VIS/834/2015-MUM	0	0	0	N	EXCEL ENTERTAINEMTN PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397515	61	SINGING IN CINEMA	2005	120	6	VIS-1-592-2005-MUM	69.41	0x000096A000000000	2005-07-29 00:00:00	ASMITA RANE, INDIAN FILM ACADEMY, MUMBAI	12	0	0	VIS/165/05	0	0	0	N	ASMITA RANE, INDIAN FILM ACADEMY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397516	58	' KATTUM KATTI '	2006	120	3	VIS-1-592-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS-1-592-2006-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397517	64	'AB TA BAN JA SAJANVA HAMAR' KA PROMO NO. 3	2006	120	6	VIS-1-592-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	SAIRA BANU, SHARP FOCUS, MUMBAI	12	0	0	VIS/T-245/06	0	0	0	N	SAIRA BANU, SHARP FOCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397518	61	''BRAVERI''	2007	120	3	VIS-1-592-2007-CHEN	0.3	0x0000995A00000000	2007-06-27 00:00:00	M/S ORIENTAL INSURANCE COMPANY LTD.	12	0	0	VIS/1/592/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397519	58	THEEYAVAN	2008	120	3	VIS-1-592-2008-CHEN	0	0x00009B3E00000000	2008-10-23 00:00:00	SHRI B. KADHIR	12	0	0	VIS-1-592-2008-CHEN	0	0	0	N	M/S ESWAAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397520	59	NDMA ANEKTA MEIN ESTA	2010	120	3	VIS-1-592-2010-CHEN	0.3	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	0	0	VIS/1/592/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397521	58	SHATHIKAS JEWELLERS	2011	120	3	VIS-1-592-2011-CHEN	0.3	0x00009F5300000000	2011-09-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-592-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397522	54	GANA : GALLIYAN	2011	120	6	VIS-1-592-2011-MUM	3.28	0x00009EEE00000000	2011-05-25 00:00:00	HOCK RECORDS , MUMBAI	12	0	0	VIS/S-192/11	0	0	0	N	HOCK RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397523	44	ALBUM- KRISHNA ROCKS	2012	120	6	VIS-1-592-2012-MUM	43.55	0x0000A07E00000000	2012-06-28 00:00:00	SATELITE PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/592/2012	0	0	0	N	SATELITE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397524	44	PROMO NO -3,4,LOOTERA	2013	120	6	VIS-1-592-2013-MUM	0.5	0x0000A1DD00000000	2013-06-14 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/933/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397525	54	SONG: 'NAZRAN & VE SOHINEYA: OF FILM: 'HO JAVEY JE PYAAR	2014	120	6	VIS-1-592-2014-MUM	11.41	0x0000A34C00000000	2014-06-16 00:00:00	CELIONCE FILMS PVT.LTD.,INDIA	12	0	0	VIS/S/520/2014-MUM	0	0	0	N	CELIONCE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397526	54	SONG: NAZRAN & VE SOHINEYA OF FILM 'HO JAVEY JE PYAR'	2014	120	6	VIS-1-592-2014-MUM	11.41	0x0000A34C00000000	2014-06-16 00:00:00	CELIONCE FILMS PVT.LTD.,INDIA	12	0	0	VIS/S/520/2014-MUM	0	0	0	N	CELIONCE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397527	61	YAADHUM	2015	120	3	VIS-1-592-2015-CHEN	0	0x0000A57F00000000	2015-12-31 00:00:00	M/S MEDIA KOMBAI , INDIA	12	0	0	VIS/75/2015-CHE 	0	0	0	N	M/S MEDIA KOMBAI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397528	44	PROMO NO 77 AND 78 - ABCD 2	2015	120	6	VIS-1-592-2015-MUM	0.4	0x0000A4AE00000000	2015-06-05 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	VIS/1/592/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397529	84	IPL 2016 HOTSTAR	2016	120	6	VIS-1-592-2016-MUM	1.4	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1/592/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397530	58	NOT READABLE	2014	120	3	VIS-1-592-593-2014-CHEN	0.25	0x0000A2D800000000	2014-02-20 00:00:00	M/S SHRI MEENAKSHI CREATIONS	12	0	0	VIS-1-592-593-2014-CHEN	0	0	0	N	M/S SHRI MEENAKSHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397531	58	'URUMI NELA KAVCADI'	2006	120	3	VIS-1-593-2006-CHEN	46	0x0000989C00000000	2006-12-19 00:00:00	M/S . SYMPHONY RECORDING CO.	12	0	0	VIS/1/593/2006-CHEN	0	0	0	N	MS. SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397532	64	NOT READABLE	2006	120	6	VIS-1-593-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	NOT READABLE	12	0	0	VIS/T-246/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397533	61	MUMBAI FLOODS	2007	120	3	VIS-1-593-2007-CHEN	0.3	0x0000995A00000000	2007-06-27 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	12	0	0	VIS/1/593/2007-CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397534	61	' MAHARAJA INTERNATIONAL SCHOOL '	2008	120	3	VIS-1-593-2008-CHEN	0.3	0x00009B3E00000000	2008-10-23 00:00:00	M/S MAHARAJA THEME PARK & RESORTS LTD.	12	0	0	VIS/1/593/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397535	59	'NDHA NORF'	2010	120	3	VIS-1-593-2010-CHEN	0.3	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMETN CORPORATION	12	0	0	VIS/1/593/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397536	58	MIST WAVE RESYAURAN	2011	120	3	VIS-1-593-2011-CHEN	0.35	0x00009F5800000000	2011-09-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS-1-593-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397537	44	PROMO NO- 6,7,8 DUBBLE DHAMAL	2011	120	6	VIS-1-593-2011-MUM	2.3	0x00009EEE00000000	2011-05-25 00:00:00	MARUTI PICTURES PVT.LTD & RELIANCE ENT. A DIV OF PVT. LTD., MUMBAI	12	0	0	VIS/1/593/2011	0	0	0	N	MARUTI PICTURES PVT.LTD & RELIANCE ENT. A DIV OF PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397538	58	SILLINCO ORU SANTHIPPU SONG-1	2012	120	3	VIS-1-593-2012-CHEN	4.31	0x0000A0E700000000	2012-10-11 00:00:00	S. NANTHA GOPAL , INDIA	12	0	0	VIS/S/89/2012-CHE	0	0	0	N	S. NANTHA GOPAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397539	44	SONG 'KUDI PATAKA 'PROMO NO1 TO5 OF DILM CHALO DRIVER	2012	120	6	VIS-1-593-2012-MUM	5.5	0x0000A07E00000000	2012-06-28 00:00:00	ORANGE CANVAS PRODUCTION PVT, LTD ,INDIAN	12	0	0	VIS/926/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTION PVT, LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397540	44	PROMO NO 23 : GHANCHAKKAR: ALLAH MEHERBAN	2013	120	6	VIS-1-593-2013-MUM	0.15	0x0000A1DD00000000	2013-06-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	VIS/934/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397541	54	SONG: NIKKI -NIKKI	2014	120	6	VIS-1-593-2014-MUM	4.8	0x0000A34C00000000	2014-06-16 00:00:00	CATRACK ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/540/2014-MUM	0	0	0	N	CATRACK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397542	58	AREA PASANGA MANGA - VIDEO SONG	2015	120	3	VIS-1-593-2015-CHEN	4	0x0000A57F00000000	2015-12-31 00:00:00	M/S INFINITE VISION, INDIA	12	0	0	VIS/1/593/2015	0	0	0	Y	M/S INFINITE VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397543	54	SONG: SHAREK	2015	120	6	VIS-1-593-2015-MUM	4.17	0x0000A4AE00000000	2015-06-05 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/341/2015-MUM	0	0	0	Y	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397544	58	GNANIEN SANNADHIEL - VOL 2 TO 4	2006	120	3	VIS-1-594-2006-CHEN	142.3	0x0000989C00000000	2006-12-19 00:00:00	M/S. AMUTHAM MUSIC PRIVATE LTD.	12	0	0	VIS-1-594-2006-CHEN	0	0	0	N	M/S. AMUTHAM MUSIC PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397545	64	AB TAA BAN JA SAJANWA HAMARA KA PROMO NO. 5	2006	120	6	VIS-1-594-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	SAYARA BANU SHARP FOCAS, MUMBAI	12	0	0	VIS/1/594/2006	0	0	0	N	SAYARA BANU SHARP FOCAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397546	58	' UNNATHA UYIR '	2007	120	3	VIS-1-594-2007-CHEN	0	0x0000995A00000000	2007-06-27 00:00:00	MS. A.THALYAL NAYAKI	12	0	0	VIS/1/594/2007-CHEN	0	0	0	N	MS. A.THALYAL NAYAKI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397547	58	MAHARAJA THEME PARK	2008	120	3	VIS-1-594-2008-CHEN	0.3	0x00009B3E00000000	2008-10-23 00:00:00	M/S MAHARAJA THEME PARK & RESORT LTD.	12	0	0	VIS/1/594/2008	0	0	0	N	M/S REAL IAMGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397548	61	PROMO NO. 8,9,10 OF 'LOVE SONG'S' YESTERDAY TODAY & TOMMORROW	2008	120	6	VIS-1-594-2008-MUM	2.2	0x00009A5F00000000	2008-03-14 00:00:00	M/S ALLIANCE MEDIA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/594/2008	0	0	0	N	M/S ALLIANCE MEDIA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397549	82	NDMA  AHMA	2010	120	3	VIS-1-594-2010-CHEN	0.3	0x00009DC300000000	2010-07-30 00:00:00	M/S NATIONAL FILM DEVELOPMENTS CORPORATION	12	0	0	VIS/1/594/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397550	58	USURU	2011	120	3	VIS-1-594-2011-CHEN	8.13	0x00009F5C00000000	2011-09-12 00:00:00	SHRI S. PALANIAPPAN	12	0	0	VIS-1-594-2011-CHEN	0	0	0	N	SHRI S. PALANIAPPAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397551	105	READY - DIXCY SCOTT	2011	120	6	VIS-1-594-2011-MUM	0.2	0x00009EEE00000000	2011-05-25 00:00:00	MADISON TEAMWORKS FP7O PVT. LTD., MUMBAI	12	0	0	VIS/301/2011	0	0	0	N	MADISON TEAMWORKS FP7O PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397552	44	SONG NO. 1 (KABIR VANI) OF SATYAMEV JAYTE EPISODE 10	2012	120	6	VIS-1-594-2012-MUM	2.6	0x0000A07F00000000	2012-06-29 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/283/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397553	61	SONG: BRUNO MARS - WHEN I WAS YOUR MAN	2013	120	6	VIS-1-594-2013-MUM	3.57	0x0000A1DD00000000	2013-06-14 00:00:00	VIRGIN RECORDS (I) PVT. LTD. INDIA	12	0	0	VIS/S/151/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397554	58	TO OF EN NENJAL THOTTAYE	2014	120	3	VIS-1-594-2014-CHEN	2.33	0x0000A2E500000000	2014-03-05 00:00:00	M/S GURU SURYA MOVIES	12	0	Thriller	VIS/T/1/594/2014-CHEN	0	0	0	N	M/S GURU SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397555	44	SONG :- HIP - HOP ALBUM :- HIP HOP	2014	120	6	VIS-1-594-2014-MUM	3.11	0x0000A34C00000000	2014-06-16 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	0	VIS/S/538/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397556	44	PROMO NO. 79 - ABCD 2 - NAACH MERI JAAN	2015	120	6	VIS-1-594-2015-MUM	1	0x0000A4B200000000	2015-06-09 00:00:00	UTV SOFTWARE COMMNICATIONS LTD , INDIA	12	0	0	VIS/833/2015-MUM	0	0	0	N	UTV SOFTWARE COMMNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397557	58	' PANCHATHANTRA SSTORIES '	2006	120	3	VIS-1-595-2006-CHEN	30	0x0000989C00000000	2006-12-19 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS-1-595-2006-CHEN	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397558	64	'AB TA BAN JA SAJANVA HAMAR' KA PROMO NO.6	2006	120	6	VIS-1-595-2006-MUM	0.3	0x0000981300000000	2006-08-04 00:00:00	SAIRA BANU SHARP FOCUS, MUMBAI	12	0	0	VIS/T-255/06	0	0	0	N	SAIRA BANU SHARP FOCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397559	58	TRAILER NOS. 1 TO 4 OF 'THOO VAANAM '	2007	120	3	VIS-1-595-2007-CHEN	0	0x0000995A00000000	2007-06-27 00:00:00	M/S SRI VAISHNAVI PRODUCTIONS	12	0	0	VIS/1/595/2007-CHEN	0	0	0	N	M/S SRI VAISHNAVI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397560	58	UNIVERCELL  DIWALI	2008	120	3	VIS-1-595-2008-CHEN	0.2	0x00009B3E00000000	2008-10-23 00:00:00	NOT READABLE	12	0	0	VIS-1-595-2008-CHEN	0	0	0	N	SHRI. V HURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397561	58	SONG 1,2,3 FROM THE FILM	2010	120	3	VIS-1-595-2010-CHEN	4.1	0x00009DC300000000	2010-07-30 00:00:00	M/S INGEL FILM INTERNATIONAL	12	0	0	VIS/1/95/2010	0	0	0	N	M/S INGEL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397562	59	HAMANI HAVRATHA OIL	2011	120	3	VIS-1-595-2011-CHEN	0.3	0x00009F5C00000000	2011-09-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-595-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397563	44	COLOURS - HAMARI SAAS LEELA	2011	120	6	VIS-1-595-2011-MUM	0.4	0x00009EEE00000000	2011-05-25 00:00:00	GROUP M.	12	0	0	VIS/1/595/11	0	0	0	N	GROUP M. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397564	58	RMKV NAVARTHRI	2012	120	3	VIS-1-595-2012-CHEN	0.3	0x0000A0E800000000	2012-10-12 00:00:00	TRENDS AD FILM MAKERS , INDIA	12	0	0	VIS/738/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397565	44	PROMO NO. 1 (SONG: KABIR VANI) OF SATUAMEV HAYTE EPISODE 10	2012	120	6	VIS-1-595-2012-MUM	0.3	0x0000A07F00000000	2012-06-29 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/922/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397566	44	PROMO NO. 8 TO 12 CHENNAI EXPRESS	2013	120	6	VIS-1-595-2013-MUM	5.45	0x0000A1DD00000000	2013-06-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/945/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397567	44	' RAUNAQ '	2014	120	3	VIS-1-595-2014-CHEN	3.29	0x0000A2E600000000	2014-03-06 00:00:00	SHRI A. R. RAHMAN	12	0	0	VIS/1/595/2014	0	0	0	N	M/S Y M MOVIES PRIVATE LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397568	44	PROMO NO. 1 TO 3 SONG:- HIP HOP ALBUM:- HIP HOP	2014	120	6	VIS-1-595-2014-MUM	1.35	0x0000A34C00000000	2014-06-16 00:00:00	SUPRE CASSETTES INDUSTRIES LTD., INDIA	12	0	0	VIS/800/23014-MUM	0	0	0	N	SUPRE CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397569	44	PROMO NO 80 TO 82 - ABCD 2	2015	120	6	VIS-1-595-2015-MUM	0.5	0x0000A4B300000000	2015-06-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/839/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397570	44	M.S. DHONI- THE UNTOLD STORY- PROMO NO. 1 AND 2	2016	120	6	VIS-1-595-2016-MUM	0.3	0x0000A5E100000000	2016-04-07 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, INSPIRED ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/1/595/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, INSPIRED ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397571	61	NURSERY RHYMES	2006	120	3	VIS-1-596-2006-CHEN	30	0x0000989C00000000	2006-12-19 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS/1/596/2006	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397572	59	TRAILER NOS 5.6& 7 OF SIVAJI THE BOSS'	2007	120	3	VIS-1-596-2007-CHEN	0.3	0x0000995C00000000	2007-06-29 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-596-2007-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397573	58	TRAILER NO. 2 PF 'KAADHALNA SUMMA ELLAE	2008	120	3	VIS-1-596-2008-CHEN	3	0x00009B3F00000000	2008-10-24 00:00:00	M/S. TAJ CO	12	0	0	VIS/1/596/2008	0	0	0	N	M/S. RAJ CO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397574	58	TRAILER OF 'HAAN MAHAN ALLA'	2010	120	3	VIS-1-596-2010-CHEN	0.3	0x00009DC300000000	2010-07-30 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/1/596/2010-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397575	58	HIMAHI HAVRATHA - PART I & II	2012	120	3	VIS-1-596-2011-CHEN	1.1	0x0000A0CA00000000	2012-09-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-596-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397576	44	PROMO NO. 1 TO 4 BOL SONG - HONA THA PYAR	2011	120	6	VIS-1-596-2011-MUM	3.45	0x00009EEE00000000	2011-05-25 00:00:00	`TEAMS INDIA.LTD. MUMBAI	12	0	0	VIS/1/596/11	0	0	0	N	TEAMS INDIA.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397577	45	RMKV NAVARTHRI	2012	120	3	VIS-1-596-2012-CHEN	0.3	0x0000A0E800000000	2012-10-12 00:00:00	TRENDS AD FILM MAKERS , INDIA	12	0	0	VIS/739/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT., LTD..., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397578	58	PROMO NO. 1 & 2 (SONG:MAATI BOLE )OF SATYAMEV JAYTE EPISODE 8	2012	120	6	VIS-1-596-2012-MUM	2.49	0x0000A07F00000000	2012-06-29 00:00:00	AAMIR KHAN PRODUCTION (P) LTD,INDIA	12	0	0	VIS/925/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397579	44	PROMO NO. - 13 TO 18 CHENNAI EXPRESS/ SONG- TITILIYA	2013	120	6	VIS-1-596-2013-MUM	6.3	0x0000A1DD00000000	2013-06-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	VIS/946/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUYMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397580	61	NEWS MAGAZING NO.652 (G- 20 SUMMIT RUSSIA 2013)	2014	120	6	VIS-1-596-2014-MUM	19	0x0000A34C00000000	2014-06-16 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	VIS/730/2014-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397581	44	PROMO NO 83 - ABCD 2 - CHUNAR	2015	120	6	VIS-1-596-2015-MUM	1	0x0000A4B300000000	2015-06-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/838/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397582	44	SAGE VALMIKI	2016	120	6	VIS-1-596-2016-MUM	39.39	0x0000A5E100000000	2016-04-07 00:00:00	ULTRA DISTRIBUTORS PVT. LTD., INDIA	12	0	0	VIS/1/596/2016	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397583	44	SAGE VALMIKI	2016	120	6	VIS-1-596-2016-MUM	39.39	0x0000A5E100000000	2016-04-07 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/539/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397584	58	PALLEE KATTU SABARI MALAIKAKU	2006	120	3	VIS-1-597-2006-CHEN	45	0x0000989C00000000	2006-12-19 00:00:00	M/S. BAYSHORE RECORDS	12	0	0	VIS-1-597-2006-CHEN	0	0	0	N	M/S. BAYSHORE RECORDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397585	61	'HATYA MALA-BHARATHANATTAM'	2007	120	3	VIS-1-597-2007-CHEN	65	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS/1/597/2007-CHE	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397586	58	SONG 'KOMBUTHA EVAN' FROM THE FILM 'POOVAA THALAYAA'	2008	120	3	VIS-1-597-2008-CHEN	2	0x00009B3F00000000	2008-10-24 00:00:00	M/S. LINGAM THEATRES.	12	0	0	VIS/1/597/2008	0	0	0	N	M/S. LINGAM THEATRES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397587	58	KANIMOZHI-ANIMATION TEASER	2010	120	3	VIS-1-597-2010-CHEN	2.3	0x00009DC800000000	2010-08-04 00:00:00	SHRI T. SIVA	12	0	0	VIS/1/597/2010	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397588	58	M.C.P. HOSPITAL	2011	120	3	VIS-1-597-2011-CHEN	1.1	0x00009F5F00000000	2011-09-15 00:00:00	M/S GREEN LINE INTERNATIONAL FILMS	12	0	0	VIS-1-597-2011-CHEN	0	0	0	N	SHRI GARU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397589	61	INDIA 1ST FOUNDATION SCHOOL	2011	120	6	VIS-1-597-2011-MUM	0.3	0x00009EEE00000000	2011-05-25 00:00:00	LEO STRIDE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/300/2011	0	0	0	N	LEO STRIDE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397590	61	SACHI FOUNDATION	2012	120	3	VIS-1-597-2012-CHEN	0.3	0x0000A0E800000000	2012-10-12 00:00:00	SEVEN CREST COMMUNICATIONS PVT. LTD., INDIA	12	0	0	VIS/470/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397591	61	ALBUM : IRON MAIDEN EN VIVO LIVE  2011 PART	2012	120	6	VIS-1-597-2012-MUM	59.57	0x0000A07F00000000	2012-06-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/S/172/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397592	44	PROMO NO -5 LOOTERA	2013	120	6	VIS-1-597-2013-MUM	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/944/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397593	44	PROMO NO. 26 : HUMPTY SHARMA KI DULHANIA - LUCKY TU LUCKY ME	2014	120	6	VIS-1-597-2014-MUM	2.25	0x0000A34D00000000	2014-06-17 00:00:00	DHARMA PRODCUTIONS PVT. LTD. INDIA	12	0	0	VIS/1/597/2014	0	0	0	N	DHARMA PRODCUTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397594	44	RAVAN GARVAHARNA	2016	120	6	VIS-1-597-2016-MUM	28.43	0x0000A5E100000000	2016-04-07 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/597/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397595	55	SRI SIDHIVINAYAKA	2006	120	3	VIS-1-598-2006-CHEN	65	0x0000989500000000	2006-12-12 00:00:00	SHRI V. KRISHNA PRASAD	12	0	0	VIS/1/598/2006-CHEN	0	0	0	N	M/S KRISHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397596	51	'AAJOBANCHYA GOSHTI'	2006	120	6	VIS-1-598-2006-MUM	39.5	0x0000981600000000	2006-08-07 00:00:00	KUNAL MUSIC CO., MUMBAI	12	0	0	VIS/149/06	0	0	0	N	KUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397597	61	NATLA MANJARI-BHARATHANATYAM	2007	120	3	VIS-1-598-2007-CHEN	59	0x0000995C00000000	2007-06-29 00:00:00	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-598-2007-CHEN	0	0	0	N	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397598	51	'KARAMATI RAJ AANI CHOR'	2017	120	6	VIS-1-598-2007-MUM	34.4	0x0000A78D00000000	2017-06-09 00:00:00	M/S SAGAR 1 KA MUSICS PVT LTD.MUMBAI	12	0	0	VIS/1/598/2007-MUM	0	0	0	N	M/S SAGAR 1 KA MUSICS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397599	61	BPO CARREERS	2008	120	3	VIS-1-598-2008-CHEN	0.2	0x00009B4300000000	2008-10-28 00:00:00	M/S NITTINY INSTITUTE OF BPO MANAGEMENT PVT. LTD.	12	0	0	VIS/1/598/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397600	58	NOT READABLE	2010	120	3	VIS-1-598-2010-CHEN	0.6	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	12	0	0	VIS/1/598/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397601	58	POI KAL HUTHIRAIYATTAN	2011	120	3	VIS-1-598-2011-CHEN	6.59	0x00009F5F00000000	2011-09-15 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	0	0	VIS-1-598-2011-CHEN	0	0	0	N	M/S CHENNAI FILM INDUSTRIAL SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397602	44	BIN BULAYE BARATI, GANA -JIT BULAYE BARATI	2011	120	6	VIS-1-598-2011-MUM	3.2	0x00009EEF00000000	2011-05-26 00:00:00	DHANRAJ FILMS PVT. LTD, MUMBAI	12	0	0	VIS/S-190/11	0	0	0	Y	DHANRAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397603	44	BIN BULAYA BARATI, SONG - BIN BULAYE BARATI	2011	120	6	VIS-1-598-2011-MUM	3.2	0x00009EEF00000000	2011-05-26 00:00:00	DHANRAJ FILMS. PVT LTD, MUMBAI	12	0	0	VIS/S-190/11	0	0	0	N	DHANRAJ FILMS. PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397604	61	SONG:FUN: WE ARE YOUNG / ALBUM: SOME NIGHTS	2012	120	6	VIS-1-598-2012-MUM	4.12	0x0000A07F00000000	2012-06-29 00:00:00	VIRGEN REORDS (INDIA) PVT LTD INDIA	12	0	0	VIS/S/176/2012-MUM	0	0	0	N	VIRGEN REORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397605	44	FILM - KAASH TUM HOTE /SONG _ KAASH TUM HOTE	2013	120	6	VIS-1-598-2013-MUM	2.56	0x0000A1DD00000000	2013-06-14 00:00:00	VIVAK FILMS,INDIA	12	0	0	VIS/S/313/2013-MUM	0	0	0	N	VIVAK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397606	44	KID KRRISH : MISSION BHUTA	2014	120	6	VIS-1-598-2014-MUM	66	0x0000A34D00000000	2014-06-17 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	VIS/1/598/2014	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397607	44	KID KRRISH : MISSION BHUTAN	2014	120	6	VIS-1-598-2014-MUM	66	0x0000A34D00000000	2014-06-17 00:00:00	FILM KRAFT PRODUCTION (I) PVT.LTD.,INDIA	12	0	0	VIS/819/2014-MUM	0	0	0	N	FILM KRAFT PRODUCTION (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397608	85	SMOKING KILLS	2015	120	6	VIS-1-598-2015-MUM	1.33	0x0000A4B300000000	2015-06-10 00:00:00	AKSHAY JAYANTILAL GADA,INDIA	12	0	0	VIS/1/598/2015	0	0	0	N	AKSHAY JAYANTILAL GADA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397609	172	SONG 'SIGNS	2016	120	6	VIS-1-598-2016-MUM	3.58	0x0000A5E100000000	2016-04-07 00:00:00	E3 UK RECORDS ,INDIA	12	0	Social	VIS/1/598/2016	0	0	0	N	E3 UK RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397610	58	SKARIDHA SHASTI KAVASAM-KANDA GURU KAVASAM	2006	120	3	VIS-1-599-2006-CHEN	48.5	0x0000989C00000000	2006-12-19 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS/1/533/2006-CHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397611	44	''KRUSHNA'' KA PROMO NO. 1	2006	120	6	VIS-1-599-2006-MUM	0.3	0x0000981700000000	2006-08-08 00:00:00	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	12	0	0	VIS/1/599/2006	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397612	61	ARANYA KANDAM PART 1 & 2	2007	120	3	VIS-1-599-2007-CHEN	60	0x0000995C00000000	2007-06-29 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-599-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397613	82	MUTHOOT FINANCE BEAUTY PARLOUR	2011	120	3	VIS-1-599-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-599-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397614	44	PROMO NO. 4 POF RA. ONE/ GREENTNOM	2011	120	6	VIS-1-599-2011-MUM	0.3	0x00009EEF00000000	2011-05-26 00:00:00	RED CBILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/599/2011	0	0	0	N	RED CBILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397615	58	MAHARAJA SILK HOUSE & READYMADES	2012	120	3	VIS-1-599-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	M/S MARLIA ADS, INDIA	12	0	0	VIS/742/2012-CHE	0	0	0	N	SAGUBAR SADIQ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397616	61	THE LEGEND OF DEVI DURGA	2012	120	6	VIS-1-599-2012-MUM	52	0x0000A07F00000000	2012-06-29 00:00:00	SHEMROO ENTERTAINMENT LTD.,INDIA	13	0	0	VIS/523/2012-MUM	0	0	0	N	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397617	44	FILM - KAASH TUM HOTE / AGAR MANGO TUM YEH DIL	2013	120	6	VIS-1-599-2013-MUM	2.47	0x0000A1DD00000000	2013-06-14 00:00:00	VIVAK FILMS,INDIA	12	0	0	VIS/S/314/213-MUM	0	0	0	N	VIVAK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397618	58	TRAILER OF 'KIYADAIIYAAB'	2013	120	3	VIS-1-599-2014-CHEN	2.45	0x0000A17900000000	2013-03-06 00:00:00	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	12	0	0	VIS/1/599/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397619	44	MOTU PATLU - KUNG FU KING RETURN (PART - I)	2015	120	6	VIS-1-599-2015-MUM	51.17	0x0000A4B300000000	2015-06-10 00:00:00	MAYA DIGITAL STUDIOS (P) LTD., INDIA	12	0	0	VIS/809/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397620	54	DIALOGUE PROMO NO.1 TO 5 OF FILM:'VAISAKHI LIST'	2016	120	6	VIS-1-599-2016-MUM	1.36	0x0000A5E100000000	2016-04-07 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/599/2016	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397621	42	TEBHAGAR PATH DHARE	2000	120	2	VIS-1-6-00-CAL	40	0x00008F3700000000	2000-05-19 00:00:00	PASCHIMBANGA PRADESHIK KRISHAK SABHA.	12	0	0	VIS/1/06/00	0	0	0	N	PASCHIMBANGA PRADESHIK KRISHAK SABHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397622	42	SUDARSHANA TUNI AAJ MRITA	2001	120	2	VIS-1-6-01-CAL	28.59	0x0000912B00000000	2001-10-01 00:00:00	SUCHETANA RAY	12	0	0	VIS/1/06/01	0	0	0	N	SUCHETANA RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397623	42	KOLKATAR KALI	2002	120	2	VIS-1-6-02-KOL	36	0x000091C900000000	2002-03-08 00:00:00	KORAK DAY	12	0	Social	VIS-1-6-02-KOL	0	0	0	N	KORAK DAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397624	42	BYANGACHITRA KATHA	2003	120	2	VIS-1-6-03-KOL	14.3	0x0000933500000000	2003-03-07 00:00:00	SANDHYA GOSWAMI	12	0	0	VIS/1/6/03	0	0	0	N	SANDHYA GOSWAMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397625	42	SWAYAMBHAR	2004	120	2	VIS-1-6-04-KOL	16	0x000094EE00000000	2004-05-21 00:00:00	BAPPA SEN.	12	0	0	VIS-1-6-04-KOL	0	0	0	N	BAPPA SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397626	42	BEEJ	2005	120	2	VIS-1-6-05-KOL	25	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS/1/0/6/05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397627	42	TRAILER NO.2 OF PITA	2006	120	2	VIS-1-6-06-KOL	2.3	0x0000978A00000000	2006-03-20 00:00:00	RAJAT SIKDER	12	0	0	VIS/1/6/06	0	0	0	N	RAJAT SIKDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397628	68	DOSTANA	2007	120	2	VIS-1-6-07-KOL	35.39	0x000098BA00000000	2007-01-18 00:00:00	ZAFIR ALAM.	12	0	0	VIS/1/6/07	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397629	42	SHAPHOCHAN	2008	120	2	VIS-1-6-08-KOL	54.48	0x00009A1900000000	2008-01-04 00:00:00	RAGA MUSIC COMMUNICATION NPVCT.LTD	12	0	0	VIS-1-6-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION NPVCT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397630	68	SELEN DEEWANA	2006	120	2	VIS-1-6-09-KOL	36.5	0x0000974200000000	2006-01-07 00:00:00	AJIM RAJ.	12	0	0	VIS/1/6/2009	0	0	0	N	AJIM RAJ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397631	42	TRAILER OF SOLDIER	2010	120	2	VIS-1-6-10-KOL	7.17	0x00009D0900000000	2010-01-25 00:00:00	T.M. ARTS	12	0	0	VIS/1/6/10	0	0	0	N	T.M. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397632	64	UDI JAYI SUGANWA	2011	120	2	VIS-1-6-11-KOL	51	0x00009E6400000000	2011-01-07 00:00:00	KUMAR GAUTAM.	12	0	0	VIS-1-6-11-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397633	42	HEY RAM	2015	120	2	VIS-1-6-15-KOL	41.57	0x0000A47600000000	2015-04-10 00:00:00	M/S MAYUR CASSETTESAA PVT. LTD	12	0	0	VIS-1-6-15-KOL	0	0	0	N	M/S MAYUR CASSETTESAA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397634	61	LIFE OF SATYAJIT RAY - THROUGH HIS FILMS	2016	120	2	VIS-1-6-16-KOL	0	0x0000A62D00000000	2016-06-22 00:00:00	SHRI . VIKASH TANTIYA	12	0	0	VIS-1-6-16-KOL	0	0	0	N	SHRI . VIKASH TANTIYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397635	45	CCL THEME SONG'	2012	120	8	VIS-1-6-2012-HYD	0.163	0x00009FD500000000	2012-01-11 00:00:00	SHRI VISHNU VARDHAN INDURI M/S. CELEBRITY CRICKET LEAGUE PVT.LTD	12	0	0	VIS/1/6/2012-HYD	0	0	0	N	SHRI VISHNU VARDHAN INDURI M/S. CELEBRITY CRICKET LEAGUE PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397636	61	PROMO NO. 1 TO 4 : KYAZOONGA.COM	2012	120	6	VIS-1-6-2012-MUM	0.4	0x00009FCE00000000	2012-01-04 00:00:00	EMC SOLUTION WORLDWIDE PVGT. LTD., MUMBAI	12	0	0	VIS/6/12-MUM	0	0	0	N	EMC SOLUTION WORLDWIDE PVGT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397637	61	IN SHAPE - PART 2	2013	120	3	VIS-1-6-2013-CHEN	0.2	0x0000A14000000000	2013-01-08 00:00:00	M/S TELEY WISE,INDIA	12	0	0	VIS-1-6-2013-CHEN	0	0	0	N	M/S TELEY WISE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397638	42	THE SPIRIT OF ADVENTURE	2013	120	2	VIS-1-6-2013-KOL	50.21	0x0000A24D00000000	2013-10-04 00:00:00	MR. DEBASHISH BISWAS, INDIA	12	0	0	VIS/273/2012-KOL	0	0	0	N	MR. DEBASHISH BISWAS, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397639	54	ALBUM-YUVRAJ SONG-SUFI	2013	120	6	VIS-1-6-2013-MUM	3.4	0x0000A13A00000000	2013-01-02 00:00:00	DADDY MOHAN RECORDS ,INDIA	12	0	0	VIS/1/6/2013	0	0	0	N	DADDY MOHAN RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397640	45	' SONGS OF FILM ' A J I T H '	2014	120	4	VIS-1-6-2014-BAN 	14	0x0000A2B600000000	2014-01-17 00:00:00	M/S. B M R PRODUCTIONS, MADHUR	12	0	0	VIS/1/6/2014	0	0	0	N	M/S. B M R PRODUCTIONS, MADHUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397641	58	VETTRI NAMATHE-DMK	2014	120	3	VIS-1-6-2014-CHEN	10.21	0x0000A30700000000	2014-04-08 00:00:00	SILVER SCREENS ,INDIA	12	0	0	VIS/1/2014-CHE	0	0	0	N	SILVER SCREENS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397642	44	'HIGHT RAJU -3 VILLAINS'	2014	120	8	VIS-1-6-2014-HYD	64	0x0000A2B500000000	2014-01-16 00:00:00	-DO-	12	0	0	VIS/413/2014-HYD	0	0	0	N	M/S. GREEN GOLD ANIMATION PVT. LTD., SEC 'BAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397643	42	TRAILER OF JULE JONGELE PROMO NO (1-4) SONG (1 TO4)	2014	120	2	VIS-1-6-2014-KOL	8.2	0x0000A2CE00000000	2014-02-10 00:00:00	SHRI BASUDEV BASUH 1 AND SHRI A VIK BAGCHI	12	0	0	VIS-1-6-2014-KOL	0	0	0	N	SHRI BASUDEV BASUH 1 AND SHRI A VIK BAGCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397644	51	PROMO NO -9 TO 12 SANGHARSH/ SONG- 36 NAKHAREWALI	2014	120	6	VIS-1-6-2014-MUM	5.51	0x0000A2A700000000	2014-01-02 00:00:00	VIDNYAN SIDDHI FILMS LTD. INDIA	12	0	0	VIS/1/6/2014	0	0	0	N	VIDNYAN SIDDHI FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397645	58	KAAKI SARRAI (VIDEO TRAILER - 1 )	2015	120	3	VIS-1-6-2015-CHEN	2.41	0x0000A41900000000	2015-01-07 00:00:00	WUNDERBAR FILMS PVT. LTD. , K. DHANUSH, INDIA	12	0	0	VIS/T/2/2015-CHE	0	0	0	N	WUNDERBAR FILMS PVT. LTD. , K. DHANUSH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397646	51	SAWANTWADI DAYS..	2015	120	6	VIS-1-6-2015-MUM	9.58	0x0000A41400000000	2015-01-02 00:00:00	STP PRODUCTIONS, INDIA	12	0	0	VIS/1/6/2015	0	0	0	N	STP PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397647	58	MAALAI NERATHU MAYAKKAM - VIDEO PROMO 1	2016	120	3	VIS-1-6-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS , INDIA	12	0	0	VIS/2/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397648	58	ILAI - VIDEO SONG -2 ( ILAIYEEN )	2017	120	3	VIS-1-6-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	M/S LEAF PRODUCTIONS INTERNATIONAL , INDIA	12	0	0	VIS/1/6/2017-CHE	0	0	0	N	M/S LEAF PRODUCTIONS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397649	61	AVATAAR IN CARDS	1996	120	2	VIS-1-6-96-CAL	13.5	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO.	12	0	0	VIS-1-6-96-CAL	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397650	42	TRIALER NO.2 : AACHENA ATITHI	1997	120	2	VIS-1-6-97-CAL	0.9	0x00008B7D00000000	1997-10-08 00:00:00	M/S. ARADHANA FILMS	12	0	0	VIS/1/6/97	0	0	0	N	M/S. ARADHANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397651	44	GUDGUDI KA TRAILER	1997	120	6	VIS-1-6-97-MUM	1.3	0x00008A6A00000000	1997-01-06 00:00:00	PLUS MUSIC , MUMBAI	12	0	0	VIS-1-6-97-MUM	0	0	0	N	PLUS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397652	42	ANANYA ANIL	1999	120	2	VIS-1-6-99-CAL	51	0x00008DEE00000000	1999-06-25 00:00:00	ESSEMBEE PICTURES.	12	0	0	VIS/1/6/99	0	0	0	N	GAUTAM BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397653	42	TRAILER NO. 2 OF RAJU INCLE	2005	120	2	VIS-1-60-05-KOL	5.25	0x0000969900000000	2005-07-22 00:00:00	PIJUS SAHA & S.K. K. BHADRA	12	0	0	VIS-1-60-05-KOL	0	0	0	N	PIJUS SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397654	125	KALPNA PUJE CHATHI MAI KE	2006	120	2	VIS-1-60-06-KOL	55.19	0x0000984200000000	2006-09-20 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/60/06	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397655	42	BANG RAJKUMAR (THAKUMAR JHULI)	2007	120	2	VIS-1-60-07-KOL	19.25	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-60-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397656	42	DANCER MISHAB	2008	120	2	VIS-1-60-08-KOL	23	0x00009A8700000000	2008-04-23 00:00:00	KAWAL KWATRA.	12	0	0	VIS-1-60-08-KOL	0	0	0	N	KAWAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397657	42	TRAILER NO.2 OF JAMAI RAJA	2009	120	2	VIS-1-60-09-KOL	4.22	0x00009C0A00000000	2009-05-15 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS/1/60/09	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397658	42	ALARM	2010	120	2	VIS-1-60-10-KOL	8.36	0x00009D7D00000000	2010-05-21 00:00:00	RAKTIM CHATTERJEE.	12	0	0	VIS/1/60/10	0	0	0	N	RAKTIM CHATTERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397659	42	TRAILER OF UNISH KURIR GALPO	2011	120	2	VIS-1-60-11-KOL	1.5	0x00009ED000000000	2011-04-25 00:00:00	JYOTI PRODUCTION KOLKATA.	12	0	0	VIS/1/60/11	0	0	0	N	JYOTI PRODUCTION KOLKATA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397660	44	SAJAN GAYE PARDES	2014	120	2	VIS-1-60-14-KOL	4.14	0x0000A3E000000000	2014-11-11 00:00:00	MS. UHHAINI MUKHERJEE	12	0	0	VIS-1-60-14-KOL	0	0	0	N	MS. UHHAINI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397661	58	TR. NO. 2 OF RAAM	2004	120	3	VIS-1-60-2004-CHEN	3.15	0x000095B700000000	2004-12-08 00:00:00	SHRI AMEER	12	0	0	VIS/1/60/2004	0	0	0	N	M/S TOOM WORK PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397662	58	AACHURYAM KELVI	2005	120	3	VIS-1-60-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	SHRI RAGUNATH	12	0	0	VIS-1-60-2005-CHEN	0	0	0	N	SHRI P.R. SAI ABISHOK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397663	58	OCTOBER KATRU	2006	120	3	VIS-1-60-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SMT. PUSHNA KANDAOWAMY	12	0	0	VIS-1-60-2006-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397664	44	KISHORE ASHA DUETS	2007	120	3	VIS-1-60-2007-CHEN	123	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-60-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397665	61	BALA KRISHNA	2008	120	3	VIS-1-60-2008-CHEN	60	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	CIS/1/60/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397666	58	'ROAD SAFETY'	2010	120	3	VIS-1-60-2010-CHEN	0.2	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYYA PRODUTIONS(P) LTD.	12	0	0	VIS/1/60/2010	0	0	0	N	M/S KAVITHALAYYA PRODUTIONS(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397667	58	ILAYA BHARATHA	2011	120	3	VIS-1-60-2011-CHEN	14.37	0x00009E8300000000	2011-02-07 00:00:00	SHRI P. JOLLY CHAKRAVARTHY	12	0	0	VIS/1/60/2011	0	0	0	N	SHRI P. JOLLY CHAKRAVARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397668	59	TRAILER OF 'CRICKET GIRLS AND BEER'	2011	120	8	VIS-1-60-2011-HYD	0.12	0x00009E8D00000000	2011-02-17 00:00:00	SHRI S. UMESH KUMAR	12	0	0	VIS/1/60/2011-HYD	0	0	0	Y	SHRI S. UMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397669	61	A GOOD HAIR DAY WITH SYLIVE	2012	120	4	VIS-1-60-2012-BAN 	14	0x0000A08300000000	2012-07-03 00:00:00	SRI PANKAJ H. GUPTA OF M/S. SEX APPEAL FILMS, INDIA	12	0	0	VIS/169/2012-BAN 	0	0	0	N	SRI PANKAJ H. GUPTA OF M/S. SEX APPEAL FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397670	58	SONG NO .1 'O O' FROM THE FILM 'PAARI'	2012	120	3	VIS-1-60-2012-CHEN	4.3	0x00009FE300000000	2012-01-25 00:00:00	M/S TANISHA INTERNATIONAL	12	0	0	VIS/1/60/2012	0	0	0	N	M/S TANISHA INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397671	59	LOVELY	2012	120	8	VIS-1-60-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	DO	12	0	0	VIS/1/60/2012-HYD	0	0	0	N	SHRI B.A. RAJU, M/S. R.J. CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397672	44	PINTO AUR USKE 99 DOST	2012	120	6	VIS-1-60-2012-MUM	22.4	0x00009FDE00000000	2012-01-20 00:00:00	GOING TO SCHOOL, NEW DELHI	12	0	0	VIS/1/60/2012	0	0	0	N	GOING TO SCHOOL, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397673	58	KADAL-SONG 1-NENJUKKULAE 1	2013	120	3	VIS-1-60-2013-CHEN	0.1	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	12	0	0	VIS/1/60/2013	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397674	42	BANGLAR VARANARI BARANAGAR	2013	120	2	VIS-1-60-2013-KOL	57.2	0x0000A20600000000	2013-07-25 00:00:00	M/S. SOLACE FILMS TELEVISION ENTERTAINMENT	12	0	0	VIS-1-60-2013-KOL	0	0	0	N	M/S. SOLACE FILMS TELEVISION ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397675	61	AALBUM : LED ZEPPLIN - CELEBRATION DAY PART 1	2013	120	6	VIS-1-60-2013-MUM	66.34	0x0000A14900000000	2013-01-17 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/60/2013	0	0	0	N	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397676	58	VAIGAIKKARAI KATRU-VIDEO SONG  ''''NAAN VAASAM VEESUM''	2014	120	3	VIS-1-60-2014-CHEN	2.53	0x0000A34800000000	2014-06-12 00:00:00	A. MURUGAN, INDIA	12	0	0	VIS/S/28/2014-CHE	0	0	0	N	M/S CLAASIC MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397677	59	TRAILER OF ' PRABHANJANAM '	2014	120	8	VIS-1-60-2014-HYD	1.17	0x0000A31000000000	2014-04-17 00:00:00	V. BHASKARA RAO, CHAITANYA ART CREATIONS,   INDIA	12	0	0	VIS/T/102/2014-HYD	0	0	0	N	V. BHASKARA RAO, CHAITANYA ART CREATIONS,  HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397678	44	PROMO NO 24 ' HASEE TOH PHASEE' (FOOD)	2014	120	6	VIS-1-60-2014-MUM	0.2	0x0000A2BA00000000	2014-01-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/60/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397679	44	PROMO NO. 28 TO 29 SHAMITABH	2015	120	6	VIS-1-60-2015-MUM	0.5	0x0000A42100000000	2015-01-15 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/1/60/2015	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397680	58	MAZHAIYA ILLAI VEYILA - TV ALBUM SONG	2016	120	3	VIS-1-60-2016-CHEN	0	0x0000A5A000000000	2016-02-02 00:00:00	M/S PARAMOUNT 360 STUDIOS , INDIA	12	0	0	VIS/21/2016-CHE	0	0	0	N	M/S PARAMOUNT 360 STUDIOS , THIRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397681	59	TRAILER NO.1 AND 2 OF 'SUPREME (DON'T SOUND HORN)	2016	120	8	VIS-1-60-2016-HYD	0	0x0000A5EC00000000	2016-04-18 00:00:00	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS, INDIA	12	0	0	VIS/T/123/2016-HYD	0	0	0	N	V.VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397682	44	PROMO NO .16 TO 19 (SONG: ' REHNUMA') OF FILM : 'SANAM TERI KASAM'	2016	120	6	VIS-1-60-2016-MUM	4.7	0x0000A58E00000000	2016-01-15 00:00:00	JHOOM JHOOM MEDIA PVT LTD  INDIA	12	0	0	VIS/54/2016-MUM	0	0	0	N	JHOOM JHOOM MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397683	58	THAYAS MUTHARAMMA	2006	120	3	VIS-1-600-2006-CHEN	42	0x0000989C00000000	2006-12-19 00:00:00	SHRI S. HEGANATHEN	12	0	0	VIS/1/600/2006-SHEN	0	0	0	N	M/S RAMJI CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397684	63	' MIRACLES OF JESUS '	2007	120	3	VIS-1-600-2007-CHEN	27.32	0x0000995C00000000	2007-06-29 00:00:00	M/S MSRITO CORPORTION	12	0	0	VIS-1-600-2007-CHEN	0	0	0	N	M/S MSRITO CORPORTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397685	58	TRAILER OF THIRUVANMAMALAI	2008	120	3	VIS-1-600-2008-CHEN	3.5	0x00009B4500000000	2008-10-30 00:00:00	SMT PUSHPA KANDASWAMY	12	0	0	VIS/1/600/2008	0	0	0	N	M/S KAVITHALAYAA PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397686	49	ALATKA 4 EVER	2010	120	3	VIS-1-600-2010-CHEN	0.15	0x00009DC900000000	2010-08-05 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/600/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397687	49	DHANAM ENTERPRISES	2011	120	3	VIS-1-600-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-600-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397688	44	PROMO NO. 16, 17 OF ALGAYS KABHI/ PADTA PROMO	2011	120	6	VIS-1-600-2011-MUM	1	0x00009EEF00000000	2011-05-26 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-515/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397689	58	SEEMATI SILKS -ADVERTISEMENT	2012	120	3	VIS-1-600-2012-CHEN	1	0x0000A0E800000000	2012-10-12 00:00:00	M/S MARLIA ADS, INDIA	12	0	0	VIS743/2012-CHE	0	0	0	N	SAGUAR SADIQ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397690	51	SONG' DILACHE RAJA ' OF FILM 'AAGHORE'	2012	120	6	VIS-1-600-2012-MUM	5	0x0000A09D00000000	2012-07-29 00:00:00	M/S PRATIBHA FILMS,MUMBAI	12	0	0	VIS/S/273/2012-MUM	0	0	0	N	M/S PRATIBHA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397691	54	SONG 'VANG NACHDI' BY D- SARB	2013	120	6	VIS-1-600-2013-MUM	3.45	0x0000A1E000000000	2013-06-17 00:00:00	KUNAL AVANTI, INDIA	12	0	0	VIS/S/301/2013-MUM	0	0	0	N	KUNAL AVANTI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397692	59	TRAILER OF 'VIKRAMASIMHA'	2014	120	3	VIS-1-600-2014-CHEN	2.45	0x0000A2E600000000	2014-03-06 00:00:00	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	12	0	0	VIS/1/600/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397693	44	PROMO NO. 27 TO 30 HUMPTY SHARMA KI DULHANIA	2014	120	6	VIS-1-600-2014-MUM	2.35	0x0000A34E00000000	2014-06-18 00:00:00	DHARMA PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/600/2014	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397694	44	PROMO NO. 2 : DRISHYAM	2015	120	6	VIS-1-600-2015-MUM	0.3	0x0000A4B500000000	2015-06-12 00:00:00	VIACOM 18 MEDIA PVT.LTD., INDIA	12	0	0	VIS/1/600/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397695	58	'MUTHU MUTHU MUTTHARAMMA'	2006	120	3	VIS-1-601-2006-CHEN	47.2	0x0000989C00000000	2006-12-19 00:00:00	SHRI S.JEGANATHAN	12	0	Social	VIS-1-601-2006-CHEN	0	0	0	N	M/S RAMJI CINO ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397696	44	'AAP KI KHATIR' KA PROMO NO.3	2006	120	6	VIS-1-601-2006-MUM	0.9	0x0000981700000000	2006-08-08 00:00:00	VENUS MOVIES PVT. LTD., MUMBAI	12	0	0	VIS/T-280/06	0	0	0	N	VENUS MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397697	61	TALES OF GANESHA	2007	120	3	VIS-1-601-2007-CHEN	27	0x0000995C00000000	2007-06-29 00:00:00	M/S. MARITO CORPORATION	12	0	0	VIS/1/601/2007-CHEN 	0	0	0	N	M/S. MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397698	58	FAIRVER	2008	120	3	VIS-1-601-2008-CHEN	0.15	0x00009B4500000000	2008-10-30 00:00:00	M/S.HEMLATH ENTRPRISES PVT.LTD.	12	0	Social	VIS/1/601/2008	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397699	49	ALAIKA SILKS	2010	120	3	VIS-1-601-2010-CHEN	0.15	0x00009DC900000000	2010-08-05 00:00:00	M/S DTS MOVIE DOIGITAL CINEM AADVERTISE  MEDIA	12	0	0	VISA/1/601/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397700	49	CHERUKKOTTU	2011	120	3	VIS-1-601-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-601-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397701	44	KUCH LUV JAISA SONG NAWAB TEA	2011	120	6	VIS-1-601-2011-MUM	6.56	0x00009EEF00000000	2011-05-26 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/601/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397702	58	VIVA STORE	2012	120	3	VIS-1-601-2012-CHEN	0.38	0x0000A0E800000000	2012-10-12 00:00:00	A.SRINIVASAN,INDIA	12	0	0	VIS-1-601-2012-CHEN	0	0	0	N	A.SRINIVASAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397703	43	ALBUM: SHRINATHJI NO VISAMO	2012	120	6	VIS-1-601-2012-MUM	46.54	0x0000A07F00000000	2012-06-29 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/910/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397704	54	SONG: 'CHARKEY 'BY D- SARB	2013	120	6	VIS-1-601-2013-MUM	3.44	0x0000A1E000000000	2013-06-17 00:00:00	KUNAL AVANTI ,INDIA	12	0	0	VIS/S/298/2013-MUM	0	0	0	N	KUNAL AVANTI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397705	44	TRAILER OF 'KOCHADAIIVAAN'	2014	120	3	VIS-1-601-2014-CHEN	2.45	0x0000A2E600000000	2014-03-06 00:00:00	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	12	0	0	VIS/601/2014-CHE	0	0	0	N	M/S MEDIAONE GLOBAL  ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397706	51	PROMO NO - 2 TO 6 (DIALOGUE) OF FILM - TAPAAL	2014	120	6	VIS-1-601-2014-MUM	1.35	0x0000A34E00000000	2014-06-18 00:00:00	MAUTRETA MASS MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/601/2014	0	0	0	N	MAUTRETA MASS MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397707	51	PROMO NO-2TO6 (DIALOGUE) OF FILM-TAPPAL	2014	120	6	VIS-1-601-2014-MUM	1.35	0x0000A34E00000000	2014-06-18 00:00:00	MAITREYA MASS MEDIA PVT.LTD.,INDIA	12	0	0	VIS/816/2014-MUM	0	0	0	N	MAITREYA MASS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397708	44	PROMO NO 4 OF SONG ' O MERI JAAN '	2015	120	6	VIS-1-601-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	WASEEM SABIR , INDIA	12	0	0	VIS/850/2015-MUM	0	0	0	N	WASEEM SABIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397709	44	BHAKTI PRAHLAD	2016	120	6	VIS-1-601-2016-MUM	50.31	0x0000A5E100000000	2016-04-07 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/1/601/2016	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397710	61	'BHARATANATYAM-THYAGARAJA RAMAYANAM'	2006	120	3	VIS-1-602-2006-CHEN	62	0x0000989C00000000	2006-12-19 00:00:00	M/S SWATHI SORT SOLUTIONS	12	0	0	VIS-1-602-2006-CHEN	0	0	0	N	M/S SWATHI SORT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397711	44	''GANA: HAI RE MERA DIL'' (ORIGINAL)	2006	120	6	VIS-1-602-2006-MUM	3.9	0x0000981700000000	2006-08-08 00:00:00	SAREGAMA (INDIA) LTD., MUMBAI	12	0	0	VIS/1/602/2006	0	0	0	N	SAREGAMA (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397712	61	'KINISERGARTEN CONCERPTS'	2007	120	3	VIS-1-602-2007-CHEN	27.21	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/602/2007-CHE	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397713	58	CHENHAI 2020	2010	120	3	VIS-1-602-2010-CHEN	3.28	0x00009DC900000000	2010-08-05 00:00:00	SHRI N. RAJKUMAR GHORPADE	12	0	0	VIS/1/602/2010-CHEN	0	0	0	N	SHRI N. RAJKUMAR GHORPADE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397714	82	MUTHOOT PINAICE NOPILE SHOP	2011	120	3	VIS-1-602-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-602-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397715	44	'BHEJA FRY-2 SONG RAHI RAHI	2011	120	6	VIS-1-602-2011-MUM	2	0x00009EEF00000000	2011-05-26 00:00:00	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T/523/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397716	58	KUMKI-TRAILER2	2012	120	3	VIS-1-602-2012-CHEN	3.29	0x0000A0E800000000	2012-10-12 00:00:00	M/S THIRUPATHI HBROTHERS FILM MEDIA PVT. LTD., INDIA	12	0	0	VIS/T/286/2012-CHE	0	0	0	N	M/S THIRUPATHI HBROTHERS FILM MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397717	51	'HOLI SONG '& 'LOVE SONG' OF FILM :AAGHOR '	2012	120	6	VIS-1-602-2012-MUM	9.16	0x0000A07F00000000	2012-06-29 00:00:00	M/S PRATIBHA FILM,INDIA	12	0	0	VIS/S/272/2012-MUM	0	0	0	N	M/S PRATIBHA FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397718	51	PROMO NO-1 (DIALOGUE) OF FILM-TAPPAL	2014	120	6	VIS-1-602-2014-MUM	1.15	0x0000A34E00000000	2014-06-18 00:00:00	MAITREYA MASS MEDIA PVT.LTD.,INDIA	12	0	0	VIS/815/20104-MUM	0	0	0	N	MAITREYA MASS MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397719	44	PROMO NO. 3 OF SONG : O MERI JAAN	2015	120	6	VIS-1-602-2015-MUM	0.32	0x0000A4B500000000	2015-06-12 00:00:00	WASEEM SABIR, INDIA	12	0	0	VIS/1/602/2015	0	0	0	N	WASEEM SABIR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397720	44	PROMO NO. 3 OF SONG : O MERI JAAN	2015	120	6	VIS-1-602-2015-MUM	0.32	0x0000A4B500000000	2015-06-12 00:00:00	WASEEM SABIR , INDIA	12	0	0	VIS/849/2015-MUM	0	0	0	N	WASEEM SABIR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397721	59	TRAILER NOS.1 TO 4 OF 'RAJA RANI'	2014	120	3	VIS-1-602-605-2014-CHEN	1	0x0000A2E600000000	2014-03-06 00:00:00	M/S FOX STAR STUDIO  INDIA PVT. LTD.	12	0	0	VIS/1/602/2014-CHE	0	0	0	N	M/S FOX STAR STUDIO  INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397722	58	'S. VE. SHEKHER'S MAM KUDUMBAM	2006	120	3	VIS-1-603-2006-CHEN	68	0x0000989C00000000	2006-12-19 00:00:00	M/S SWATHI SOFT SOLUTION	12	0	0	VIS/1/603/2006	0	0	0	N	M/S SWATHI SOFT SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397723	58	KARADI KUTTY KARADI KUTTY	2007	120	3	VIS-1-603-2007-CHEN	29.56	0x0000995C00000000	2007-06-29 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/603/2007-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397724	61	ALBUM : 'KYLIE-X' SONG : 'INMY ARMS'	2008	120	6	VIS-1-603-2008-MUM	3.3	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/603/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397725	63	HAM CHABHAI	2009	120	3	VIS-1-603-2010-CHEN	25.25	0x00009C5C00000000	2009-08-05 00:00:00	SHRI N. RAJKUMAR GHORPADE	12	0	0	VIS/1/603/2010-CHEN	0	0	0	N	SHRI N. RAJKUMAR GHORPADE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397726	82	TANKER FOGNDATICM	2011	120	3	VIS-1-603-2011-CHEN	0.35	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-603-2011-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397727	54	SONG : DILA	2011	120	6	VIS-1-603-2011-MUM	4.3	0x00009EEF00000000	2011-05-26 00:00:00	ASHMI RECORDS, MUMBAI	12	0	0	VIS/1/603/2011	0	0	0	N	ASHMI RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397728	58	KOZHI KOOVUTHU -TRAILER 4	2012	120	3	VIS-1-603-2012-CHEN	0.1	0x0000A0EC00000000	2012-10-16 00:00:00	A. NAGARJUN , M/S BRIGHT MEDIA WARRORS, INDIA	12	0	0	VIS/T/275/2012-CHE	0	0	0	Y	A. NAGARJUN , M/S BRIGHT MEDIA WARRORS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397757	58	GANAPATHY SILKS DEEPAVALI	2012	120	3	VIS-1-605-2012-CHEN	0.3	0x0000A0ED00000000	2012-10-17 00:00:00	LOUD SPEAKER, INDIA	12	0	0	VIS/750/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397729	49	PROMO NO.1 & 2 (SONG: MATTI BOLE) OF SATYAMEV JAYTE EPISODE 8	2012	120	6	VIS-1-603-2012-MUM	2.49	0x0000A07F00000000	2012-06-29 00:00:00	AAMIR KHAN PRODUCTIONA (P) PTD., INDIA	12	0	0	VIS/924/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONA (P) PTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397730	54	SONG PANNI BY D-SARB	2013	120	6	VIS-1-603-2013-MUM	0	0x0000A1E000000000	2013-06-17 00:00:00	KUNAL AVANTI, INDIA	12	0	0	VIS/S/299/2013-MUM	0	0	0	N	KUNAL AVANTI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397731	51	SONG''YOGI JANAMALA'' OF FILM SHREE YOGI YATIRAJ VASUDEVANAND SARASWATI	2014	120	6	VIS-1-603-2014-MUM	2.35	0x0000A34E00000000	2014-06-18 00:00:00	M/S MAI MAULI CHITRA NIRMITI, INDIA	12	0	0	VIS/1/603/2014	0	0	0	N	M/S MAI MAULI CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397732	51	SONG 'YOGI JANAMALA' OF FILM SHREE YOGI YATIRAJ VASUDEVNAND SARASWATI	2014	120	6	VIS-1-603-2014-MUM	2.35	0x0000A34E00000000	2014-06-18 00:00:00	M/S MAI MAULI CHITRA NIRMITI,INDIA	12	0	0	VIS/S/543/2014-MUM	0	0	0	N	M/S MAI MAULI CHITRA NIRMITI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397733	44	PROMO NO. 1 TO SONG 'O  MERI JAAN	2015	120	6	VIS-1-603-2015-MUM	2.34	0x0000A4B500000000	2015-06-12 00:00:00	WASEEM SABIR ,INDIA	12	0	Social	VIS/1/603/2015	0	0	0	N	WASEEM SABIR ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397734	51	SONG; SAD OF FILMS MADHU ETHE AN CHANDRA TITHE	2016	120	6	VIS-1-603-2016-MUM	3.23	0x0000A5E500000000	2016-04-11 00:00:00	CHITRAPANDHRI PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/603/2016	0	0	0	N	CHITRAPANDHRI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397735	61	JATAKA TALES-VOL.2	2006	120	3	VIS-1-604-2006-CHEN	45	0x000097A800000000	2006-04-19 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS/1/604/2006-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397736	44	ALBUM: AAPKA SURUR GANA VAADA TENU	2006	120	6	VIS-1-604-2006-MUM	4.15	0x0000981700000000	2006-08-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-335/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397737	61	BAIA KANDAM & AYODHYA KANDAM	2007	120	3	VIS-1-604-2007-CHEN	60	0x0000993D00000000	2007-05-29 00:00:00	M/S SUPOR AUDIO (MANRAS)PVT,LTD	12	0	0	VIS-1-604-2007-CHEN	0	0	0	N	M/S SUPOR AUDIO (MANRAS)PVT,LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397738	61	VIJAY MOTORS	2010	120	3	VIS-1-604-2010-CHEN	0.3	0x00009DC900000000	2010-08-05 00:00:00	M/S KCP PRODUCTION	12	0	0	VIS/1/604/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397739	58	NEW LAKSHMI JEMELLERY	2011	120	3	VIS-1-604-2011-CHEN	0.6	0x00009F6000000000	2011-09-16 00:00:00	M/S SAMPATH STUDIOS	12	0	0	VIS-1-604-2011-CHEN	0	0	0	N	M/S SEVEN CRESH COMMUNICATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397740	61	CHILDREN'S KNOW LEDGE BAGR	2011	120	6	VIS-1-604-2011-MUM	0.2	0x00009EEF00000000	2011-05-26 00:00:00	UFO MOVIEZ INDIA LTD., MUMBAI	12	0	0	VIS/1/604/2011	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397741	61	' CHILDREN' KNDH LEDGE BAGA	2011	120	6	VIS-1-604-2011-MUM	20	0x00009EEF00000000	2011-05-26 00:00:00	UFO MOVIOZ INDIA LTD. MUMBAI	12	0	0	VIS/	0	0	0	N	UFO MOVIOZ INDIA LTD. MUMBAI A	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397742	58	AMMU HAIR TONIC	2012	120	3	VIS-1-604-2012-CHEN	0.45	0x0000A0ED00000000	2012-10-17 00:00:00	COLOUR PURPLE FILMS, INDIA	12	0	0	VIS/749/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397743	59	PROMO NO. 1 & 2 (SONG : MAATI BOLE ) OF SATYAMEV JAYTE EPISODE 8 )	2012	120	6	VIS-1-604-2012-MUM	2.49	0x0000A07F00000000	2012-06-29 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/923/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397744	54	SONG PANCHI VANGU BY D-SARB	2013	120	6	VIS-1-604-2013-MUM	4.14	0x0000A1E000000000	2013-06-17 00:00:00	KUNAL AVANTI, INDIA	12	0	0	VIS/1/604/2013	0	0	0	N	KUNAL AVANTI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397745	51	SONG GURUNAMACHI OF FILM SHREE YOGI YATIRAJ VASUDEVANAND SARASWATI	2014	120	6	VIS-1-604-2014-MUM	2.2	0x0000A34E00000000	2014-06-18 00:00:00	M/S MAI MAULI CHITRA NIRMITI, INDIA	12	0	0	VIS/1/604/2014	0	0	0	N	M/S MAI MAULI CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397746	44	PROMO NO 10  ( DIALOGUE) OF FILM BAJRANGI  BHAIJAAN '	2015	120	6	VIS-1-604-2015-MUM	0.2	0x0000A4B500000000	2015-06-12 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	0	VIS/841/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397747	51	SONG & FILM : MADHU ETHE AN CHANDRA TITHE	2016	120	6	VIS-1-604-2016-MUM	4.19	0x0000A5E500000000	2016-04-11 00:00:00	CHITRAPANDHARI PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1/604/2016	0	0	0	N	CHITRAPANDHARI PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397748	58	TRAILER NOS. 1& 3 OF ' VEERASAMI '	2006	120	3	VIS-1-605-2006-CHEN	0	0x0000989C00000000	2006-12-19 00:00:00	M/S CHIMBU CINE ARTS	12	0	0	VIS-1-605-2006-CHEN 	0	0	0	N	M/S CHIMBU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397749	61	'KALARIPPAYATTU'	2006	120	6	VIS-1-605-2006-MUM	18	0x0000981700000000	2006-08-08 00:00:00	FILMS DIVISION GOVT. OF INDIA ,MUMBAI	12	0	0	VIS/138/2006-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397750	44	' SHARADDHANJALI PEMEMRENING GEETA DUTTI '	2007	120	3	VIS-1-605-2007-CHEN Remembering GeetaDutt	42.5	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTEINMENT PVT.LTD.	12	0	0	VIS-1-605-2007-CHE 	0	0	0	N	M/S SHEMAROO ENTERTEINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397751	42	TRAILER NOS.4 TO 9 OF ' ANURAMAN '	2007	120	3	VIS-1-605-2007-CHEN Trailer 4 of Anuranan Bengali	0	0x0000995C00000000	2007-06-29 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-605-2007-CHEN  	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397752	58	ADYAR ANANDHA BHAVAN	2008	120	3	VIS-1-605-2008-CHEN	2	0x00009B4600000000	2008-10-31 00:00:00	M/S JD- JERY'S MEDIA PARK	12	0	0	VIS/1/605/2008	0	0	0	N	M/S JD- JERY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397753	61	ALBUM:'GOLDFRAPP-SEVENTH TREE' SONG:'A & E'	2008	120	6	VIS-1-605-2008-MUM	3.37	0x00009A6200000000	2008-03-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS-1-605-2008-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397754	58	TRAILER OF 'GOWRAVARGAL'	2010	120	3	VIS-1-605-2010-CHEN	1	0x00009DC900000000	2010-08-05 00:00:00	M.S CINE SCREENS	12	0	0	VIS/1/605/2010-CHEN	0	0	0	N	M/S CINE SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397755	58	GREEN CITY DEVELOPERS (RAIEL GARDEN CITY)	2011	120	3	VIS-1-605-2011-CHEN	0.6	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-605-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397756	61	SOUMITRA REVISITED	2011	120	6	VIS-1-605-2011-MUM	46.24	0x00009EF000000000	2011-05-27 00:00:00	FILMS DIVISION, MUMBAI	12	0	0	VIS/1/605/2011	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397758	44	SONG 'NAYA MAYA SA' PROMO NO 11 TO 15 OI FILM	2012	120	6	VIS-1-605-2012-MUM	5	0x0000A08200000000	2012-07-02 00:00:00	ORANGE CANVAS PRODUCTION [PVT. LTD., INDIA	12	0	0	VIS/928/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTION [PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397759	61	SONG: YOUR CHIN	2013	120	6	VIS-1-605-2013-MUM	3.51	0x0000A1E000000000	2013-06-17 00:00:00	WEEKEND PROJECTS, INDIA	12	0	0	VIS/S/295/2013-MUM	0	0	0	N	WEEKEND PROJECTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397760	51	SONG : 'AARTI' OF FILM SHREE YOGI YATIRAJ VASUDENAND SARASWATI	2014	120	6	VIS-1-605-2014-MUM	1.58	0x0000A34E00000000	2014-06-18 00:00:00	M/S. MAI MAULI CHITRA NIRMITI, INDIA	12	0	0	VIS/1/605/2014	0	0	0	N	M/S. MAI MAULI CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397761	51	SONG' AARTI FILM SHREE YOGI YATIRAJ VASUDEVAND SARASWATI	2014	120	6	VIS-1-605-2014-MUM	1.58	0x0000A34E00000000	2014-06-18 00:00:00	M/S MAI MAULI CHITRA NIRMITI,INDIA	12	0	0	VIS/S/545/2014-MUM	0	0	0	N	M/S MAI MAULI CHITRA NIRMITI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397762	44	PROMO NO. 8 & 9 (SONG: TU CHAHIYA) OF FILM 'BAJRANGI BHAIJAAN'	2015	120	6	VIS-1-605-2015-MUM	0.5	0x0000A4B500000000	2015-06-12 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	Comedy	VIS/842/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397763	51	SONG 'ISHQ HUA RE	2016	120	6	VIS-1-605-2016-MUM	4.3	0x0000A5E500000000	2016-04-11 00:00:00	SKYWAY ENTERPRISES,INDIA	12	0	Social	VIS/1/605/2016	0	0	0	N	SKYWAY ENTERPRISES,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397764	44	TRAILER NO.8 AND SONG MAYYA MAYYA OF THE FILM GURU	2006	120	3	VIS-1-606-2006-CHEN	0.3	0x0000989C00000000	2006-12-19 00:00:00	SHRI J. SRINIVASAN	12	0	0	VIS/1/606/2006	0	0	0	Y	M/S MERAS TELKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397765	61	DANDI YATRA-2005	2006	120	6	VIS-1-606-2006-MUM	19	0x0000981700000000	2006-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/1/606/2006	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397766	44	MUSIC CAFE - KUMAR SHANU - DO DIL MIL RAHE HAI	2007	120	3	VIS-1-606-2007-CHEN	64.23	0x0000995F00000000	2007-07-02 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-606-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397767	58	NATURE POWER SOAP	2008	120	3	VIS-1-606-2008-CHEN	0.45	0x00009B4B00000000	2008-11-05 00:00:00	M/S. JD JERRY'S MEDIA PARK	12	0	0	VIS/1/606/2008	0	0	0	N	M/S. JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397768	44	PROMO OF KISNA	2008	120	6	VIS-1-606-2008-MUM	0.15	0x00009A6200000000	2008-03-17 00:00:00	BIG MUSIC AND HOME VIDEO, MUMBAI	12	0	0	VIS/1/606/2008	0	0	0	N	BIG MUSIC AND HOME VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397769	58	TRAILER OF 'ENDHIRAN'	2010	120	3	VIS-1-606-2010-CHEN	3	0x00009DC900000000	2010-08-05 00:00:00	M/S. SUN PICTURES	12	0	0	VIS-1-606-2010-CHEN	0	0	0	N	M/S. SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397770	58	HELO TAKI PART I & PART II	2011	120	3	VIS-1-606-2011-CHEN	0.5	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-606-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397771	61	MTS HABLAZE	2011	120	6	VIS-1-606-2011-MUM	0.45	0x00009EF000000000	2011-05-27 00:00:00	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/1/606/2011	0	0	0	N	REAL IMAGE MEDIA TECHONOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397772	61	MURUGAPPA - COMPOSITE	2012	120	3	VIS-1-606-2012-CHEN	0.25	0x0000A0ED00000000	2012-10-17 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/747/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397773	44	SONG ,' DEHLE PE GULLA ' PROMO NO 6 TO 10 OF FILM CHALO DRIVER	2012	120	6	VIS-1-606-2012-MUM	5	0x0000A08400000000	2012-07-04 00:00:00	ORANGE CANVAS PRODUCTION LTD PVT ,INDIA	12	0	0	VIS/927/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTION LTD PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397774	61	SONG - NUMB	2013	120	6	VIS-1-606-2013-MUM	4.23	0x0000A1E000000000	2013-06-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	VIS/S/225/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397775	58	TRAILER NO.2 OF 'VAAYAI OODI PESAVUN'	2014	120	3	VIS-1-606-2014-CHEN	2.13	0x0000A2E700000000	2014-03-07 00:00:00	M/S Y NOT STUDIO	12	0	0	VIS/1/606/2014-CHE	0	0	0	N	M/S Y NOT STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397776	51	PROMO NO. 1,2 & 3 OF FILM SHREE YOGI YATIRAJ  VASUDEVANAND SARASWATI	2014	120	6	VIS-1-606-2014-MUM	2.5	0x0000A34E00000000	2014-06-18 00:00:00	M/S MAI MAULI CHITRA NIRMITI, INDIA	12	0	0	VIS/1/606/2014	0	0	0	N	M/S MAI MAULI CHITRA NIRMITI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397777	44	MOTU PATLU KUNG FU KING RETURNS PART 2	2015	120	6	VIS-1-606-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	MAYA DIGITAL STUDIOS (P) LTD. , INDIA	12	0	0	VIS/813/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397778	44	MIRADOR UTSAAV EXAM	2016	120	6	VIS-1-606-2016-MUM	0.45	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJAREKAR SIYA MANJREKAR PODUCTIONS, INDIA	12	0	0	VIS/1/606/2016	0	0	0	N	SANTOSH MANJAREKAR SIYA MANJREKAR PODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397779	61	PANCHATANTRA STORIES - VOL 1	2006	120	3	VIS-1-607-2006-CHEN	30	0x0000989D00000000	2006-12-20 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-607-2006-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397780	51	MALA SHALET JAYACHYA NA	2006	120	6	VIS-1-607-2006-MUM	51.12	0x0000981800000000	2006-08-09 00:00:00	SUNHARA FILMS, AURANGABAD	12	0	0	VIS/132/06	0	0	0	N	SUNHARA FILMS, AURANGABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397781	44	' MOODS & MEMORIES OF MOHD.RAFI-VOL-3'	2007	120	3	VIS-1-607-2007-CHEN	55.52	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-607-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397782	58	TRAILER NO. 1 TO 4 OF ' AANANDHA THAANDAVAM'	2008	120	3	VIS-1-607-2008-CHEN	0.2	0x00009B4B00000000	2008-11-05 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS/1/607/2008	0	0	0	N	M/S AASCAR FILM (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397783	59	TRAILER OF 'ROBOT'	2010	120	3	VIS-1-607-2010-CHEN	3	0x00009DC900000000	2010-08-05 00:00:00	M/S. UN PICTURES	12	0	0	VIS-1-607-2010-CHEN	0	0	0	N	M/S. SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397784	58	CHOST RYDERZ	2011	120	3	VIS-1-607-2011-CHEN	0.1	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-607-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397785	44	TMT GOEL	2011	120	6	VIS-1-607-2011-MUM	0.55	0x00009EF000000000	2011-05-27 00:00:00	REAL IMAGE MEDIA TECHLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/1/607/11	0	0	0	N	REAL IMAGE MEDIA TECHLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397786	61	MURUGAPPA COMPOSITE	2012	120	3	VIS-1-607-2012-CHEN	0.1	0x0000A0ED00000000	2012-10-17 00:00:00	MILESTONE FILMS ,INDIA	12	0	Social	VIS/1/607/2012	0	0	0	N	SEVEN CREST COMMUNICATONS PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397787	44	SONG PROMO NO. 6 OF FILM 'GATTU'	2012	120	6	VIS-1-607-2012-MUM	1	0x0000A08400000000	2012-07-04 00:00:00	CHILDRENS FILM SOCIETY, INDIA, INDIA	12	0	Social	VIS/S/292/2012-MUM	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397788	61	SONG:BRUISES	2013	120	6	VIS-1-607-2013-MUM	3.3	0x0000A1E000000000	2013-06-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA LTD,INDIA	12	0	0	VIS/S/234/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397789	58	TRAILER OF 'ETTU THIKKUM MATHAYAANAI'	2014	120	3	VIS-1-607-2014-CHEN	2.1	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI K.G. THANGASARRY	12	0	0	VIS/1/607/2014-CHE	0	0	0	N	M/S RAATTINAM PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397790	51	SONG- YERE YERE PAVSA	2014	120	6	VIS-1-607-2014-MUM	3.44	0x0000A34E00000000	2014-06-18 00:00:00	SWARANJAY PRODUCTION, INDIA	12	0	0	VIS/1/607/2014	0	0	0	N	SWARANJAY PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397791	51	SONG MAKHMALI OF FILM SHORTCUT - DISA TO PAN NASATO	2015	120	6	VIS-1-607-2015-MUM	3.14	0x0000A4B500000000	2015-06-12 00:00:00	M.K. MOTION PICTURES , INDIA	12	0	0	VIS/S/401/2015-MUM	0	0	0	N	M.K. MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397792	44	MIRADOR UTSAAV GRAHAPRAVESH	2016	120	6	VIS-1-607-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR, SIYA MAJREKAR PRODUCTIONS, INDIA	12	0	0	VIS/1/607/2016	0	0	0	N	SANTOSH MANJREKAR, SIYA MAJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397793	49	KRISHNA	2006	120	3	VIS-1-608-2006-CHEN	60	0x0000989D00000000	2006-12-20 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-608-2006-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397794	51	'FALDATA GANESH'	2006	120	6	VIS-1-608-2006-MUM	0.2	0x0000981800000000	2006-08-09 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT LTD.,MUMBAI	12	0	0	VIS/1/608/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397795	44	' KAHAAL KE KISHORE - VOL . 1'	2007	120	3	VIS-1-608-2007-CHEN	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-608-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397796	58	APOLLO COMPUTER EDUCATION	2008	120	3	VIS-1-608-2008-CHEN	0.3	0x00009B4B00000000	2008-11-05 00:00:00	M/S CHALLENGE	12	0	0	VIS/1/608/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397797	44	OSHO-SUNGI AUR COUNBARYA	2010	120	3	VIS-1-608-2010-CHEN	62	0x00009DCD00000000	2010-08-09 00:00:00	M/S SHAMROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/608/2010-CHEN	0	0	0	N	M/S SHAMROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397798	58	ACER	2011	120	3	VIS-1-608-2011-CHEN	0.2	0x00009F6000000000	2011-09-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-608-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397799	53	SOLD OFFICE ACESSDRIES	2011	120	6	VIS-1-608-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	UFO MOVIEZ INDIA LTD. , MUMBAI	12	0	0	VIS/305/2011-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397800	58	EMKV DIWALI	2012	120	3	VIS-1-608-2012-CHEN	0.3	0x0000A0ED00000000	2012-10-17 00:00:00	RED, INDIA	12	0	0	VIS/751/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397801	44	SONG PROMO NO. 5 OF FILM 'GATTU'	2012	120	6	VIS-1-608-2012-MUM	1.3	0x0000A08400000000	2012-07-04 00:00:00	CHILDREN''''S FILM SOCIETY , INDIA , INDIA, INDIA	12	0	0	VIS/S/293/2012-MUM	0	0	0	N	CHILDREN''''S FILM SOCIETY , INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397802	54	SONG  ' SAHAN ' BY D-SARB	2013	120	6	VIS-1-608-2013-MUM	0	0x0000A1E000000000	2013-06-17 00:00:00	KUNAL AVANTI, INDIA	12	0	0	VIS/S/300/2013-MUM	0	0	0	N	KUNAL AVANTI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397803	58	SONG 'ASNTHUPUVTHENE' FROM THE FILM 'ETTU THIKKUM MATHAYAANAI'	2014	120	3	VIS-1-608-2014-CHEN	4.8	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI K.S THANGASAMY	12	0	0	VIS/608/2014-CHE	0	0	0	N	M/S RAATTINAM PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397804	44	PROMO NO-18 TO 20 BOBBY JASOOS SONG- SWEETY SONG	2014	120	6	VIS-1-608-2014-MUM	3.35	0x0000A34E00000000	2014-06-18 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/608/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397805	44	PROMO NO 84 - ABCD 2	2015	120	6	VIS-1-608-2015-MUM	0.2	0x0000A4B500000000	2015-06-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/844/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397806	61	'YUDISHTRA & NALA'	2006	120	3	VIS-1-609-2006-CHEN	30	0x0000989D00000000	2006-12-20 00:00:00	M/S SUPER AUDIO (MEDRAS) PVT. LTD.	12	0	Social	VIS-1-609-2006-CHEN	0	0	0	N	M/S SUPER AUDIO (MEDRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397807	44	NOT READABLE	2006	120	6	VIS-1-609-2006-MUM	3.3	0x0000981800000000	2006-08-09 00:00:00	NOT READABLE	12	0	0	VIS/S-330/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397808	44	KAMAAL KE KISHORE -VOL.2	2007	120	3	VIS-1-609-2007-CHEN	53.4	0x0000995F00000000	2007-07-02 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/69/2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397809	58	'GRT PLATINUM'	2008	120	3	VIS-1-609-2008-CHEN	0.3	0x00009B4B00000000	2008-11-05 00:00:00	M/S GREEN SLATE & CO.	12	0	0	VIS-1-609-2008-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397810	61	DR.SENIES SPOKEN ENGLISH	2010	120	3	VIS-1-609-2010-CHEN	54.37	0x00009DCD00000000	2010-08-09 00:00:00	SHRI.GEORGE JOHN	12	0	0	VISL/1/609/2010-CHEN	0	0	0	N	SHRI.GEORGE JOHN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397811	58	TR. OF HUPPONHUTHUM UN KARPANAIGAL	2011	120	3	VIS-1-609-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S. RS INFORTAINMENT PVT. LTD.	12	0	0	VIS-1-609-2011-CHEN	0	0	0	N	M/S. RS INFORTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397812	70	PICKLE CO.LOGG	2011	120	6	VIS-1-609-2011-MUM	0.3	0x00009EF000000000	2011-05-27 00:00:00	PICKLE ENTERTAINMENT / SAMER DIXIT, MUMBAI	12	0	0	VIS/307/2011-MUM	0	0	0	N	PICKLE ENTERTAINMENT / SAMER DIXIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397813	58	VIVEK@ MADURAI - ADVERTISEMENT	2012	120	3	VIS-1-609-2012-CHEN	0.3	0x0000A0ED00000000	2012-10-17 00:00:00	M/S. RK SWAMY BBDO PVT LTD., INDIA	12	0	0	VIS/752/2012-CHE 	0	0	0	N	M/S. RK SWAMY BBDO PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397814	44	SONG PROMO NO. 4OF FILM ''GATTU''	2012	120	6	VIS-1-609-2012-MUM	2	0x0000A08400000000	2012-07-04 00:00:00	CHILDREN'''' FILM SOCIETY. INDIA. INDIA	12	0	0	VIS/S/291/2012-MUM	0	0	0	N	CHILDREN'''' FILM SOCIETY. INDIA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397815	54	PROMO NO .9 TO 11 FER MAMLA GADBAD GADBAD /SONG -VAAJA BAND KARTA	2013	120	6	VIS-1-609-2013-MUM	3.5	0x0000A1E100000000	2013-06-18 00:00:00	PTC MOTION PICTURES ,INDIA	12	0	0	VIS/951/2013-MUM	0	0	0	N	PTC MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397816	58	SONG 'ITHAITHAANDI ORU NERAM' FROM THE FILM 'ETTU THIKKUM MATHAYAANAI'	2014	120	3	VIS-1-609-2014-CHEN	3.5	0x0000A2EB00000000	2014-03-11 00:00:00	SHRI K.S. THANGASAMY	12	0	0	VIS/1/609/2014-CHE	0	0	0	N	M/S RAATTUNAM PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397817	44	SONY DHOOM 2 MALANG	2014	120	6	VIS-1-609-2014-MUM	0.15	0x0000A34E00000000	2014-06-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1/609/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397818	44	PROMO NO. 85 TO 87-ABCD 2	2015	120	6	VIS-1-609-2015-MUM	0.45	0x0000A4B500000000	2015-06-12 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1/609/2015	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397819	44	MIRADOR UTSAAV CRICKET	2016	120	6	VIS-1-609-2016-MUM	0.2	0x0000A5E700000000	2016-04-13 00:00:00	SANTOSH MANJREKAR, SIYA MANJREKAR PRODUCTIONS, INDIA	12	0	0	VIS/1/609/2016	0	0	0	N	SANTOSH MANJREKAR, SIYA MANJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397820	42	TRAILER OF ABISWASHI	2005	120	2	VIS-1-61-05-KOL	3	0x0000969F00000000	2005-07-28 00:00:00	SOMENATH HALDER	12	0	0	VIS-1-61-05-KOL	0	0	0	N	SOMENATH HALDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397821	200	SHERA WALI KE DARBAR MAIN	2006	120	2	VIS-1-61-06-KOL	57.42	0x0000984700000000	2006-09-25 00:00:00	NAVIN KUMAR	12	0	0	VIS/1/61/06	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397822	42	CHORE CHORE MASTUO BHAI	2007	120	2	VIS-1-61-07-KOL	20.3	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-61-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397823	42	KATHAK SHIKSHA DARSHAN (1ST &2ND YEAR)	2008	120	2	VIS-1-61-08-KOL	46.1	0x00009A8700000000	2008-04-23 00:00:00	BHAVANA RECORDS & CASSETTES.	12	0	0	VIS-1-61-08-KOL	0	0	0	N	BHAVANA RECORDS & CASSETTES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397824	42	TRAILER NO.3 OF SAAT PAAKE BANDHA	2009	120	2	VIS-1-61-09-KOL	5	0x00009C0E00000000	2009-05-19 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/61/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397825	42	TRAILER OF BOR BOU KHEELA	2010	120	2	VIS-1-61-10-KOL	10.35	0x00009D7D00000000	2010-05-21 00:00:00	SHISHIR GUPTA.	12	0	0	VIS-1-61-10-KOL	0	0	0	N	SHISHIR GUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397826	64	JAANAM THORE SE PYAR BA	2011	120	2	VIS-1-61-11-KOL	69.1	0x00009ED100000000	2011-04-26 00:00:00	RITVI ENTERTAINMENT INDIA PVT. LTD.	12	0	0	VIS/1/61/11	0	0	0	N	RITVI ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397827	42	TRAILER OF PARAPAAR (SONG NO: 5&5)	2014	120	2	VIS-1-61-14-KOL	5.2	0x0000A3E100000000	2014-11-12 00:00:00	M/S. PURTI ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-61-14-KOL	0	0	0	N	M/S. PURTI ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397828	58	TRAILER NO. 2 OF KAADHAL	2004	120	3	VIS-1-61-2004-CHEN	2.11	0x000095B900000000	2004-12-10 00:00:00	SHRI S SHANKAR	12	0	0	VIS/1/61/2004	0	0	0	N	S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397829	61	BILLASAYE	2005	120	3	VIS-1-61-2005-CHEN	2.19	0x0000961B00000000	2005-03-18 00:00:00	V. DEEPAK	12	0	0	VIS-1-61-2005-CHEN	0	0	0	N	V. DEEPAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397830	58	TRAILER NO.1 OR 'IDHAYATH THIRUDAN'	2006	120	3	VIS-1-61-2006-CHEN	0.5	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHAPA KANDASWAMY	12	0	0	VIS/1/61/2006	0	0	0	N	M/S KAVITHALAYAN PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397831	44	BOLLYWOOD STARSDISCO DANCER MITHUN	2007	120	3	VIS-1-61-2007-CHEN	66	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-61-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397832	61	MAHABARATHA-PART-I	2008	120	3	VIS-1-61-2008-CHEN	60	0x00009A4300000000	2008-02-15 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/61/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397833	51	ANTARMAN	2008	120	6	VIS-1-61-2008-MUM	8.54	0x00009A2000000000	2008-01-11 00:00:00	DEEPAK MHATRE, DOMBIWALI	12	0	0	VIS/20/08	0	0	0	N	DEEPAK MHATRE, DOMBIWALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397834	58	SONG NOS. 1, 2 & 3 OF YAVARUN MALAN	2009	120	3	VIS-1-61-2009-CHEN	2	0x00009BB400000000	2009-02-18 00:00:00	M/S WIDE ANGLE CREATIONS	12	0	0	VIS/1/61/2009	0	0	0	N	M/S WIDE ANGLE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397835	58	'ROAD SAFETY-LANE'	2010	120	3	VIS-1-61-2010-CHEN	0.2	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	VIS/1/61/2010	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397836	61	DIRTY DANCING	2011	120	3	VIS-1-61-2011-CHEN	0.2	0x00009E8400000000	2011-02-08 00:00:00	M/S. STAGEFRIGHT PRODUCTIONS	12	0	0	VIS-1-61-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397837	59	'AHA NAA PELLAANTA'	2011	120	8	VIS-1-61-2011-HYD	0.6	0x00009E9200000000	2011-02-22 00:00:00	DO	12	0	0	VIS/1/61/2011-HYD	0	0	0	N	SHRI S. RAMABRAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397838	45	PROMO OF FILM, CHALLENGE	2012	120	4	VIS-1-61-2012-BAN 	1.5	0x0000A08400000000	2012-07-04 00:00:00	SRI SRIDHAR OF M/S. ARUBERE ART VENTUREA PVT. LTD., INDIA	12	0	0	VIS-1-61-2012-BAN	0	0	0	N	SRI SRIDHAR OF M/S. ARUBERE ART VENTUREA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397839	58	SONG ' ADHI SOKKA 'PROM THE FILM ' MAYILU '	2012	120	3	VIS-1-61-2012-CHEN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S MOSER BAER (I) LTD.	12	0	0	VIS-1-61-2012-CHEN	0	0	0	Y	M/S MOSER BAER (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397840	59	TRAILER OF 'POOLA RANGADU'	2012	120	8	VIS-1-61-2012-HYD	1	0x0000A02100000000	2012-03-27 00:00:00	SHRI K. ATCHI REDDY, M/S. INDIA PRODUCTIONS , INDIA	12	0	0	VIS/T/69/2012-HYD	0	0	0	N	SHRI K. ATCHI REDDY, M/S. INDIA PRODUCTIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397841	44	RUKHSAR KA AASMANO BAG	2012	120	6	VIS-1-61-2012-MUM	22	0x00009FDE00000000	2012-01-20 00:00:00	GOING TO SCHOOL,NEW DELHI	12	0	0	VIS/31/12-MUM	0	0	0	N	GOING TO SCHOOL,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397842	58	KADAL - SONG 2-NENJUKKULAE 2	2013	120	3	VIS-1-61-2013-CHEN	0.1	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., INDIA	12	0	0	VIS/1/61/2013	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397843	61	VARANASI OG BENGAL BANARASA	2013	120	2	VIS-1-61-2013-KOL	55.36	0x0000A20600000000	2013-07-25 00:00:00	M/S SALAE FILMS TELEVISION & ENTERTAINMENT	12	0	0	VIS/1161/2013-KOL	0	0	0	N	M/S SALAE FILMS TELEVISION & ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397844	61	SONG: LINKIN PARK- CASTLE OF GLASS	2013	120	6	VIS-1-61-2013-MUM	4.49	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/61/2013	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397845	58	MADRAS-TV TRAILER 1	2014	120	3	VIS-1-61-2014-CHEN	2.9	0x0000A34900000000	2014-06-13 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/T/35/2014-CHE	0	0	0	N	M/S DTUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397846	59	TRAILER OF TEEYANI KALAVO,	2014	120	8	VIS-1-61-2014-HYD	4.5	0x0000A31500000000	2014-04-22 00:00:00	B.RAMMOHANA RAO M/S, SHIVA KESAVA ART PRODUCRIONS INDIA	12	0	0	VIS/T/103/2014-HYD 	0	0	0	N	B.RAMMOHANA RAO M/S, SHIVA KESAVA ART PRODUCRIONS HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397847	51	PROMO 1 TO 4 OF FILM PREM PAHIL VAHIL	2014	120	6	VIS-1-61-2014-MUM	2.4	0x0000A2BA00000000	2014-01-21 00:00:00	MACHINDRA SHINDE, AMIT HUKKERIKAR, YOGESH RAWOOL, YASHASHREE PICTURES, INDIA	12	0	0	VIS/1/61/2014	0	0	0	N	MACHINDRA SHINDE, AMIT HUKKERIKAR, YOGESH RAWOOL, YASHASHREE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397848	58	THIRUTTU KALYANAM-VIDEO TRAILER NO1	2015	120	3	VIS-1-61-2015-CHEN	2.6	0x0000A43500000000	2015-02-04 00:00:00	M/S SRI SENTHUR PICTURES C.VENKETUPATHI-S BALASUBRAMANIAM K.A.SASIPRAKASH,INDIA	12	0	0	VIS/T/52/2015-CHE	0	0	0	Y	M/S SRI SENTHUR PICTURES C.VENKEUPATHI-S BALASUBRAMANUAM K. A. SASIPRAKASH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397849	51	DIALOGUE PROMO NO 8 TO 11 OF BAJI	2015	120	6	VIS-1-61-2015-MUM	1	0x0000A42200000000	2015-01-16 00:00:00	DAR MEDIA PVT. LTD, INDIA	12	0	0	VIS/1/61/2015	0	0	0	N	DAR MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397850	58	THERI- VIDEO TRAILER	2016	120	3	VIS-1-61-2016-CHEN	0.51	0x0000A5A200000000	2016-02-04 00:00:00	KALAIPPULLI S. THANU , M/S. V CREATIONS ,INDIA	12	0	0	VIS/T/26/2016-CHE	0	0	0	N	KALAIPPULLI S. THANU , M/S. V CREATIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397851	59	SARRAINODU	2016	120	8	VIS-1-61-2016-HYD	0	0x0000A5EC00000000	2016-04-18 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/125/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397852	44	PROMO NO. 1,2& 3 OF SONG- ALLAH BACHAYE	2016	120	6	VIS-1-61-2016-MUM	3.15	0x0000A58E00000000	2016-01-15 00:00:00	ZEE MUSIC COMPANY , INDIA	12	0	0	VIS/1/61/2016	0	0	0	N	ZEE MUSIC COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397853	44	JOR KA TRAIELR . 7	1998	120	6	VIS-1-61-98-MUM	1	0x00008BF500000000	1998-02-05 00:00:00	VICKY FILMS., MUMBAI	12	0	0	VIS/1/61/98	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397854	58	' S. VE. SHEKHES'S NAM KUDUURAM '	2006	120	3	VIS-1-610-2006-CHEN	0	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-610-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397855	44	SMART INDIA	2006	120	6	VIS-1-610-2006-MUM	4.12	0x000097DB00000000	2006-06-09 00:00:00	SMART INDIA MUM	12	0	0	VIS/163/06	0	0	0	N	SMART INDIA MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397856	44	RAFI ASHA DUETS - PYAR BHRE NAGHME	2007	120	3	VIS-1-610-2007-CHEN	63.49	0x0000995F00000000	2007-07-02 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-610-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397857	58	'CHILDREN'S ART FESTIVAL'	2008	120	3	VIS-1-610-2008-CHEN	0.6	0x00009B4B00000000	2008-11-05 00:00:00	M/S NALANDA WAY FOUNDATION	12	0	0	VIS/1/610/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397858	58	TRAILER OF 'BOSS (A) BASKARAN '	2010	120	3	VIS-1-610-2010-CHEN	2.3	0x00009DCD00000000	2010-08-09 00:00:00	SHRI K.S. SRINIVASAN	12	0	0	VIS-1-610-2010-CHEN	0	0	0	N	M/S. VASANS VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397859	59	TRAILER NO. 2 & 3 OF GAHBLER	2011	120	3	VIS-1-610-2011-CHEN	0.3	0x00009F6000000000	2011-09-16 00:00:00	M/S MULTI DIMENSION ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/1/610/2011	0	0	0	N	M/S MULTI DIMENSION ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397860	44	'' PEPSODENT - CARS 2 ''	2011	120	6	VIS-1-610-2011-MUM	0.3	0x00009EF000000000	2011-05-27 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/610/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397861	61	SRI KUMARAN STORES-ADVERTISEMANT	2012	120	3	VIS-1-610-2012-CHEN	0.45	0x0000A0EE00000000	2012-10-18 00:00:00	M/S ONE EYE PRODUCTIONS, INDIA	12	0	0	VIS/753/2012-CHE	0	0	0	N	M/S ONE EYE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397862	44	PROMO NO. 3 OF FILM GATTU	2012	120	6	VIS-1-610-2012-MUM	0.2	0x0000A08400000000	2012-07-04 00:00:00	CHILDRENS FILM SOCIETY, INDIA, INDIA	12	0	Social	VIS/972/2012-MUM	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397863	51	MUKHYA MANTRI GRAMEEN AWAS MISSION	2013	120	6	VIS-1-610-2013-MUM	26.33	0x0000A1E100000000	2013-06-18 00:00:00	INDIAN PRODUCTION HOUSE, INDIA	12	0	0	VIS/799/2013-MUM	0	0	0	N	INDIAN PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397864	58	TRAILER OF 'MAAN KARATE'	2013	120	3	VIS-1-610-2014-CHEN	1.59	0x0000A18000000000	2013-03-13 00:00:00	SHRI P. MADAN	12	0	0	VIS/1/610/2014-CHE	0	0	0	N	M/S ESCAPE ARTISTS MOTION PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397865	44	SONY DHOOM 3 KAMLI	2014	120	6	VIS-1-610-2014-MUM	0.15	0x0000A34E00000000	2014-06-18 00:00:00	ORIENTA CINE ADVERTISING PVRT. LTD.,INDIA	12	0	0	VIS/1/610/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVRT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397866	54	SONG- NAINA NU	2015	120	6	VIS-1-610-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/388/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397867	58	S. VE.  SHEKHER'S NAM KUDUMBAM	2006	120	3	VIS-1-611-2006-CHEN	68	0x0000989300000000	2006-12-10 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-64-2006-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397868	44	'SUNAMI KE BAD'	2006	120	6	VIS-1-611-2006-MUM	16	0x0000981900000000	2006-08-10 00:00:00	FILMS PRBHAG, BHARAT SARKAR, MUMBAI	12	0	0	VIS-137-2006-MUM	0	0	0	N	FILMS PRBHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397869	44	' AYE YAAR SUNI FRIENDS FOREVSR'	2007	120	3	VIS-1-611-2007-CHEN	57.56	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS/1/611/2007-CHE	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397870	58	TRAILER OF 'OLIYUM OLIYUM'	2008	120	3	VIS-1-611-2008-CHEN	2.54	0x00009B4C00000000	2008-11-06 00:00:00	M/S DANDINI CREATIONS	12	0	0	VIS-1-611-2008-CHEN	0	0	0	N	M/S DANDINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397871	58	OLEE OLTI OIL	2010	120	3	VIS-1-611-2010-CHEN	0.1	0x00009DCF00000000	2010-08-11 00:00:00	M/S ARUNAI ADDS	12	0	0	VIS-1-611-2010-CHEN	0	0	0	N	M/S  REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397872	59	V GUARD STABILIEER BOKING	2011	120	3	VIS-1-611-2011-CHEN	0.2	0x00009F6300000000	2011-09-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-611-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397873	61	VANESA LADY GA GA	2011	120	6	VIS-1-611-2011-MUM	0.3	0x00009EF000000000	2011-05-27 00:00:00	ERC SOLUTUIONS  WORLDWIDE PVT.LTD.,MUMBAI	12	0	Social	VIS/1/611/2011	0	0	0	N	ERC SOLUTUIONS  WORLDWIDE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397874	58	AVR KUMBAKONAM SILVER SHOP	2012	120	3	VIS-1-611-2012-CHEN	0.5	0x0000A0EF00000000	2012-10-19 00:00:00	AC FILMS, INDIA	12	0	0	VIS/746/2012-CHE 	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397875	44	PROMO NO. 2 OF FILM GATTU	2012	120	6	VIS-1-611-2012-MUM	0.2	0x0000A08400000000	2012-07-04 00:00:00	CHILDRENS FILM SOCIETY, INDIA, INDIA	12	0	Social	VIS/971/2012-MUM	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397876	54	SONG - LABDIYAAN	2013	120	6	VIS-1-611-2013-MUM	0	0x0000A1E200000000	2013-06-19 00:00:00	USEFUL GARBAGE CREATIONS , INDIA	12	0	0	VIS/S/316/2013-MUM	0	0	0	N	USEFUL GARBAGE CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397877	44	SONY DHOOM 3	2014	120	6	VIS-1-611-2014-MUM	0.2	0x0000A34E00000000	2014-06-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	 VIS/848/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397878	44	PROMO NO 11 & 12 (SONG-TU CHAIYE ) OF FILM : BAJRANGI BHAIJAAN	2015	120	6	VIS-1-611-2015-MUM	2.33	0x0000A4B500000000	2015-06-12 00:00:00	SALMAN KHAN VENTURES (P) LTD  INDIA	12	0	0	VIS/847/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397879	58	'AQUA CURE SYSTEMS'(PART I,II & III)	2014	120	3	VIS-1-611-613-2014-CHEN	1	0x0000A2EE00000000	2014-03-14 00:00:00	M.S NIVEDHAN WATER SOLUTIONS (P)  LTD.	12	0	0	VIS/611/2014-CHE	0	0	0	N	M.S NIVEDHAN WATER SOLUTIONS (P)  LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397880	58	S. VE. SHEKHER'S NAM KUDUMBAM	2006	120	3	VIS-1-612-2006-CHEN	67	0x0000989D00000000	2006-12-20 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/612/2006	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397881	54	'GANA: EK PAG'	2006	120	6	VIS-1-612-2006-MUM	3.22	0x0000981900000000	2006-08-10 00:00:00	JAAS ENTERTAINMENT, MUMBAI	12	0	0	VIS/S-328/06	0	0	0	N	JAAS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397882	44	OUEEN OF MELODIES -LATA MANGESHKAR (VOL.6)	2007	120	3	VIS-1-612-2007-CHEN	52.16	0x0000995F00000000	2007-07-02 00:00:00	M/A SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS/1/612/2007-CHEN	0	0	0	N	M/A SHEMAROO (ENTERTEUNMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397883	58	'MIXER GRINDER PRODUCT DEMO FILM'	2008	120	3	VIS-1-612-2008-CHEN	10	0x00009B4D00000000	2008-11-07 00:00:00	M/S GANDHIMATHI APPLIANCES LTD.	12	0	0	VIS/1/612/2008	0	0	0	N	M/S GANDHIMATHI APPLIANCES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397884	61	ALBUM : 'ZUCCHERO-ALL THE BEST VIDEO COLLECTION PART-2'	2008	120	6	VIS-1-612-2008-MUM	62.4	0x00009A6200000000	2008-03-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/612/2008	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397885	61	INDIA BY SONG	2010	120	3	VIS-1-612-2010-CHEN	64.3	0x00009DCF00000000	2010-08-11 00:00:00	M/S SILHOUETTE FILMS (P) LTD.	12	0	0	VIS/1/612/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397886	59	AMRUTAHJAN	2011	120	3	VIS-1-612-2011-CHEN	0.2	0x00009F6400000000	2011-09-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-612-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397887	44	ALBUM : GIGA FOR YOU SONG 1 - AAJA NACHLAY SUNG 2 - LET'S DANCE	2011	120	6	VIS-1-612-2011-MUM	5.21	0x00009EF000000000	2011-05-27 00:00:00	MEMARA MUSIC, MUMBAI	12	0	0	VIS/1/612/2011	0	0	0	N	MEMARA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397888	49	CETUS PROFESSONAL	2012	120	3	VIS-1-612-2012-CHEN	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	TVC FACTORY , INDIA	12	0	0	VIS/754/2012-CHE	0	0	0	N	I D RAFI , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397889	44	DIALOGUE PROMO NO 28 TO 32 OF'' COCKTAIL	2012	120	6	VIS-1-612-2012-MUM	1.35	0x0000A08500000000	2012-07-05 00:00:00	MADDOCK FILMS PVT. LTD. INDIA	12	0	0	VIS/967/2012-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397890	54	PROMO OF SONG - LABDIYAAN	2013	120	6	VIS-1-612-2013-MUM	0	0x0000A1E200000000	2013-06-19 00:00:00	USEFUL GARBAGE CREATIONS , INDIA	12	0	0	VIS/954/2013-MUM	0	0	0	N	USEFUL GARBAGE CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397891	44	SONY DHOOM 3-1	2014	120	6	VIS-1-612-2014-MUM	0.15	0x0000A34E00000000	2014-06-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1/612/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397892	61	SONG : ' LUCK NOW - 1 SPENT MY RENT ON A RECORDS '	2015	120	6	VIS-1-612-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	VIRAJ SINGH GOHIL , INDIA	12	0	0	VIS/S/387/2015-MUM	0	0	0	N	VIRAJ SINGH GOHIL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397893	44	MIRADOR UTSAV GOOD NEW	2016	120	6	VIS-1-612-2016-MUM	0.2	0x0000A5E600000000	2016-04-12 00:00:00	SANTOSH MANJREKAR, SIYA MAJREKAR PRODUCTIONS, INDIA	12	0	0	VIS/1/612/2016	0	0	0	N	SANTOSH MANJREKAR, SIYA MAJREKAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397894	58	TATA ACE	2006	120	3	VIS-1-613-2006-CHEN	0.4	0x0000989400000000	2006-12-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD.	12	0	0	VIS/1/613/06/CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397895	44	'ALBUM:ZIVER GANA:NENA'	2006	120	6	VIS-1-613-2006-MUM	3.3	0x0000981900000000	2006-08-10 00:00:00	MUSIC TODAY,MUMBAI	12	0	0	VIS/1/613/2006	0	0	0	N	MUSIC TODAY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397896	44	' PHOOL TUMHE BHBJA HAI '	2007	120	3	VIS-1-613-2007-CHEN	0	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-613-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397897	61	BAL GANESH	2000	120	3	VIS-1-613-2008-CHEN	60	0x00008FE300000000	2000-11-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT LTD	12	0	0	VIS-1-613-2008-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397898	58	TRAILER OF MAAMCA ROMAN NALLAVANGA	2010	120	3	VIS-1-613-2010-CHEN	2	0x00009DCF00000000	2010-08-11 00:00:00	M/S STAR CRETION FILM	12	0	Social	VIS/1/683/2010	0	0	0	N	M/S STAR CRETION FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397899	59	TRAILER NO.5SAMBLER	2011	120	3	VIS-1-613-2011-CHEN	0.3	0x00009F6400000000	2011-09-20 00:00:00	M/S MULTI DIMENSION ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-613-2011-CHEN	0	0	0	N	M/S MULTI DIMENSION ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397900	51	SANGITACH SUVARNYUG	2011	120	6	VIS-1-613-2011-MUM	69.4	0x00009EF000000000	2011-05-27 00:00:00	ANJALI KIRTANE, SALIL CHITRA, MUMBAI	12	0	0	VIS/1/613/2011	0	0	0	N	ANJALI KIRTANE, SALIL CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397901	61	ELITE FOODS	2012	120	3	VIS-1-613-2012-CHEN	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	LOUD SPEAKER, INDIA	12	0	0	VIS/755/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397902	61	SONG: I BELIEVE IN LOVE	2012	120	6	VIS-1-613-2012-MUM	2.38	0x0000A08500000000	2012-07-05 00:00:00	SONY MUSIC ENTERTAINMENT PVT.LTD INDIA	12	0	0	VIS/S/265/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397903	44	DIALOGUE PROMO NO. 38 OF ' AASHIQUI-2	2013	120	6	VIS-1-613-2013-MUM	0.15	0x0000A1A200000000	2013-04-16 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/613/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397904	44	SONY DHOOM 3 GFX TEASER	2014	120	6	VIS-1-613-2014-MUM	0.1	0x0000A34E00000000	2014-06-18 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	VIS/1/613/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397905	54	SONG 'AKHIYAN'	2015	120	6	VIS-1-613-2015-MUM	4.4	0x0000A4D300000000	2015-07-12 00:00:00	VIPIN KAKKAR,INDIA	12	0	0	VIS/1/613/2015	0	0	0	N	VIPIN KAKKAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397906	44	PROMO NO. 33 TO 36 - AZHAR SONG - ITNI SI BAAT HAIN	2016	120	6	VIS-1-613-2016-MUM	2.35	0x0000A5E600000000	2016-04-12 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/665/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397907	58	TR. OF 'GURU'	2006	120	3	VIS-1-614-2006-CHEN	0.3	0x0000989E00000000	2006-12-21 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS-1-614-2006-CHEN	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397908	61	ALBUM- CONCERT FOR GEORGE PART- 1A	2006	120	6	VIS-1-614-2006-MUM	58.2	0x0000981900000000	2006-08-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/614/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397909	44	BOLLYWOOD STARS 0 LEGENDARY MEENA KUMARI	2007	120	3	VIS-1-614-2007-CHEN	51.16	0x0000995F00000000	2007-07-02 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-614-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397910	61	'AKBAR THE GREAT'	2008	120	3	VIS-1-614-2008-CHEN	1	0x00009B4D00000000	2008-11-07 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/614/2008	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397911	58	TRAILER OF 'NYTTAI'	2010	120	3	VIS-1-614-2010-CHEN	2	0x00009DCF00000000	2010-08-11 00:00:00	M/S B TEMA PLAYARS	12	0	0	VIS-1-614-2010-CHEN	0	0	0	N	M/S B TEMA PLAYARS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397912	58	TEASER OF TRAILER ' RA -ONE	2011	120	6	VIS-1-614-2011-MUM	1.3	0x00009EF300000000	2011-05-30 00:00:00	RED CHILLIES ENTERNTAIMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/814/2011	0	0	0	N	RED CHILLIES ENTERNTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397913	58	UNIVERCELL THALA DEEPAVALI	2012	120	3	VIS-1-614-2012-CHEN	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	RED , INDIA	12	0	0	VIS/756/2012-CHE	0	0	0	N	RED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397914	44	SONG NO. 1 &2 (BAHUT YAAD AATE HO TUM TUM OF 'SATYAMEV JAYTE 0EPISODE-11')	2012	120	6	VIS-1-614-2012-MUM	6.19	0x0000A08500000000	2012-07-05 00:00:00	AMMIR KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/290/2012-MUM	0	0	0	N	AMMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397915	44	PROMO NO - 6 LOOTERA	2013	120	6	VIS-1-614-2013-MUM	0	0x0000A1E200000000	2013-06-19 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/956/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397916	51	VEGAL VHAYCHAY MALA	2017	120	6	VIS-1-614-2014-MUM	118	0x0000A7A600000000	2017-07-04 00:00:00	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/1/614/2014	0	0	0	Y	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397917	51	VEGAL VHAYCHAY MALA	2014	120	6	VIS-1-614-2014-MUM(!)	118	0x0000A34E00000000	2014-06-18 00:00:00	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, INDIA	12	0	0	VIL/1/29/2014	0	0	0	Y	KANTILAL OSWAL, M/S FOUNTAIN MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397918	51	SONG TUCH TU OF FILM SHORTCUT - DICATO PAN NASATO	2015	120	6	VIS-1-614-2015-MUM	3.39	0x0000A4B500000000	2015-06-12 00:00:00	M.K. MOTION PICTURES, INDIA	12	0	0	VIS/S/404/2015-MUM	0	0	0	N	M.K. MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397919	44	PROMO NO. 14 TO 17 - NIL BATTEY SANNATA. SONG - ZINDAGI MURABBA	2016	120	6	VIS-1-614-2016-MUM	1.5	0x0000A5E600000000	2016-04-12 00:00:00	COLOUR YELLOW PEODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/667/2016-MUM	0	0	0	N	COLOUR YELLOW PEODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397920	58	TRAILER NOS. 1 TO 4 OF 'PANIVISHUM NILAVU'	2014	120	3	VIS-1-614-617-2014-CHEN	1	0x0000A2F100000000	2014-03-17 00:00:00	M/S VEO ESS PICTURE	12	0	0	VIS/614-617/2014-CHE	0	0	0	N	M/S VEO ESS PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397921	61	' ASIAN FOLK TALES '	2006	120	3	VIS-1-615-2006-CHEN	0	0x0000989E00000000	2006-12-21 00:00:00	M/S . DOVE MULTIMEDIA P LTD .	12	0	0	VIS-1-615-2006-CHEN	0	0	0	N	M/S . DOVE MULTIMEDIA P LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397922	44	'JINDAGI ROCK T.V.KA PROMO	2006	120	6	VIS-1-615-2006-MUM	0.3	0x000097BE00000000	2006-05-11 00:00:00	B.A.G.FILMS,MUMBAI	12	0	0	VIS/T-290/2006-MUM	0	0	0	N	B.A.G.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397923	44	' SHYAM SANG LAAGI PREST RE'	2007	120	3	VIS-1-615-2007-CHEN	1.1	0x0000995F00000000	2007-07-02 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS/1/615/2007-CHE	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397924	61	KABIR	2008	120	3	VIS-1-615-2008-CHEN	60	0x00009B4D00000000	2008-11-07 00:00:00	M/S.SUPER AUDIO (MADRAS) LTD.	12	0	Social	VIS/1/615/2008	0	0	0	N	M/S.SUPER AUDIO (MADRAS) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397925	58	' HINI( SWINE FLU ) (SUS/COVER YOUR MOUTH )	2010	120	3	VIS-1-615-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	MIACTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-615-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397926	58	TRAILER OF AUM ARIVU	2011	120	3	VIS-1-615-2011-CHEN	2	0x00009F6500000000	2011-09-21 00:00:00	M/S RED GIANT MOVIES	12	0	0	VIS-1-615-2011-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397927	44	RA-ONE KA TISER TRAILER	2011	120	6	VIS-1-615-2011-MUM	1.3	0x00009EF300000000	2011-05-30 00:00:00	REDCELLIGE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-534/11	0	0	0	N	REDCELLIGE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397928	58	PALANIY ANDAVAR PAAMAALA	2012	120	3	VIS-1-615-2012-CHEN	29.5	0x0000A0F200000000	2012-10-22 00:00:00	METER MYDEEN, INDIA	12	0	0	VIS/745/2012-CHE	0	0	0	N	METER MYDEEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397929	44	PROMO NO. 1 (SONG -BEAUTY YAAD AATE HO YUM OF 'SATYAMEV JAYTE-EPISODE-11')	2012	120	6	VIS-1-615-2012-MUM	0.3	0x0000A08500000000	2012-07-05 00:00:00	AMMIR KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/955/2012-MUM	0	0	0	N	AMMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397930	44	SONG PROMO NO - 26 & 27 SONG (TIRAT MERI TU ) OF ILM :- POLICEGIRI	2013	120	6	VIS-1-615-2013-MUM	2	0x0000A1E200000000	2013-06-19 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD., INDIA	12	0	0	VIS/1/615/2013	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397931	51	SONG GUMSHUDA OF FILM SHORRTCUT DISATO PAN NASATO	2015	120	6	VIS-1-615-2015-MUM	4.21	0x0000A4B500000000	2015-06-12 00:00:00	M.K. MOTION PICTURES ,INDIA	12	0	0	VIS/S/405/2015-MUM	0	0	0	N	M.K. MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397932	44	PROMO NO. 13 -NIL BATTEY SANNATA SONG- ZINDAGI MURABBA	2016	120	6	VIS-1-615-2016-MUM	2	0x0000A5E600000000	2016-04-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/615/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397933	61	' SHIVAJI '	2006	120	3	VIS-1-616-2006-CHEN	22	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/616/2006	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397934	44	ZINDAGI ROCKS KA PROMO	2006	120	6	VIS-1-616-2006-MUM	1	0x0000981A00000000	2006-08-11 00:00:00	BMG FILMS, MUMBAI	12	0	0	VIS/T-291/06	0	0	0	N	BMG FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397935	58	TRAILER OF THODAKKAM	2007	120	3	VIS-1-616-2007-CHEN	1.2	0x0000996100000000	2007-07-04 00:00:00	SHRI K. S. VIHAYANDRAN	12	0	0	VIS/1/616/2007-CHEN	0	0	0	N	M/S VIJAYANDRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397936	54	SONG JEET JAYE GAI	2007	120	6	VIS-1-616-2007-MUM	3.59	0x000098D300000000	2007-02-12 00:00:00	G.T.M . MUSIC.,MUMBAI	12	0	0	VIS/S-379/07	0	0	0	N	AG.T.M . MUSIC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397937	58	TRAILER NOS. 1 TO 3 OF ABHIYUM NAANUM	2008	120	3	VIS-1-616-2008-CHEN	2.45	0x00009B4D00000000	2008-11-07 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/616/2008	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397938	58	HINI (SWING FLU) (HOSPITAL/SEEK TREATMENT)	2010	120	3	VIS-1-616-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	MRECTORATA OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-616-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397939	58	TRAILER OF KADHAL ELAVASAM	2011	120	3	VIS-1-616-2011-CHEN	2.7	0x00009F6600000000	2011-09-22 00:00:00	SHRI S.R. BALAKRISHNAN	12	0	0	VIS-1-616-2011-CHEN	0	0	0	Y	M/S SATHYA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397940	59	'RAJANNA'	2011	120	8	VIS-1-616-2011-HYD	0.3	0x00009FAD00000000	2011-12-02 00:00:00	DO	12	0	0	VIS-1-616-2011-HYD	0	0	0	N	SHRI AKKINENI NAGERJUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397941	85	TEASER THL 'RA-ONE' (MUSIC ONLY)	2011	120	6	VIS-1-616-2011-MUM	1.3	0x00009EF300000000	2011-05-30 00:00:00	RED CHILLIES RNTERTEINMRNT PVT . LTD .,MUMBAI	12	0	0	VIS/T/535/2011-MUM	0	0	0	N	RED CHILLIES RNTERTEINMRNT PVT . LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397942	58	THUPPAKKI-SONG (GOOGLE GOOGLE)	2012	120	3	VIS-1-616-2012-CHEN	0.3	0x0000A0F200000000	2012-10-22 00:00:00	S. THANU M/S V. CREATIONS, INDIA	12	0	0	VIS/S/92/2012-CHE	0	0	0	N	S. THANU M/S V. CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397943	59	PROMO NO.1 TO3 (SONG- AYE ZINDAGI)OF 'SATYAMEV JAYTE-EPISODE-9	2012	120	6	VIS-1-616-2012-MUM	5.52	0x0000A08500000000	2012-07-05 00:00:00	aamir khan production pvt ltd,indin	12	0	0	VIS/1/616/2012-MUM	0	0	0	N	aamir khan production pvt ltd,mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397944	44	PROMO NO 21 FILM : BHAG MILKHA BHAG SONG : SLOW MOTION ANGREZA	2013	120	6	VIS-1-616-2013-MUM	2.3	0x0000A1E200000000	2013-06-19 00:00:00	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/963/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397945	44	DIALOGUE PROMOS 23,24,25 OF LEKAR HUM DEEWANA DIL	2014	120	6	VIS-1-616-2014-MUM	1.1	0x0000A34F00000000	2014-06-19 00:00:00	MADDOCK FILMS PVT. LTD,INDIA	12	0	0	VIS/1/614/2014	0	0	0	N	MADDOCK FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397946	54	SONG:-'VIP MANDEER''	2015	120	6	VIS-1-616-2015-MUM	3.21	0x0000A4B500000000	2015-06-12 00:00:00	PUNJABI ONAIR RECORDS, INDIA	12	0	0	VIS/1/616/2015	0	0	0	N	PUNJABI ONAIR RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397947	44	PROMO NO. 14 TO 16- BAAGHI.GIRL I NEED YOU	2016	120	6	VIS-1-616-2016-MUM	4	0x0000A5E700000000	2016-04-13 00:00:00	NADIASWALA GRANDSON ENTERTAINMENT, INDIA	12	0	0	VIS/1/616/2016	0	0	0	N	NADIASWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397948	61	INDIAN FOLK TALES	2006	120	3	VIS-1-617-2006-CHEN	26	0x0000989E00000000	2006-12-21 00:00:00	M/S.M/S DOVE MULTIMEDIA P LTD.	12	0	0	VIS/1/647/2006/CHEN	0	0	0	N	M/S DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397949	51	SITARON KI SHAAM SAMLAN KE NAAM	2006	120	6	VIS-1-617-2006-MUM	57	0x0000981A00000000	2006-08-11 00:00:00	GOODWILL CREATIONS, MUMBAI	12	0	0	VIS/1/617/2006	0	0	0	N	GOODWILL CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397950	61	WISE AND WITTY BIRBAL	2007	120	3	VIS-1-617-2007-CHEN	31.53	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS/1/617/207-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397951	58	H1H2 SWINE FLU	2010	120	3	VIS-1-617-2010-CHEN	0.3	0x00009DDA00000000	2010-08-22 00:00:00	DIRECTORATE OF ADVERTISING  @ VISUAL PUBLICITY	12	0	0	VIS/1/617/2010	0	0	0	N	M/S.REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397952	61	KNSE PRODLEN NO PRODLEN	2011	120	3	VIS-1-617-2011-CHEN	40.53	0x00009F6600000000	2011-09-22 00:00:00	M/S MENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-617-2011-CHEN	0	0	0	N	M/S MENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397953	44	SANWAD PROMO NO.19,20,21 BHEJA FRY-2 (HINDI)(COLOUR)	2011	120	6	VIS-1-617-2011-MUM	0.4	0x00009EF300000000	2011-05-30 00:00:00	TADEV	12	0	0	VIS-1-617-2011-MUM	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397954	58	KONJAM KOFE KONJAM KAADHAL VIDEO TRAILER	2012	120	3	VIS-1-617-2012-CHEN	2.15	0x0000A0F200000000	2012-10-22 00:00:00	M/S MAGIC MEDIA WORKS, INDIA	12	0	0	VIS/T/291/2012-CHE	0	0	0	N	VENKY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397955	44	STAR GOLD HOUSEFULL-2	2012	120	6	VIS-1-617-2012-MUM	0.1	0x0000A08500000000	2012-07-05 00:00:00	JAGUAR  SERVICES PVT LED . INDIA	12	0	0	IS9682012-MUM	0	0	0	N	JAGUAR SERVICES PVT LED MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397956	44	MISSION MARYADA	2013	120	6	VIS-1-617-2013-MUM	18.2	0x0000A1E200000000	2013-06-19 00:00:00	INDIAN PRODUCTION HOUSE, INDIA	12	0	0	VIS/800/2013-MUM	0	0	0	N	INDIAN PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397957	51	SONG - HA MAST SAMA OF FILM- MUKKAM POST DHANORI	2014	120	6	VIS-1-617-2014-MUM	4.8	0x0000A34F00000000	2014-06-19 00:00:00	24 FS CHITRA, INDIA	12	0	0	VIS/1/616/2014	0	0	0	N	24 FS CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397958	54	PROMO NO. 1 TO 3 SONG:-'KURTI' OF FILM:-'SARDAAR JI'	2015	120	6	VIS-1-617-2015-MUM	3	0x0000A4B500000000	2015-06-12 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	VIS/826/2015-MUM	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397959	44	PROMO NO.. 1 TO 3 OF ALBUM - ZKR TERA	2016	120	6	VIS-1-617-2016-MUM	2.44	0x0000A5E700000000	2016-04-13 00:00:00	FRESH WATER FILMS & TELEVISON, EHTESHAM HUSSEIN, INDIA	12	0	0	VIS/1/617/2016	0	0	0	N	FRESH WATER FILMS & TELEVISON, EHTESHAM HUSSEIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397960	61	' MAHATMA GANDHI '	2006	120	3	VIS-1-618-2006-CHEN	0	0x0000989E00000000	2006-12-21 00:00:00	M/S . DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-618-2006-CHEN	0	0	0	N	M/S . DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397961	44	SHIVA KA PROMO NO. 21	2006	120	6	VIS-1-618-2006-MUM	0.2	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY L. MUMBAI	12	0	0	VIS/1/618/2006	0	0	0	N	RGV FILM FACTORY L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397962	61	MORAL STORIES FROM HITOPADESHA	2007	120	3	VIS-1-618-2007-CHEN	50.27	0x0000996100000000	2007-07-04 00:00:00	M/S. MARITO CORPORATION	12	0	0	VIS-1-618-2007-CHEN	0	0	0	N	M/S. MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397963	58	PALLI KATTU	2008	120	3	VIS-1-618-2008-CHEN	47.32	0x00009B4D00000000	2008-11-07 00:00:00	SHRI SARGAM BIJU, M/S SARGAM MUSIC	12	0	0	VIS/1/618/2008	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397964	58	HINI ( SWINE FLU) (HAND WASH)	2010	120	3	VIS-1-618-2010-CHEN	0.3	0x00009DD000000000	2010-08-12 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/618/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOTIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397965	61	ALBUM : THE FALL SONG: NORAH JONES -YOUNG BLOOD	2010	120	6	VIS-1-618-2010-MUM(1)	3.57	0x00009D5200000000	2010-04-08 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/618/2010	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397966	58	TRAILER OF SANKAR OOR RAJAPALAYAM	2011	120	3	VIS-1-618-2011-CHEN	3.55	0x00009F6600000000	2011-09-22 00:00:00	M/S GOLDEN SUN PICTURES	12	0	0	VIS-1-618-2011-CHEN	0	0	0	Y	M/S GOLDEN SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397967	61	SONG -ROPE	2011	120	6	VIS-1-618-2011-MUM	4.18	0x00009EF300000000	2011-05-30 00:00:00	SONY DAG MUSIC  RNTERTAIMENT (1) PVT LTD ., MUMBAI	12	0	0	VIS/S/219/2011-MUM	0	0	0	N	SONY DAG MUSIC  RNTERTAIMENT (1) PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397968	58	NAVOTSAVAM	2012	120	3	VIS-1-618-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	ADD WING INNOVATIVE SERVIECS, INDIA	12	0	0	VIS/1/618/2012	0	0	0	N	ADD WING INNOVATIVE SERVIECS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397969	44	STAR GOLD - HOUSEFULL - 2	2012	120	6	VIS-1-618-2012-MUM	0.15	0x0000A08500000000	2012-07-05 00:00:00	JAGUAR SERVICES PVT.LTD. INDIA	12	0	0	VIS/969/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397970	61	SONG - WHAT MAKES YOU BEAUTIFUL (LIVE)	2013	120	6	VIS-1-618-2013-MUM	3.21	0x0000A1E300000000	2013-06-20 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA PVT. LTD., INDIA	12	0	Social	VIS/S/319/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT, INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397971	58	TRAILER NNO.3 OF 'VAAYAI NOODI PESAVAM'	2014	120	3	VIS-1-618-2014-CHEN	2.31	0x0000A2F100000000	2014-03-17 00:00:00	M/S Y MOT STUDIOS	12	0	0	VIS/1/618/2014-CHE	0	0	0	N	M/S Y MOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397972	51	SONG HALU OF FILM-MUKKAN POST DHANORI	2014	120	6	VIS-1-618-2014-MUM	6.13	0x0000A34F00000000	2014-06-19 00:00:00	APPLICANT 24 FS CHITRA INDIA	12	0	0	VIS/S/553/2014-MUM	0	0	0	N	APPLICANT 24 FS CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397973	54	DIALOGUE PROMO NO .1 TO 4 OF FILM:- ' SARDAARAJI'	2015	120	6	VIS-1-618-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD. ,INDIA	12	0	0	VIS/835/2015-MUM	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397974	44	PROMO NO. 41 AND 42- AZHAR. SONG- ITNI SI BAAT HAIN	2017	120	6	VIS-1-618-2016-MUM	0.5	0x0000A7A000000000	2017-06-28 00:00:00	BALLAJI MOTION PICTURES LTD AND INDIA	12	0	0	VIS/1/618/2016	0	0	0	N	BALLAJI MOTION PICTURES LTD AND MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397975	61	CLASSIC ADVENTURES	2006	120	3	VIS-1-619-2006-CHEN	20	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-619-2006-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397976	44	SHIVA KA PROMO NO.22	2006	120	6	VIS-1-619-2006-MUM	0.2	0x0000981A00000000	2006-08-11 00:00:00	RGB FILM FACTORY LTD., MUMBAI	12	0	0	VIS/T-288/06	0	0	0	N	RGB FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397977	44	' BILLI MAUSI, BILLI MAUSI'	2007	120	3	VIS-1-619-2007-CHEN	50.16	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORATION	12	0	0	VIS-1-619-2007-CHEN	0	0	0	N	M/S MARITO CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397978	61	' MARIAN ACADEMY OF MANAGEMENT STUDIES '	2010	120	3	VIS-1-619-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	M/S YELMACZ DESIGN STUDIO	12	0	0	VIS-1-619-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397979	58	TRAILER OF VIRUDHANAGAR SANTHIPPU	2011	120	3	VIS-1-619-2011-CHEN	2.11	0x00009F6700000000	2011-09-23 00:00:00	SHRI V.S.D.RENGARAJAN	12	0	0	VIS-1-619-2011-CHEN	0	0	0	Y	M/S A.R.B. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397980	44	TRAILER NO. 2 CHUTAIIKI	2011	120	6	VIS-1-619-2011-MUM	1.16	0x00009EF300000000	2011-05-30 00:00:00	ASTUTE MEDIA VISION, MUMBAI	12	0	0	VIS/T-530/11	0	0	0	N	ASTUTE MEDIA VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397981	58	SVB SILKS -ADVERTISING	2012	120	3	VIS-1-619-2012-CHEN	1	0x0000A0F200000000	2012-10-22 00:00:00	S MANIMARAN, M/S SUMAN AD''S INDIA	12	0	0	VIS/762/2012-CHE	0	0	0	N	S MANIMARAN, M/S SUMAN AD''S CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397982	44	STAR GOLD -HOUSEFULL - 2	2012	120	6	VIS-1-619-2012-MUM	0.2	0x0000A08500000000	2012-07-05 00:00:00	JAGUAR SERVICES PVT.LTD. INDIA	12	0	0	VIS/970/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT.LTD. MUMVAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397983	61	SONG - ARMY OF TWO	2013	120	6	VIS-1-619-2013-MUM	0	0x0000A1E300000000	2013-06-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/321/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397984	54	PROMO : DASVE SAJNAA	2014	120	6	VIS-1-619-2014-MUM	0.2	0x0000A34F00000000	2014-06-19 00:00:00	SHAEL OSWAL, INDIA	12	0	0	VIS/1/619/2014	0	0	0	N	SHAEL OSWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397985	54	SONG DENGUE VS PEENDU	2015	120	6	VIS-1-619-2015-MUM	4.3	0x0000A4B500000000	2015-06-12 00:00:00	MANPREET SINH INDIA	12	0	0	VIS/1/619/2015	0	0	0	N	MANPREET SINH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397986	51	SONG TU MANAT OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	VIS-1-619-2016-MUM	2.33	0x0000A5E900000000	2016-04-15 00:00:00	ANKUSH VITTHAL SUTAR,YASH CREATIONS,INDIA	12	0	0	VIS/1/619/2016	0	0	0	N	ANKUSH VITTHAL SUTAR,YASH CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397987	44	TRAILER NO. OF 1& 2 OF 'YEI HAI BAIGRAPUR'	2013	120	3	VIS-1-619-620-2014-CHEN	1	0x0000A18400000000	2013-03-17 00:00:00	SHRI RAMESH S. ARUNACHALAM, M/S SHRUTHILA FILMS	12	0	0	VIS/1/619-620/2014-CHE	0	0	0	N	M/S SHRUTHIKA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397988	42	AYA CHAD MAMA	2004	120	2	VIS-1-62-05-KOL	9.3	0x0000953200000000	2004-07-28 00:00:00	ROBIN DAS	12	0	0	VIS-1-62-05-KOL	0	0	0	N	ROBIN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397989	68	AE SANGI RE	2006	120	2	VIS-1-62-06-KOL	46.16	0x0000984700000000	2006-09-25 00:00:00	RAJ SINHA.	12	0	0	VIS/1/62/06	0	0	0	N	SANJEEV SRIVASTAVA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397990	42	BUDDHI JAR BOL TAR ( THAKURNAR JHULI)	2007	120	2	VIS-1-62-07-KOL	19.58	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	Social	VIS-1-62-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397991	42	KATHAK SHIKSHA DARSHAN (3 RD YEAR)	2008	120	2	VIS-1-62-08-KOL	32.27	0x00009A8700000000	2008-04-23 00:00:00	BHAVANA RECORDS & CASSETTES.	12	0	0	VIS-1-62-08-KOL	0	0	0	N	BHAVANA RECORDS & CASSETTES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397992	42	TRAILER OF PAKHI	2009	120	2	VIS-1-62-09-KOL	2.3	0x00009C2C00000000	2009-06-18 00:00:00	GAUTAM SEN	12	0	0	VIS-1-62-09-KOL	0	0	0	N	GAUTAM SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397993	42	GHURE TOUR-E MY TRAVELOGUE JAPAN	2010	120	2	VIS-1-62-10-KOL	44.41	0x00009D7D00000000	2010-05-21 00:00:00	MS. INDRANI MUKAHERJEE	12	0	0	VIS-1-62-10-KOL	0	0	0	N	PRIME MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397994	42	TRAILER NO.1 OF AALO CHHAYA	2011	120	2	VIS-1-62-11-KOL	2.55	0x00009EE200000000	2011-05-13 00:00:00	M/S PHOENIX FILMS INTERNATIONAL	12	0	0	VIS/1/62/11	0	0	0	N	M/S PHOENIX FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397995	42	TRAILER OF ROMEO VS. JULIET (SONG NO:1 & 2)	2014	120	2	VIS-1-62-14-KOL	7.46	0x0000A3F500000000	2014-12-02 00:00:00	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-62-14-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397996	58	ILA RATHAM	2003	120	3	VIS-1-62-2005-CHEN	0	0x0000934000000000	2003-03-18 00:00:00	ASHOK KUMAR	12	0	0	VIS-1-62-2005-CHEN	0	0	0	N	V. DEEPAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397997	58	TRAILER NO. 2 OF 'IDHAYATH THIRUDAN '	2006	120	3	VIS-1-62-2006-CHEN	3	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	VIS /1/62/2006-CHEN 	0	0	0	N	M/S KAVITHALAYA PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397998	44	' SUPER SOLOS-MOFD. RAFI- YER RESHMI ZUFLEDN-VOL-1'	2007	120	3	VIS-1-62-2007-CHEN	51.23	0x000098BA00000000	2007-01-18 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/62/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
397999	61	PLEEWOODMAC RUMOURS	2008	120	3	VIS-1-62-2008-CHEN	72.31	0x00009A4100000000	2008-02-13 00:00:00	M/S.BENNET COLOMEN & CO.LTD	12	0	0	VIS/1/62/2008	0	0	0	N	M/S.BENNET COLOMEN & CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398000	58	ROAD SAFETY - CELLPHONE	2010	120	3	VIS-1-62-2010-CHEN	0.3	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	VIS/1/62/2010	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398001	44	RPOMO NO. 4 TO 7 STRIKER	2010	120	6	VIS-1-62-2010-MUM	2	0x00009CF800000000	2010-01-08 00:00:00	M/S. VIACOM 18 MEDIA PVT. LTD. , MUMBAI	12	0	0	VIS/T-18/10	0	0	0	N	M/S. VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398002	58	'LALITHA JEWELLERY' (KANAVA NIJAMA)	2011	120	3	VIS-1-62-2011-CHEN	0.3	0x00009E8400000000	2011-02-08 00:00:00	M/S KS ADVERTISING SERVICES	12	0	0	VIS/1/62/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398003	59	'GAGANAN'	2011	120	8	VIS-1-62-2011-HYD	0.9	0x00009E9200000000	2011-02-22 00:00:00	DO	12	0	0	VIS/1/62/2011-HYD	0	0	0	N	SHRI.V. VENKATHRA MANA REDDY RAJU SHRI K. ANVERIREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398004	45	SONG ..... NINNA PREETHI , OF FILM, TUNTURU	2012	120	4	VIS-1-62-2012-BAN 	4.1	0x0000A08B00000000	2012-07-11 00:00:00	SRI SOMASHEKHAR OF M/S. THIBBADEVI ENTERPRISES, INDIA	12	0	0	VIS/177/2012-BAN 	0	0	0	N	SRI SOMASHEKHAR OF M/S. THIBBADEVI ENTERPRISES, ELLIYURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398005	58	ACHARIYA SCHOOL-VERSION I & II	2012	120	3	VIS-1-62-2012-CHEN	0	0x00009FE800000000	2012-01-30 00:00:00	M/S MADE IN IDEA	12	0	0	VIS-1-62-2012-CHEN	0	0	0	N	M/S MADE IN IDEA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398006	61	KODAVAS-THE CHILDREN OF KAVVERY	2012	120	8	VIS-1-62-2012-HYD	26.16	0x0000A02100000000	2012-03-27 00:00:00	M/S. FILMS DIVISION, MINISTRY OF INFORMATION & BROADCASTING, GOVT. OF INDIA. MUMBAI.INDIA	12	0	0	VIS/67/2012-HYD	0	0	0	N	M/S. GREY SCALE MEDIA SOLUTIONS PVT. LTD. HYDERABAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398007	44	H2 AMOP ABS S	2012	120	6	VIS-1-62-2012-MUM	29.59	0x00009FDE00000000	2012-01-20 00:00:00	TV PRODUCTION PVVT. LTD, MUMBAI	12	0	0	VIS/674/11-MUM	0	0	0	N	TV PRODUCTION PVVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398008	58	KADAL - SONG 3 - KEECHAN	2013	120	3	VIS-1-62-2013-CHEN	0.1	0x0000A24A00000000	2013-10-01 00:00:00	M/S MADRAS TALKIES & GEMINI  INDUSTRIES AND IMAGING LTD., INDIA	12	0	0	VIS/1/62/2013	0	0	0	N	M/S MADRAS TALKIES & GEMINI  INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398009	42	TRAILER OF 10TH JULY (PROMO NO:1 &5)	2013	120	2	VIS-1-62-2013-KOL	1.25	0x0000A20600000000	2013-07-25 00:00:00	SHRI S. GOPAL	12	0	0	VIS-1-62-2013-KOL	0	0	0	N	SHRI S. GOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398010	61	SONG : PET SHOP BOYS- LEAVING /ALBUM; ELYSIUM	2013	120	6	VIS-1-62-2013-MUM	3.5	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/461/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398011	45	SONG BHOGASEYALLI OF FILM BENKIPATNA	2014	120	4	VIS-1-62-2014-BAN 	4.25	0x0000A3C500000000	2014-10-15 00:00:00	BANGALORE	12	0	0	VIS-1-62-2014-BAN	0	0	0	N	M/S. MAASTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398012	58	SARABHAM-TV TRAILER 2	2013	120	3	VIS-1-62-2014-CHEN	1.47	0x0000A1E100000000	2013-06-18 00:00:00	C.VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENTS, INDIA	12	0	0	VIS/T/36/2014-CHE	0	0	0	Y	C.VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398013	44	TRAILER OF MIGHTY RAJU RIO CALLING	2014	120	8	VIS-1-62-2014-HYD	0.13	0x0000A31500000000	2014-04-22 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES,INDIA	12	0	0	VIS/106/2014-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398014	51	SONG KA SHAHARATE MAN OF FILM PREM PAHIL VAHIL	2014	120	6	VIS-1-62-2014-MUM	4.7	0x0000A2BA00000000	2014-01-21 00:00:00	MACHINDRA SHINDE AMIT HUKKERIAR RAWOOL YASHSGREE PICTURES,INDIA	12	0	0	VIS/S/24/2014-MUM	0	0	0	N	MACHINDRA SHINDE AMIT HUKKERIAR RAWOOL YASHSGREE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398015	58	SAGAPTHAM- MAKING OF THE SONG ' ADIYE RATHIYE '	2015	120	3	VIS-1-62-2015-CHEN	4.19	0x0000A43700000000	2015-02-06 00:00:00	L.K. SUDHISH, INDIA	12	0	0	VIS/S/46/2015-CHE	0	0	0	N	M/S CAPTAIN CINE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398016	51	PROMO NO. 7 TO 9 OF BAJI - SONG : MAJHA BAJI	2015	120	6	VIS-1-62-2015-MUM	1.5	0x0000A42200000000	2015-01-16 00:00:00	DAR MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/62/2015	0	0	0	N	DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398017	58	ITHU ENGA SALEM - VIDEO ALBUM SONG	2016	120	3	VIS-1-62-2016-CHEN	8.3	0x0000A5A700000000	2016-02-09 00:00:00	S. KAMARUDEEN, M/S. FATHERS ANIMATIONS, INDIA	12	0	0	VIS/22/2016-CHE	0	0	0	Y	S. KAMARUDEEN, M/S. FATHERS ANIMATIONS, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398018	59	SUPRIME	2016	120	8	VIS-1-62-2016-HYD	0	0x0000A5EF00000000	2016-04-21 00:00:00	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS, INDIA	12	0	0	VIS/T/124/2016-HYD	0	0	0	Y	V. VENKATARAMANA REDDY @ RAJU, SRI VENKATESWARA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398019	54	SONG:-'TAREEKAN'	2016	120	6	VIS-1-62-2016-MUM	4.11	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/32/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398020	44	VAMAN AVTAAR	1997	120	6	VIS-1-62-97-MUM	40	0x00008A8A00000000	1997-02-07 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL MUMBAI           KRUSHNA SOFTWARE INTERNATIONAL MUMBAI	12	0	0	VIS-1-62-97-MUM	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398021	61	'BIBLE'	2006	120	3	VIS-1-620-2006-CHEN	29	0x0000989E00000000	2006-12-21 00:00:00	M/S. DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-620-2006-CHEN	0	0	0	N	M/S. DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398022	44	RIMIX- DIL DIYA HAI	2006	120	6	VIS-1-620-2006-MUM	2.18	0x0000981A00000000	2006-08-11 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/620/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398023	58	' MUKKIYA SORKAL '	2007	120	3	VIS-1-620-2007-CHEN	50.26	0x0000996100000000	2007-07-04 00:00:00	M/S MARITO CORPORTION	12	0	0	VIS-1-620-2007-CHEN	0	0	0	N	M/S MARITO CORPORTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398024	45	PALLI KATTU	2008	120	3	VIS-1-620-2008-CHEN	47.32	0x00009B4D00000000	2008-11-07 00:00:00	SHRI.SARGAM BIJU,M/S SAREGAMA MUSIC	12	0	Social	VIS/1/620/2008	0	0	0	N	SHRI.V.SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398025	82	SRI KUMARAN SILIKS	2010	120	3	VIS-1-620-2010-CHEN	0.6	0x00009DD100000000	2010-08-13 00:00:00	M/S BEADLO	12	0	0	VIS/1/620/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398026	58	MATRIX SYSTEMS	2011	120	3	VIS-1-620-2011-CHEN	0.3	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-620-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398027	54	ALBUM- SOU ME VISARI N AAI	2011	120	6	VIS-1-620-2011-MUM	55.3	0x00009EF300000000	2011-05-30 00:00:00	SHINE STAR INTERNATIONAL PVT. LTD. NEW DELHI	12	0	0	VIS/1/620/2011	0	0	0	N	SHINE STAR INTERNATIONAL PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398028	58	PAYAPULLA-TRAILER	2012	120	3	VIS-1-620-2012-CHEN	1.15	0x0000A0FA00000000	2012-10-30 00:00:00	R. MANIMAARAN , M/S 3 RD EYE MEDIA VISION, INDIA	12	0	0	VIS/T/297/2012-CHE	0	0	0	N	R. MANIMAARAN , M/S 3 RD EYE MEDIA VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398029	44	DIALOUGE PROMO NO. 1 TO 4 OF FILM CHALLO DRIVER	2012	120	6	VIS-1-620-2012-MUM	1.3	0x0000A08500000000	2012-07-05 00:00:00	ORAANGE CANVAS PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/952/2012-MUM	0	0	0	N	ORAANGE CANVAS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398030	44	PROMO NO - 33 & 34 (DIALOGUE) OF FILM : RAMAYA VASTAVAIYA	2013	120	6	VIS-1-620-2013-MUM	0.5	0x0000A1E300000000	2013-06-20 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/960/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398031	54	SONG : DASVE SAJNAA	2014	120	6	VIS-1-620-2014-MUM	4.55	0x0000A34F00000000	2014-06-19 00:00:00	SHAEL OSWAL, INDIA	12	0	0	VIS/S/559/2014-MUM	0	0	0	Y	SHAEL OSWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398032	54	SONG: DASVE SAJNAA	2014	120	6	VIS-1-620-2014-MUM (3)	4.55	0x0000A34F00000000	2014-06-19 00:00:00	SHAEL OSWAL,MUMBAI	12	0	0	VIS/1/620/2014	0	0	0	N	SHAEL OSWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398033	61	SONG : BE FREE	2015	120	6	VIS-1-620-2015-MUM	3.49	0x0000A4B900000000	2015-06-16 00:00:00	THE ALEPH GROUP PTE LTD, INDIA	12	0	0	VIS/1/620/2015	0	0	0	N	THE ALEPH GROUP PTE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398034	51	SONG GANA DHAV RE OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	VIS-1-620-2016-MUM	4.34	0x0000A5E900000000	2016-04-15 00:00:00	ANKUSH VITTHAL SUTAR, YASH CREATIONS , INDIA	12	0	0	VIS/1/620/2016	0	0	0	N	ANKUSH VITTHAL SUTAR, YASH CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398035	61	FAIRY TALES(VOL-II)	2006	120	3	VIS-1-621-2006-CHEN	25	0x0000989E00000000	2006-12-21 00:00:00	M/S DOVE MULTIMEIDA P LTD	12	0	0	VIS/1/621/CHEN	0	0	0	N	M/S DOVE MULTIMEIDA P LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398036	44	ALBUM AND GANA :  BANJARA	2006	120	6	VIS-1-621-2006-MUM	4.29	0x0000981A00000000	2006-08-11 00:00:00	TIMES MUSIC , MUMBAI	12	0	0	VIS/S-347/06	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398037	58	'' KAMARAJAR MAANAVARGALUKAHA ''	2007	120	3	VIS-1-621-2007-CHEN	40	0x0000996100000000	2007-07-04 00:00:00	SHRI RAM SUGANTHAN	12	0	0	VIS/1/621/2007-CHEN	0	0	0	N	SHRI RAM SUGANTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398038	58	TRAILER OF KA	2008	120	3	VIS-1-621-2008-CHEN	3	0x00009B4D00000000	2008-11-07 00:00:00	M/S RAJSHREE FILMS INTERNATIONAL	12	0	0	VIS/1/621/2008	0	0	0	N	M/S RAJSHREE FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398039	51	PROMO : 19 SE 22 MI SHIVAJI RAJE BHOSALE BOLTOY	2009	120	6	VIS-1-621-2009-MUM	1.4	0x00009BEA00000000	2009-04-13 00:00:00	ASHWAMI FILMS, MUMBAI	12	0	0	VIS/1/621/2009	0	0	0	N	ASHWAMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398040	58	SRI SUMANGALI TEXTILES	2010	120	3	VIS-1-621-2010-CHEN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SRI SUMANGALI TEXTILES	12	0	0	VIS-1-621-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398041	49	THANNA COCONUT OIL	2011	120	3	VIS-1-621-2011-CHEN	0.3	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-621-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398042	44	TRAILER -CHALA MUSADDI OFFICE OFFICE	2011	120	6	VIS-1-621-2011-MUM	0.9	0x00009EF300000000	2011-05-30 00:00:00	M/S.EAGLE FILMS PVT.LTD.,MUMBAI	12	0	Social	VIS/1/621/11	0	0	0	N	M/S.EAGLE FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398043	44	TRAILER - CHALA MASUDDI OFFICE OFFICE	2011	120	6	VIS-1-621-2011-MUM	0.9	0x00009EF300000000	2011-05-30 00:00:00	M/S. EAGLE FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/T-529/11	0	0	0	N	M/S. EAGLE FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398044	58	KAI - SONG 1 ( KANNEA KANNEA )	2012	120	3	VIS-1-621-2012-CHEN	3.18	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR , M/S KUMUTHA  MOVIES , INDIA	12	0	0	VIS/S/93/2012-CHE	0	0	0	N	KOVUR , M/S KUMUTHA  MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398045	58	PROMO NO. 1 TO 3 (SONG-AYE ZINDAGI) OF 'SATYAMAV JAYTE - EPISODE - 9	2012	120	6	VIS-1-621-2012-MUM	5.52	0x0000A08600000000	2012-07-06 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/961/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398046	44	PROMO NO. 28 (SONG : TIRATH MERI TU) OF FILM POLICEGIRI	2013	120	6	VIS-1-621-2013-MUM	1.5	0x0000A1E300000000	2013-06-20 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD. INDIA	12	0	0	VIS/961/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398047	58	TRAILER OF 'VADACURRY'	2013	120	3	VIS-1-621-2014-CHEN	1.15	0x0000A18400000000	2013-03-17 00:00:00	M/S MEEKA ENTERTAINMETNS	12	0	0	VIS/1/621/2014-CHE	0	0	0	N	M/S MEEKA ENTERTAINMETNS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398048	51	SONG: PUNERI MISAL ALBUM: CHALA RAYA	2014	120	6	VIS-1-621-2014-MUM	3.43	0x0000A35000000000	2014-06-20 00:00:00	HEMANT AVALSKAR, INDIA	12	0	0	VIS/1/621/2014	0	0	0	N	HEMANT AVALSKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398049	54	SONG: MITTRAN DI JAAN	2015	120	6	VIS-1-621-2015-MUM	2.49	0x0000A4BB00000000	2015-06-18 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/407/2015-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398050	51	SONG AAPLYATALYA MUKATELA OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	VIS-1-621-2016-MUM	4.16	0x0000A5E900000000	2016-04-15 00:00:00	ANKUSH VITTHAL SUTAR YESH CREATIONS INDIA	12	0	0	VIS/1/621/2016	0	0	0	N	ANKUSH VITTHAL SUTAR YESH CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398051	51	SONG AAPLYATALYA MUKATELA OF FILM TOH AANI ME EK RUNANUBANDH	2016	120	6	VIS-1-621-2016-MUM	4.16	0x0000A5E900000000	2016-04-15 00:00:00	ANKUSH VITTHAL SUTAR, YASH CREATIONS, INDIA	12	0	0	VIS/S/278/2016-MUM	0	0	0	N	ANKUSH VITTHAL SUTAR, YASH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398052	61	RAMAKRISHNA	2006	120	3	VIS-1-622-2006-CHEN	21	0x0000989E00000000	2006-12-21 00:00:00	M/S. DOVE MULTIMEDIA P LTD.	12	0	0	VIS/1/622/06	0	0	0	N	M/S DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398053	59	TRAILER NO 1 OF RUDRA KAGA	2006	120	6	VIS-1-622-2006-MUM	0.3	0x0000981A00000000	2006-08-11 00:00:00	SHAN MOVIE INTERNATIONAL CHENNAI	12	0	0	VIS/T-292/06	0	0	0	N	SHAN MOVIE INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398054	58	TRAILER OF ' THEE HAGAR '	2007	120	3	VIS-1-622-2007-CHEN	2	0x0000996100000000	2007-07-04 00:00:00	M/S S.R. STUDIOS	12	0	0	VIS-1-622-2007-CHEN	0	0	0	N	M/S S.R. STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398055	58	GIRIVALAM	2008	120	3	VIS-1-622-2008-CHEN	59	0x00009B5000000000	2008-11-10 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/622/2008	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398056	44	ALBUM : 'TUJHME SAI MUJHME SAI'	2009	120	6	VIS-1-622-2009-MUM	45.3	0x00009BEA00000000	2009-04-13 00:00:00	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/622/2009	0	0	0	N	VENUS RECORDS AND TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398057	61	' ARUN ICECREAM I COME - PART 2 '	2010	120	3	VIS-1-622-2010-CHEN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SCULPTORS	12	0	0	VIS-1-622-2010-CHEN	0	0	0	N	SHRI V.MURAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398058	58	BHARATH E STORE	2011	120	3	VIS-1-622-2011-CHEN	0.35	0x00009F6700000000	2011-09-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-622-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398059	44	PROMO NO. 1 TO 3 CHALA MUSADDI OFFICE OFFICE, SONG-AAM AADMI	2011	120	6	VIS-1-622-2011-MUM	2.15	0x00009EF400000000	2011-05-31 00:00:00	M/S EAGLE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/622/11	0	0	0	N	M/S EAGLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398060	58	KAI - SONG 2 (ANNAKILIYEA)	2012	120	3	VIS-1-622-2012-CHEN	3.43	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI , M/S KUMUTHA MOVUES, INDIA	12	0	0	VIS/S/94/2012-CHE	0	0	0	N	KOVUR RAVI , M/S KUMUTHA MOVUES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398061	44	SONG-MANCHLA OF FILM SECOND MARRIAGE DOT COM	2012	120	6	VIS-1-622-2012-MUM	3.44	0x0000A08600000000	2012-07-06 00:00:00	VINMEHTA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/S/298/2012-MUM	0	0	0	N	VINMEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398062	44	PROMO -29 ( DIALOGUE ) OF FILM POLICEGIRI	2013	120	6	VIS-1-622-2013-MUM	0	0x0000A1E300000000	2013-06-20 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD. INDIA	12	0	0	VIS/962/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398063	44	NINJA NONTU VS CHUBBY CHONGE	2014	120	6	VIS-1-622-2014-MUM	70	0x0000A35000000000	2014-06-20 00:00:00	LEVEL 10 ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/820/2014-MUM	0	0	0	N	LEVEL 10 ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398064	44	TRAILER NO.4 OF FILM 'BAJRANGI BHAIJAAN'	2015	120	6	VIS-1-622-2015-MUM	2	0x0000A4B900000000	2015-06-16 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/1/622/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398065	44	SONG. KHO GAYE	2016	120	6	VIS-1-622-2016-MUM	4.55	0x0000A5E900000000	2016-04-15 00:00:00	SHAYADSHAH, INDIA	12	0	0	VIS/1/622/2016	0	0	0	N	SHAYADSHAH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398066	58	NAAN SIGAPPU MANIDHAN	2014	120	3	VIS-1-622-623-2014-CHEN	4.45	0x0000A2F300000000	2014-03-19 00:00:00	M/S VISHAL FILM FACTORY	12	0	0	VIS/1/622/623/2014	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398067	61	RAMAYANAM	2006	120	3	VIS-1-623-2006-CHEN	69	0x0000989E00000000	2006-12-21 00:00:00	M/S . DOVE MULTIMEDIA P LTD.	12	0	0	VIS-1-623-2006-CHEN	0	0	0	N	M/S . DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398068	59	TRAILER NO.3 OF RUDRA NAGA	2006	120	6	VIS-1-623-2006-MUM	0.3	0x0000981A00000000	2006-08-11 00:00:00	SHAN MOVIE INTERNATIONAL,CHENNAI	12	0	0	VIS/1/623/2006	0	0	0	N	SHAN MOVIE INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398069	44	BOLLYWOOD STARS FOREVER GUDDI JAYA BHARATHI	2007	120	3	VIS-1-623-2007-CHEN	50	0x0000996200000000	2007-07-05 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-623-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398070	58	TRAILER OF ENGA RASI NALLA RASI	2008	120	3	VIS-1-623-2008-CHEN	1.4	0x00009B5100000000	2008-11-11 00:00:00	SMT R.P. POORANI	12	0	0	VIS/1/623/2008	0	0	0	Y	M/S G.R. GOLD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398071	61	NODIGUARD MIRROR	2010	120	3	VIS-1-623-2010-CHEN	9.3	0x00009DD100000000	2010-08-13 00:00:00	M/S LM FLOAT CLASS PRIVATA LTD.	12	0	0	VIS/1/623/2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398072	59	UNIVERCELL DOOKUDU	2011	120	3	VIS-1-623-2011-CHEN	0.3	0x00009F6700000000	2011-09-23 00:00:00	M/S UNIVERCELL TELECOMMUNICATIONA (INDIA) PVT. LTD	12	0	0	VIS-1-623-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398073	44	PROMO NO. 12 TO 15 CHALA MUSADDI OFFICE OFFICE	2011	120	6	VIS-1-623-2011-MUM	1	0x00009EF400000000	2011-05-31 00:00:00	M/S EAGLE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/623/11	0	0	0	N	M/S EAGLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398074	61	UNHEARD VOICES AND NOTES TO MYSELF	2012	120	6	VIS-1-623-2012-MUM	0	0x0000A08600000000	2012-07-06 00:00:00	PUBLIC SERVICE BROADCASTING, TRUST, INDIA	12	0	Social	VIS/782/2012-MUM	0	0	0	N	DEOPRIY AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398075	61	MISSION MARYADA	2013	120	6	VIS-1-623-2013-MUM	17.57	0x0000A1E300000000	2013-06-20 00:00:00	INDIAN PRODUCTION HOUSE ,INDIA	12	0	0	VIS/801/2013-MUM	0	0	0	N	INDIAN PRODUCTION HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398076	44	SONY DHOOM 3 SPEEDY	2014	120	6	VIS-1-623-2014-MUM	0.2	0x0000A35000000000	2014-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. ,INDIA	12	0	0	VIS/1/623/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398077	44	PROMO NO. 2 OF SONG - O MERI JAAN	2015	120	6	VIS-1-623-2015-MUM	1.31	0x0000A4B900000000	2015-06-16 00:00:00	WASEEM SABIR, INDIA	12	0	0	VIS/1/623/2015	0	0	0	N	WASEEM SABIR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398078	44	ALBUM - ZIKR TERA	2016	120	6	VIS-1-623-2016-MUM	4.12	0x0000A5E900000000	2016-04-15 00:00:00	FRESH WATER FILMS AND TELEVISION, EHTESHAM HUSSEIN, INDIA	12	0	0	VIS/1/623/2016	0	0	0	N	FRESH WATER FILMS AND TELEVISION, EHTESHAM HUSSEIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398079	58	'SADGURU SADH SANGAM VOL -3'	2006	120	3	VIS-1-624-2006-CHEN	44.28	0x0000988A00000000	2006-12-01 00:00:00	M/S. AMUTHAM MUSIC P LTD.`	12	0	0	VIS/1/624/06	0	0	0	N	M/S. AMUTHAM MUSIC P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398080	51	FILM : CHSHME BHADDUR	2006	120	6	VIS-1-624-2006-MUM	5.17	0x0000981A00000000	2006-08-11 00:00:00	VIJAY PATHAKAR ,SHDURL FILM ,MUMBAI	12	0	0	VIS/S-326/2006-MUM	0	0	0	N	VIJAY PATHAKAR ,SHDURL FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398081	44	MUSIC CAFE - KAVITHA KRISHNAMURTHI	2007	120	3	VIS-1-624-2007-CHEN	49.33	0x0000996200000000	2007-07-05 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-624-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398082	58	'THEIVAM THASTHA POOVE'	2008	120	3	VIS-1-624-2008-CHEN	39	0x00009B5100000000	2008-11-11 00:00:00	M/S GOSHAN MOVIES	12	0	0	VIS-1-624-2008-CHEN	0	0	0	N	M/S GOSHAN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398083	44	'KWALITY WALL'S PADDLE POP'	2008	120	6	VIS-1-624-2008-MUM	0	0x00009A6300000000	2008-03-18 00:00:00	RING STAN WNITTU UNILEVER LTD .,MUMBAI	12	0	0	VIS/169/2008-MUM	0	0	0	N	RING STAN WNITTU UNILEVER LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398084	58	MAANE ENNUL TLLAI	2010	120	3	VIS-1-624-2010-CHEN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SANDHOOR MURUGAN COMBINES	12	0	0	VIS-1-624-2010-CHEN	0	0	0	N	M/S SANDHOOR MURUGAN COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398085	58	TRAILER OF MAYAKKAN EHHA	2011	120	3	VIS-1-624-2011-CHEN	2.4	0x00009F6700000000	2011-09-23 00:00:00	M/S AUM PRODUCTIONS	12	0	0	VIS-1-624-2011-CHEN	0	0	0	N	M/S AUM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398086	85	TEASURE TRAILER OF ' RA-ONE' (TITLES IN TAMIL)	2011	120	6	VIS-1-624-2011-MUM	0.9	0x00009EF400000000	2011-05-31 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	VIS/1/624/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398087	58	KAI-TRAILER 3	2012	120	3	VIS-1-624-2012-CHEN	3.2	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI , M/S KUMUTHA MOVIES , INDIA	12	0	0	VIS/T/293/2012-CHE	0	0	0	Y	KOVUR RAVI , M/S KUMUTHA MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398088	61	SONG: OUTTA MY HEAD	2012	120	6	VIS-1-624-2012-MUM	3.2	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/239/2012-MUM	0	0	0	N	"""SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398089	44	DAILOUGE PROMO NO.1 TO 4 : BHAS MILKHA	2013	120	6	VIS-1-624-2013-MUM	1.2	0x0000A1E400000000	2013-06-21 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT LTD MUMBAIRAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT LTD ,18 INDIA	12	0	0	VIS/964/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398090	44	PROMO NO - 16 (SONG - PUCHE JOI KOI OPT - 1) OF FILM - IT'S ENTERTAINMENT	2014	120	6	VIS-1-624-2014-MUM	2.25	0x0000A35000000000	2014-06-20 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/624/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398091	51	SONG TUJHYAVINA	2015	120	6	VIS-1-624-2015-MUM	3.28	0x0000A4B900000000	2015-06-16 00:00:00	SWAPNIL A KASAR , INDIA	12	0	0	VIS/S/414/2015-MUM	0	0	0	N	SWAPNIL A KASAR , JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398092	58	TRAILER NOS. 3 & 4 OF 'KOCHADAIIYAAN'	2014	120	3	VIS-1-624-625-2014-CHEN	0.2	0x0000A2F300000000	2014-03-19 00:00:00	M/S NEDIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	VIS/1/624-625/2014	0	0	0	N	M/S NEDIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398093	58	SADGURU SADH SANGAM VOL 5	2006	120	3	VIS-1-625-2006-CHEN	45.5	0x0000989E00000000	2006-12-21 00:00:00	M/S. AMUTAM MUSIC P LTD.	12	0	0	VIS-1-625-2006-CHEN	0	0	0	N	M/S. AMUTAM MUSIC P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398094	64	AB TA BAN JA SAJANVA HAMAR KA PROMO NO.12	2006	120	6	VIS-1-625-2006-MUM	0.3	0x0000981A00000000	2006-08-11 00:00:00	SAIRA BANU ,CHARP FOCUS,MUMBAI	12	0	0	VIS/1/625/2006	0	0	0	N	SAIRA BANU ,CHARP FOCUS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398095	58	FIRAGU	2017	120	3	VIS-1-625-2007-CHEN	2.45	0x0000A74C00000000	2017-04-05 00:00:00	M/S AKARSHINI THRATRE	12	0	0	VIS/1/625/2007-CHEN	0	0	0	Y	M/S AKARSHINI THEATRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398096	82	' THE BEST OF NICKOLODEON' (EPISODES - 46 , 15 & 26 - CNEC TV - 18 )	2008	120	3	VIS-1-625-2008-CHEN	70	0x00009B5100000000	2008-11-11 00:00:00	M/S NETWORK IS PUBLICATIONS PVT.LTD.	12	0	0	VIS-1-625-2008-CHEN	0	0	0	N	M/S NETWORK IS PUBLICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398097	129	REPRODUCTION IN PLANTS	2009	120	6	VIS-1-625-2009-MUM	42.17	0x00009BEA00000000	2009-04-13 00:00:00	AXIO EDUCTON PVT. LTD., GUJARAT	12	0	0	VIS/1/625/2009	0	0	0	N	AXIO EDUCTON PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398098	58	TRAILER NO. 2 OR 'GOWRAVANOAL'	2010	120	3	VIS-1-625-2010-CHEN	2	0x00009DD100000000	2010-08-13 00:00:00	M/S CINE SCREENS	12	0	0	VIS/1/625/2010	0	0	0	Y	M/S CINE SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398099	61	MUSIC AND RAGA THERAPT FOR HIGH BLOOD PRESSURE	2010	120	6	VIS-1-625-2010-MUM (3)	29.3	0x00009D5300000000	2010-04-09 00:00:00	SHETHIA AUDIO VEDEO PVT. LTD. MUMBAI	12	0	0	VIS/1/625/2010	0	0	0	N	SHETHIA AUDIO VEDEO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398100	58	TRAILER NOS.2 TO 5 OF AUM ARIVU	2011	120	3	VIS-1-625-2011-CHEN	0.5	0x00009F6700000000	2011-09-23 00:00:00	M/S RED CIANT MOVIES	12	0	0	VIS-1-625-2011-CHEN	0	0	0	N	M/S RED CIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398101	45	GULF OIL	2011	120	6	VIS-1-625-2011-MUM	0.6	0x00009EF400000000	2011-05-31 00:00:00	GROUP H MUMBAI	12	0	0	VIS/312/2011	0	0	0	N	GROUP H MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398102	58	KAI-TRAILER 3	2012	120	3	VIS-1-625-2012-CHEN	4.1	0x0000A0FA00000000	2012-10-30 00:00:00	KAVUR RAVI , M/S KUMUTHA MOVIES . INDIA	12	0	0	VIS/T/295/2012-CHE	0	0	0	N	KAVUR RAVI , M/S KUMUTHA MOVIES . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398103	61	SONG: GET GOT	2012	120	6	VIS-1-625-2012-MUM	2.49	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/830/2012-MUM	0	0	0	N	"""SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI """	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398104	61	SONG:GET GOT	2012	120	6	VIS-1-625-2012-MUM (2)	2.49	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT,LTD ,INDIA	12	0	0	VIS/830/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398105	44	BHAG MILKHA BHAG	2013	120	6	VIS-1-625-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/965/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398106	44	PROMO NO. 35 : HUMPTY SHARMA KI DULHANIA - DAINGAD DAINGAD	2014	120	6	VIS-1-625-2014-MUM	0	0x0000A35300000000	2014-06-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/833/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398107	44	SONG : WHISKY OF ALBUM  : TERE ISHQ MEIN	2015	120	6	VIS-1-625-2015-MUM	3.17	0x0000A4B900000000	2015-06-16 00:00:00	Z3S8 - YASMEEN & ASSOCIATES , INDIA	12	0	0	VIS/S/413/2015-MUM	0	0	0	N	Z3S8 - YASMEEN & ASSOCIATES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398108	58	SADHGURU SADH SANGAM (VOL 6 )	2006	120	3	VIS-1-626-2006-CHEN	49.12	0x0000989E00000000	2006-12-21 00:00:00	M/S AMUTHAM MUSIC P LTD.	12	0	0	VIS-1-626-2006-CHEN	0	0	0	N	M/S AMUTHAM MUSIC P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398109	44	FILM BAS EK PAL SONG: TERE BIN KA PROMO	2006	120	6	VIS-1-626-2006-MUM	0.9	0x0000981A00000000	2006-08-11 00:00:00	TIPS INDUSTRISES LTD. MUMBAI	12	0	0	VIS/1/626/2006	0	0	0	N	TIPS INDUSTRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398110	58	TRAILER NO. 2 OF 'NENJAI THODU'	2007	120	3	VIS-1-626-2007-CHEN	2.34	0x0000996200000000	2007-07-05 00:00:00	SHRI M. SIVALAMEREN	12	0	0	VIS/1/626/2007	0	0	0	Y	M/S DO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398111	54	GHARGI GYE	2008	120	3	VIS-1-626-2008-CHEN	17	0x00009B5200000000	2008-11-12 00:00:00	M/S SHEMAROO ENTERTRAINMENT PVT. LTD.	12	0	0	VIS/1/626/2008	0	0	0	N	M/S SHEMAROO ENTERTRAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398112	59	TRAILER NOS. 1&2 OF 'PERIAR' RAMSWAMY HAICJER	2010	120	3	VIS-1-626-2010-CHEN	0.3	0x00009DD100000000	2010-08-13 00:00:00	M/S NAG ENTERPRISES	12	0	0	VIS/1/626/2010-CHEN	0	0	0	N	M/S NAG ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398113	58	THIRUVALAR HUTHU (PART-I)	2011	120	3	VIS-1-626-2011-CHEN	17.42	0x00009F6A00000000	2011-09-26 00:00:00	SHRI R. BANERJEE PROJECTDIRECTOR, KKNPP, KUDANKULAM NUCLEAR POWER CORPORATION OF INDIA LTD.	12	0	0	VIS-1-626-2011-CHEN	0	0	0	N	SHRI R. BANERJEE PROJECTDIRECTOR, KKNPP, KUDANKULAM NUCLEAR POWER CORPORATION OF INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398114	49	GULF OIL	2011	120	6	VIS-1-626-2011-MUM	0.6	0x00009EF400000000	2011-05-31 00:00:00	GROUP N. MUMBAI	12	0	0	VIS/311/2011-MUM	0	0	0	N	GROUP N. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398115	49	'GULF OIL'	2010	120	6	VIS-1-626-2011-MUM	0.6	0x00009EF400000000	2011-05-31 00:00:00	GROUP M, MUMBAI	12	0	0	VIS/311/2011-MUM	0	0	0	N	GROUP M, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398116	59	UNIVERCELL THALA DEEPAVALI	2012	120	3	VIS-1-626-2012-CHEN	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	RED , INDIA	12	0	0	VIS/763/2012-CHE	0	0	0	N	RED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398117	61	SONG:NOTHING'S REAL	2012	120	6	VIS-1-626-2012-MUM	2.53	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENTS PVT.LTD,INDIA FOR CHARMAN	12	0	0	VIS/5/252/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENTS PVT.LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398118	51	SONG VITTHAL CHITTI GAVA OF ALBUM SANT SAPTAK	2013	120	6	VIS-1-626-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT LTD., INDIA	12	0	0	VIS/S/291/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398119	44	PROMO 36 TO 40 : HUMPTY SHARMA KI DULHANIYA - DAINGAD DAINGAD	2014	120	6	VIS-1-626-2014-MUM	4.24	0x0000A35300000000	2014-06-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/626/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398120	44	TRAILER NO 5 OF BAJRANGI BHAIJAAN	2015	120	6	VIS-1-626-2015-MUM	0	0x0000A4B900000000	2015-06-16 00:00:00	SALMAN KHAN VENTURES (P) LTD. , INDIA	12	0	0	VIS/T/13/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398121	44	DIALOGUE PROMO NO. 19 TO 23 -NIL BATTEY SANNATA	2016	120	6	VIS-1-626-2016-MUM	1.45	0x0000A5E900000000	2016-04-15 00:00:00	COLOUR YELLOW PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/1/626/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398122	59	TRAILER NOS.3 AND 4 OF VIKRAMAS DMHA	2014	120	3	VIS-1-626-627-2014-CHEN	3.2	0x0000A2F300000000	2014-03-19 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	VIS/1/626-627/2014	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398123	58	''BALA PAADAM'' (MRIDANGAM LESSONS)	2006	120	3	VIS-1-627-2006-CHEN	89	0x0000989E00000000	2006-12-21 00:00:00	M/S. AMUTHAM MUSIC PVT.LTD	12	0	0	VIS/627/2006-CHEN	0	0	0	N	M/S. AMUTHAM MUSIC PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398124	44	FILM:BAS EK PAL GANA:AA ZARA KA PROMO	2006	120	6	VIS-1-627-2006-MUM	2	0x0000981A00000000	2006-08-11 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T-247/06	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398125	44	' BOLLYWOOD STARS - BENGAL DEAUTI SHARILA TAGORE	2007	120	3	VIS-1-627-2007-CHEN	0	0x0000996300000000	2007-07-06 00:00:00	M/S SHOMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-627-2007-CHEN	0	0	0	N	M/S SHOMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398126	58	TRAILER NO 2 OF 'POO'	2008	120	3	VIS-1-627-2008-CHEN	3.3	0x00009B5200000000	2008-11-12 00:00:00	M/S. NESAGEA CINEMAS	12	0	0	VIS-1-627-2008-CHEN	0	0	0	N	M/S. NESAGEA CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398127	58	SONG NOS. 1.2 & 3 OF ' NELLU '	2010	120	3	VIS-1-627-2010-CHEN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S KARTHIKJAI MOVIES (P) LTD.	12	0	0	VIS-1-627-2010-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398128	58	TRAILER OF VAAKKAPPATTA SEENAI	2011	120	3	VIS-1-627-2011-CHEN	2.47	0x00009F6B00000000	2011-09-27 00:00:00	M/S PERIYANAYAGI AMMAN CREATIONS	12	0	0	VIS-1-627-2011-CHEN	0	0	0	N	M/S PERIYANAYAGI AMMAN CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398129	44	PROMO NO. 7 TO 11 JINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-627-2011-MUM	7.3	0x00009EF500000000	2011-06-01 00:00:00	EXCEL ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/T-80/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398130	45	UNIOVERCELL THALA DEEPAVALI	2012	120	3	VIS-1-627-2012-CHEN	0.3	0x0000A0FA00000000	2012-10-30 00:00:00	RED, INDIA	12	0	0	VIS/764/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398131	44	PROMO NO. 19,20 OF MERE DOST PICTURE ABHI BAKI HAI SONG: KOI NA SAMJHA	2012	120	6	VIS-1-627-2012-MUM	4.38	0x0000A08900000000	2012-07-09 00:00:00	FILMBOX MEDIA & ENTERTAINMENT , INDIA	12	0	0	VIS/978/2012-MUM	0	0	0	N	FILMBOX MEDIA & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398132	51	SONG AAHE MAJA OF ABLUM - TU MAZA KINARA	2013	120	6	VIS-1-627-2013-MUM	3.33	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/305/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398133	44	PROMO NO - 1 TO 5 (SONG - AB MAIN KYA KAROON) OF FILM - AMIT SAHNI KI LIST	2014	120	6	VIS-1-627-2014-MUM	7.55	0x0000A35300000000	2014-06-23 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/1/627/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398134	44	PROMO NO - 1 TO 5 (SONG - AB MAIN KYA KAROON ) OF FILM -AMIT SAHNI KIS LIST	2014	120	6	VIS-1-627-2014-MUM	7.55	0x0000A35300000000	2014-06-23 00:00:00	PYXIS PICTURES, MUMBAI	12	0	0	VIS/1/627/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398135	54	KHOON	2015	120	6	VIS-1-627-2015-MUM	33.56	0x0000A4BA00000000	2015-06-17 00:00:00	TAKHAT HAZARA FILMS, INDIA	12	0	0	VIS/663/2015-MUM	0	0	0	Y	TAKHAT HAZARA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398136	54	SONG: MUNDARI TERI	2016	120	6	VIS-1-627-2016-MUM	3.12	0x0000A5E900000000	2016-04-15 00:00:00	CHARANJEET SINGH & MUSICAL GROUP, INDIA	12	0	0	VIS/S/274/2016-MUM	0	0	0	N	CHARANJEET SINGH & MUSICAL GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398137	58	GNANILEN SANNADHIEI-VOL-II	2006	120	3	VIS-1-628-2006-CHEN	49.13	0x0000989E00000000	2006-12-21 00:00:00	M/S AMITHAM MUSIC PVT. LTD.	12	0	0	VIS/1/628/2006-CHEN	0	0	0	N	M/S AMITHAM MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398138	44	' QUEEN OF MELODIES-LATA MANGESHKAR-VOL-5'	2007	120	3	VIS-1-628-2007-CHEN	52.17	0x0000996700000000	2007-07-10 00:00:00	M/S SHERMOO ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-628-2007-CHEN	0	0	0	N	M/S SHERMOO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398139	58	NOT READABLE	2010	120	3	VIS-1-628-2010-CHEN	0.3	0x00009D9E00000000	2010-06-23 00:00:00	NOT READABLE	12	0	0	VIS-1-628-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398140	61	AOUATECH FLUSH TAUEE	2011	120	3	VIS-1-628-2011-CHEN	0.15	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-628-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398141	44	PROMO NO.30 TO 34 ALLWAYS KABHI KABHI SONG - JANE KYON	2011	120	6	VIS-1-628-2011-MUM	6.5	0x00009EF500000000	2011-06-01 00:00:00	REDCHILLIE'S ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-1-628-2011-MUM	0	0	0	N	REDCHILLIE'S ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398142	44	PROMO NO. 30 TO 34 ALWAYS KABHI KABHI GANA - JANE KYO	2011	120	6	VIS-1-628-2011-MUM	6.5	0x00009EF500000000	2011-06-01 00:00:00	REDCHILIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-544/11	0	0	0	N	REDCHILIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398143	61	SONG 'DEATH TO MY HOMEROWN'	2012	120	6	VIS-1-628-2012-MUM	3.44	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS.S/241/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398144	51	SONG: PAVASA YE RE PAVASA OF ALUBUM	2013	120	6	VIS-1-628-2013-MUM	3.55	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT ,LTD ,INDIA	12	0	0	VIS/S/310/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT ,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398145	51	SONG PROMO NO. 1 TO 3 OF FILM ANVATT	2014	120	6	VIS-1-628-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	M/S. PSJ ENTERTAINMENTS LLP, INDIA	12	0	0	VIS/1/628/2014	0	0	0	N	M/S. PSJ ENTERTAINMENTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398146	51	'SONG PROMO NO. 1 TO 3 FILM: ANVATT	2014	120	6	VIS-1-628-2014-MUM	1	0x0000A35600000000	2014-06-26 00:00:00	M/S. PSJ ENTERTAINMENT LLP.,INDIA	12	0	0	VIS/839/2014-MUM	0	0	0	N	M/S. PSJ ENTERTAINMENT LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398147	44	PROMO NO 88 - ABCD 2 -GANPATI FREEPLAY	2015	120	6	VIS-1-628-2015-MUM	2.45	0x0000A4BA00000000	2015-06-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/861/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398148	54	SONG:- SARKARI BAN	2016	120	6	VIS-1-628-2016-MUM	3.4	0x0000A5E900000000	2016-04-15 00:00:00	GREWAL FILMS,INDIA	12	0	Social	VIS/1/628/2016	0	0	0	N	GREWAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398149	44	TRAILER NOS. 3 & 4 OF KOCHADAIIYAN	2014	120	3	VIS-1-628-629-2014-CHEN	0.2	0x0000A2F300000000	2014-03-19 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD.	12	0	0	VIS/1/628-629/2014	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398150	61	' MURUGAN STORIES '	2006	120	3	VIS-1-629-2006-CHEN	25	0x0000989500000000	2006-12-12 00:00:00	M/S. DOVE MULTIMEDIA P LTD.	12	0	0	VIS/1/629/2006	0	0	0	N	M/S. DOVE MULTIMEDIA P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398151	106	HAME JEENE DO	2006	120	6	VIS-1-629-2006-MUM	3.53	0x0000981D00000000	2006-08-14 00:00:00	FOUNDATION FOE PROMOTION OF FILM ARTS AND CRAFTS, MUMBAI	12	0	0	VIS/164/06	0	0	0	N	FOUNDATION FOE PROMOTION OF FILM ARTS AND CRAFTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398265	59	SIVUDU- PREMA DEIVAN	2007	120	3	VIS-1-635-2007-CHEN	42	0x0000990C00000000	2007-04-10 00:00:00	M/S MOSERBAER INDIA LTD.	13	0	0	VIS/1/635/2007-CHEN	0	0	0	N	M/S MOSERBAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398152	44	' THE MAGIC OF ASHA PHOSLE- VOL.3'	2007	120	3	VIS-1-629-2007-CHEN	53.5	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PRIVATE LTD.	12	0	0	VIS-1-629-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398153	58	SRI GANESH TEXTILES	2008	120	3	VIS-1-629-2008-CHEN	0.6	0x00009B5400000000	2008-11-14 00:00:00	M/S SRI GANESH TEXTILES	12	0	0	VIS-1-629-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398154	58	SONG THAPPU THANDAA	2010	120	3	VIS-1-629-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI MICHEAL RAYAPPAN	12	0	0	VIS-1-629-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398155	61	AQUATDEH WATER TANKS	2011	120	3	VIS-1-629-2011-CHEN	0.15	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-629-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398156	44	PROMO NO. 18 TO 20 SHETAN	2011	120	6	VIS-1-629-2011-MUM	2.25	0x00009EF500000000	2011-06-01 00:00:00	STUDIO 18, MUMBAI	12	0	0	VIS/1/629/2011	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398157	59	THUPPAKKI-TRAILER	2012	120	3	VIS-1-629-2012-CHEN	2	0x0000A0FA00000000	2012-10-30 00:00:00	S. THANU  M/S CREATIONS . INDIA	12	0	0	VIS/T/296/2012-CHE	0	0	0	N	S. THANU  M/S CREATIONS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398158	61	SONG: PREEFECT WORLD	2012	120	6	VIS-1-629-2012-MUM	3.49	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC EWNTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/247/2012-MUM	0	0	0	N	SONY MUSIC EWNTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398159	51	SONG - HI YAAD TUZI OF ALBUM TU MAZA KINARA	2013	120	6	VIS-1-629-2013-MUM	3.33	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT LTD, INDIA	12	0	0	VIS/S/307/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398160	44	SONY DHOOM 3 REGULAR	2014	120	6	VIS-1-629-2014-MUM	0.2	0x0000A35600000000	2014-06-26 00:00:00	PRIEENT CINE ADVERTISING PVT LTD. INDIA	12	0	0	VIS/1/629/2014	0	0	0	N	PRIEENT CINE ADVERTISING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398161	44	ZEE CIMEMA - I BUILDER	2015	120	6	VIS-1-629-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. INDIA	12	0	0	VIS/1/629/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398162	61	X - MEN APOCALYPSE - SYSKA	2016	120	6	VIS-1-629-2016-MUM	0.2	0x0000A5E900000000	2016-04-15 00:00:00	FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/1/629/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398163	61	FOLK MUSIC UNSTRUMENTS OF ORISSA	2004	120	2	VIS-1-63-05-KOL	54.15	0x0000953200000000	2004-07-28 00:00:00	EASTERN ZONAL CULTURAL CEMTER	12	0	0	VIS-1-63-05-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CEMTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398164	42	TRAILER NO.3 OF KRANTI SONG: AASHBE KRANTI	2006	120	2	VIS-1-63-06-KOL	5	0x0000984700000000	2006-09-25 00:00:00	SHREE VENKATESH FILMS	12	0	0	VIS/1/63/06	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398165	42	MANUSH KHEKO DAITYA	2007	120	2	VIS-1-63-07-KOL	19.36	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-63-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398166	42	SHASHAN	2008	120	2	VIS-1-63-08-KOL	29.1	0x00009A8900000000	2008-04-25 00:00:00	PUBLIC SERVICE BROADCASTING YRUST.	12	0	0	VIS-1-63-08-KOL	0	0	0	N	ADITI SIREAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398167	42	MADHUR RNNAKRISHNAYAN	2009	120	2	VIS-1-63-09-KOL	68.8	0x00009C2C00000000	2009-06-18 00:00:00	SAGARIKA MUSIC PVT. LTD.	12	0	0	VIS/1/63/09	0	0	0	N	SAGARIKA MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398168	42	GHURE TOUR -E MY TRAVELOGUE GREECE	2010	120	2	VIS-1-63-10-KOL	39.52	0x00009D7D00000000	2010-05-21 00:00:00	PRIME MUSIC PVT. LTD	12	0	0	VIS/1/63/10	0	0	0	N	PRIME MUSIC PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398169	42	TRAILER OF AAT PAAKEY BANDHA	2011	120	2	VIS-1-63-11-KOL	0.5	0x00009EE200000000	2011-05-13 00:00:00	MS. RUBY GUPTA	12	0	0	VIS/1/63/11	0	0	0	N	MS. RUBY GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398170	42	LLAST CCOUNTER	2013	120	2	VIS-1-63-13-KOL	38.42	0x0000A20600000000	2013-07-25 00:00:00	THE INDIAN RECORD MFG. CO. LTD	12	0	0	VIS-1-63-13-KOL	0	0	0	N	THE INDIAN RECORD MFG. CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398171	42	TRAILER OF ROMEO VS. JULIET (SONG NO. 3 & 4)	2014	120	2	VIS-1-63-14-KOL	7.14	0x0000A3F500000000	2014-12-02 00:00:00	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-63-14-KOL	0	0	0	N	M/S ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398172	59	TRAILER OF VIKRAM	2004	120	3	VIS-1-63-2004-CHEN	1	0x000095C400000000	2004-12-21 00:00:00	ANJALI PICTURES, NELLORS, AP	12	0	0	VIS/1/63/2004	0	0	0	N	ANJALI PICTURES, NELLORS, AP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398173	58	AVAHA AVALA ADHUVA	2005	120	3	VIS-1-63-2005-CHEN	4	0x0000961B00000000	2005-03-18 00:00:00	RAMACHANDRAN	12	0	0	VIS-1-63-2005-CHEN	0	0	0	N	V. DEEPAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398174	44	' DUAL SBRTES - NEEL, KAMAL+ KAAJAL'	2007	120	3	VIS-1-63-2007-CHEN	1.5	0x000098BA00000000	2007-01-18 00:00:00	M/S  SHEMAROO ENTERTAINMENT PVT . LTD	12	0	0	VIS/1/63/2007-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMENT PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398175	61	THE JOSHUA TREE - U2	2008	120	3	VIS-1-63-2008-CHEN	59.25	0x00009A4300000000	2008-02-15 00:00:00	M/S BENNETT, COLEMAN AND CO. LTD.	12	0	0	VIS/1/63/2008	0	0	0	N	M/S BENNETT, COLEMAN AND CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398176	44	MANGALWAR VART KATHA	2008	120	6	VIS-1-63-2008-MUM	40	0x00009A2000000000	2008-01-11 00:00:00	BHOLA PLASTIK AND. PVT. LTD. DELHI	12	0	0	VIS/6/08	0	0	0	N	BHOLA PLASTIK AND. PVT. LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398177	58	TRAILER OF KAVITHAI GUNDAR	2009	120	3	VIS-1-63-2009-CHEN	60	0x00009BB500000000	2009-02-19 00:00:00	M/S STUDIO 8 PRODUCTION	12	0	0	VIS/1/63/2009	0	0	0	N	M/S STUDIO 8 PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398178	58	ROAD SAFETY CROSSING	2008	120	3	VIS-1-63-2010-CHEN	0.3	0x00009A2200000000	2008-01-13 00:00:00	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	VIS/1/63/2010	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398179	58	MAKE MY TRIP	2011	120	3	VIS-1-63-2011-CHEN	0	0x00009E8400000000	2011-02-08 00:00:00	M/S GREENWAYS MULTIMEDIA	12	0	0	VIS-1-63-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398180	59	KAARAALU... MIRIYAALU	2011	120	8	VIS-1-63-2011-HYD	0	0x00009E9800000000	2011-02-28 00:00:00	DO	12	0	0	VIS/1/63/2011-HYD	0	0	0	N	SHRI P. VENKAT RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398352	58	YAZH-'SIVANAMAYA' SONG	2014	120	3	VIS-1-64-2014-CHEN	4.24	0x0000A35000000000	2014-06-20 00:00:00	M/S ANAND,INDIA	12	0	0	VIS/S/29/2014-CHE	0	0	0	N	M/S MYSTIC FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398181	59	MAHATMA JOTHIRAO PHULE	2012	120	8	VIS-1-63-2012-HYD	52.18	0x0000A02100000000	2012-03-27 00:00:00	SHRI K. VINAY PRAKASH, M/S. ANNE-SHINEY ENTERTAINMENT,INDIA	12	0	0	VIS/65/2012-HYD	0	0	0	N	SHRI K. VINAY PRAKASH, M/S. ANNE-SHINEY ENTERTAINMENT,VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398182	44	SWIWELL SWWIPER JO	2012	120	6	VIS-1-63-2012-MUM	29.59	0x00009FDE00000000	2012-01-20 00:00:00	TV PRODUCTION PVVT. LTD, MUMBAI	12	0	0	VIS/675/12-MUM	0	0	0	N	TV PRODUCTION PVVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398183	58	KADAL-SONG 4 - MAGUDI	2013	120	3	VIS-1-63-2013-CHEN	0.2	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES AND GEMINI INDUSTRIES AND IMAGING LTD., INDIA	12	0	0	VIS/1/63/2013	0	0	0	N	M/S MADRAS TALKIES AND GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398184	44	PROMO NO 7 : KAI PO CHE	2013	120	6	VIS-1-63-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/83/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398185	61	I WONDER WHY	2013	120	3	VIS-1-63-2014-CHEN	50	0x0000A1E100000000	2013-06-18 00:00:00	V. RAJENDRA GUPTA, INDIA	12	0	0	VIS/15/2014-CHE	0	0	0	N	MAGICBOX ANIMATION PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398186	59	TRAILER OF 'GANAPATHI BOPPA BORIYA (SECRET OF OUR ENERGY)	2014	120	8	VIS-1-63-2014-HYD	2	0x0000A31600000000	2014-04-23 00:00:00	A.K. KUMAR, M/S OSM VISION INDIA	12	0	0	VIS/T/05/2014-HYD	0	0	0	N	A.K. KUMAR, M/S OSM VISION ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398187	64	SONG PROMO NO 4 SONG JAI TIRANGA OF GHUS KE MARAB	2014	120	6	VIS-1-63-2014-MUM	2.41	0x0000A2BB00000000	2014-01-22 00:00:00	D.S. FILMS ENTERAINMENT, INDIA	12	0	0	VIS/1/63/2014/	0	0	0	N	D.S. FILMS ENTERAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398188	58	MANATHU JANANAYAGA KADAMAI	2015	120	3	VIS-1-63-2015-CHEN	1.4	0x0000A43A00000000	2015-02-09 00:00:00	PUNNAGI,INDIA	12	0	0	VIS/4/2015-CHE	0	0	0	N	PUNNAGI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398189	59	VINAVAYYA RAMAYYA	2015	120	8	VIS-1-63-2015-HYD	0	0x0000A4A400000000	2015-05-26 00:00:00	B. KRISHNA REDDY,C/O.SARASWATHY FILMS,INDIA	12	0	0	VIS/T/118/2015-HYD	0	0	0	N	B. KRISHNA REDDY,C/O.SARASWATHY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398190	51	PROMO NO.4 TO 6 OF BAJI- SONG: ALA ALA RE BAJI	2015	120	6	VIS-1-63-2015-MUM	1.5	0x0000A42200000000	2015-01-16 00:00:00	DAR MEDIA PVT LTD., INDIA	12	0	0	VIS/1/63/2015	0	0	0	N	DAR MEDIA PVT LTD., MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398191	44	SONG : BOONDEIN	2015	120	6	VIS-1-63-2015-MUM (1)	6.27	0x0000A4BF00000000	2015-06-22 00:00:00	THE EARTH GROUP PTE LTD., INDAI	12	0	0	VIS/S//408/2015-MUM	0	0	0	N	THE EARTH GROUP PTE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398192	58	DARLING 2 - 'MACHAAN KISAAA' VIDEO SONG	2016	120	3	VIS-1-63-2016-CHEN	3.26	0x0000A5A900000000	2016-02-11 00:00:00	K.E.GNANAVVEL RAJA M/S AADNAH ARTS,INDIA	12	0	0	VIS-1-63-2016-CHEN	0	0	0	N	K.E.GNANAVVEL RAJA M/S AADNAH ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398193	59	TRAILER NO.2 OF'NIRMALA CONVENT	2016	120	8	VIS-1-63-2016-HYD	1.25	0x0000A5F300000000	2016-04-25 00:00:00	G.K MOHAN, M/S . CONCEPT FILMS PVT.LTD.,INDIA	12	0	0	VIS/T/128/2016-HYD	0	0	0	N	A. SRINIVAS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398194	54	SONG: CHAL BULLEYA	2016	120	6	VIS-1-63-2016-MUM	2.17	0x0000A58E00000000	2016-01-15 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/S/21/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398195	44	KEDARNATH JYOTIRLING	1997	120	6	VIS-1-63-97-MUM	46.5	0x00008A8A00000000	1997-02-07 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	12	0	0	VIS/1/63/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398196	58	THAAI NAATU AGATHIGAL	2006	120	3	VIS-1-630-2006-CHEN	29.55	0x0000989F00000000	2006-12-22 00:00:00	SHRI MASILA SAMI DURAI	12	0	0	VIS/1/630/2006-CHEN	0	0	0	N	SHRI MASILA SAMI DURAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398197	54	GANA:'LAEJA LAEJA'	2016	120	6	VIS-1-630-2006-MUM	3.17	0x0000A66500000000	2016-08-17 00:00:00	SHIVAM CREATIONS, MUMBAI	12	0	0	VIS-S-317-2006-MUM	0	0	0	N	SHIVAM CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398198	44	NOT READABLE	2007	120	3	VIS-1-630-2007-CHEN	55.4	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-630-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398199	58	ODOMOS NATURALS	2008	120	3	VIS-1-630-2008-CHEN	0.3	0x00009B5400000000	2008-11-14 00:00:00	M/S DABUR INDIA LTD	12	0	0	VIS-1-630-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398200	61	SPOKEN ENGLISH PLUS	2010	120	3	VIS-1-630-2010-CHEN	0	0x00009DD400000000	2010-08-16 00:00:00	SHRI GEORGE JOHN	12	0	0	VIS-1-630-2010-CHEN	0	0	0	N	SHRI GEORGE JOHN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398201	61	AQUATECH COLD BOXES	2011	120	3	VIS-1-630-2011-CHEN	0.15	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-630-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398202	44	SPOT OF ALBUM BLOYWOOD GROUPS-2	2011	120	6	VIS-1-630-2011-MUM	0.3	0x00009EF500000000	2011-06-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/630/11	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398203	58	MADHAVIDAAL	2012	120	3	VIS-1-630-2012-CHEN	38.48	0x0000A0FA00000000	2012-10-30 00:00:00	B. ILANGOVAN, INDIA	12	0	0	VIS/757/2012-CHE	0	0	0	N	B. ILANGOVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398204	61	SONG: BROKEN HEARTED	2012	120	6	VIS-1-630-2012-MUM	3.51	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/246/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398205	51	HI SAANJ SUKHANE	2013	120	6	VIS-1-630-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA BAM  SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/S/165/2013-MUM	0	0	0	N	SAGARIKA BAM  SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398206	58	TRAILER OF 'INAM'	2014	120	3	VIS-1-630-2014-CHEN	1.1	0x0000A2EA00000000	2014-03-10 00:00:00	M/S SANTOSH SIVAM PRODUCTION	12	0	0	VIS/1/630/2014-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398207	44	SONG- PAPPE OF FILM - SPARK	2014	120	6	VIS-1-630-2014-MUM	3.28	0x0000A35600000000	2014-06-26 00:00:00	ANURISH MEDIA PVT LTD, INDIA	12	0	0	VIS/1/630/2014	0	0	0	N	ANURISH MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398208	44	ZEE CINEMA -I BEAST	2015	120	6	VIS-1-630-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	VIS/876/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398209	54	PROMO NO. 09 & 0 (SONG: REDUA) OF FILM: KAPTAAN	2016	120	6	VIS-1-630-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	TIPS INDUESTRIES LTD., INDIA	12	0	0	VIS/695/2016-MUM	0	0	0	N	TIPS INDUESTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398210	54	PROMO NO. 9 & 10	2016	120	6	VIS-1-630-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/1/630/2016	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398211	58	TRAILER NOS.1 TO 3 OR SATHANAI	2006	120	3	VIS-1-631-2006-CHEN	3.3	0x0000989F00000000	2006-12-22 00:00:00	M/S VC FILM MAKORE	12	0	0	VIS/1/631/2006	0	0	0	N	M/S VC FILM MAKORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398212	44	'BOLLYWOOD STARS - DANCING DIVA REENA ROY'	2007	120	3	VIS-1-631-2007-CHEN	99.4	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-631-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398213	61	' ALERT PROMOTIONAL ADVERTISEMENT '	2008	120	3	VIS-1-631-2008-CHEN	0.33	0x00009B5400000000	2008-11-14 00:00:00	M/S ALERT	12	0	0	VIS/1/631/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398214	49	'BENBY VARIETY SHOES'	2010	120	3	VIS-1-631-2010-CHEN	0.32	0x00009DD600000000	2010-08-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-631-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398215	44	SPOT:'SUF IAANA '	2010	120	6	VIS-1-631-2010-MUM	0	0x00009D5600000000	2010-04-12 00:00:00	SONY SMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	12	0	0	VIS/T/386/2010-MUM	0	0	0	N	SONY SMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398216	61	AQUATECH SEPTIC TANES	2011	120	3	VIS-1-631-2011-CHEN	0.15	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-631-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398217	44	PROMO-CELEBRITY CRICKET LOG	2011	120	6	VIS-1-631-2011-MUM	0.2	0x00009EF500000000	2011-06-01 00:00:00	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-551/11	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398218	61	YUGAS - THE TIDES OF TIME	2012	120	3	VIS-1-631-2012-CHEN	60.41	0x0000A0FA00000000	2012-10-30 00:00:00	M/S ISHA FOUNDATION ,INDIA	12	0	0	VIS/759/2012-CHE	0	0	0	N	M/S ISHA FOUNDATION , COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398219	61	SONG THESE DAYS	2012	120	6	VIS-1-631-2012-MUM	5.22	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/242/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398220	44	PROMO NO.25 : GHANCHAKKAR - NAMAK KAM HAI	2013	120	6	VIS-1-631-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/967/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398221	58	'HAHIEHARUL MANIKKANGAL'	2014	120	3	VIS-1-631-2014-CHEN	68.48	0x0000A2F400000000	2014-03-20 00:00:00	SHRI N. ABDUL KATHER	12	0	0	VIS/1/631/2014-CHE	0	0	0	N	M/S A.P.N. PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398222	44	DIALOGUE PROMO NO- 28, 29, 31, 32 BOBBY JASOOS	2014	120	6	VIS-1-631-2014-MUM	1.4	0x0000A35500000000	2014-06-25 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1/631/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398223	44	ZEE CINEMA - 'I'	2015	120	6	VIS-1-631-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/874/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398224	54	PROMO NO. 11 (SONG:'REDUA'') OF FILM: ''KAPTAAN''	2016	120	6	VIS-1-631-2016-MUM	2.33	0x0000A5F000000000	2016-04-22 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/631/2016	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398225	61	EATALICA RESTAURANT	2006	120	3	VIS-1-632-2006-CHEN	0.23	0x0000989F00000000	2006-12-22 00:00:00	M/S EYE LIGHT PISTURES	12	0	0	VIS/1/632/2006-CHEN	0	0	0	N	SHRI ANENTHA NARAYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398226	44	GAANA:'MENE KIYA TUJHSE PYAAR'	2006	120	6	VIS-1-632-2006-MUM	4.4	0x0000982000000000	2006-08-17 00:00:00	CRISTAL MUSIC,MUMBAI	12	0	0	VIS/1/632/2016	0	0	0	N	CRISTAL MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398227	44	MUSIC CAFE - AMRUDHA PAUDWAL & SADHANA SARUAM - TU MERA JANU HAO	2007	120	3	VIS-1-632-2007-CHEN	63.55	0x0000996700000000	2007-07-10 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-632-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398228	58	INDIAN OVERSEAS BANK	2008	120	3	VIS-1-632-2008-CHEN	0.4	0x00009B5400000000	2008-11-14 00:00:00	M/ S INDIAN OVERSEAS BANK	12	0	0	VIS/1/632/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398229	58	TRAILER OF 'TRANDO MUGAN'	2010	120	3	VIS-1-632-2010-CHEN	2.2	0x00009DD600000000	2010-08-18 00:00:00	SHRI K. VAIDYALINGA UDAYAR	12	0	0	VIS-1-632-2010-CHEN	0	0	0	N	M/S UDAYAR STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398230	58	LG BEST SHOP	2011	120	3	VIS-1-632-2011-CHEN	0.2	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-632-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398231	58	GOLD WINNER VANASPATHI- ADVERTISEMENT	2012	120	3	VIS-1-632-2012-CHEN	1	0x0000A0FA00000000	2012-10-30 00:00:00	M/S ONE EYE PRODUCTIONS, INDIA	12	0	0	VIS/1/632/2012	0	0	0	N	M/S ONE EYE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398232	61	LIGHT ,SHADOW & ME	2012	120	6	VIS-1-632-2012-MUM	52	0x0000A08900000000	2012-07-09 00:00:00	FILMS DIVISION,INDIA	12	0	0	VIS/951/2012-MUM	0	0	0	N	FILMS DIVISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398233	44	PROMO NO 24 : GHANCHAKKAR: SANJU AND NEETU	2013	120	6	VIS-1-632-2013-MUM	0.1	0x0000A1E400000000	2013-06-21 00:00:00	UTV SOFTWARE COMMUNICATIONS. LTD., INDIA	12	0	0	VIS/966/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398234	58	TRAILER NO.2 OF 'HALANUM HANDHDDIYUM'	2014	120	3	VIS-1-632-2014-CHEN	1.33	0x0000A2F900000000	2014-03-25 00:00:00	M/S LIBRA PRODUCTIONS	12	0	0	VIS/1/632/2014-CHE	0	0	0	N	M/S LIBRA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398235	54	SONG : GOAL	2014	120	6	VIS-1-632-2014-MUM	4.21	0x0000A35500000000	2014-06-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/632/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398236	54	SONG: KITTIYAN KYUN	2016	120	6	VIS-1-632-2016-MUM	4.3	0x0000A5F000000000	2016-04-22 00:00:00	CHARANJEET SINGH AND MUSICAL GROUP, INDIA	12	0	0	VIS/1/632/2016	0	0	0	N	CHARANJEET SINGH AND MUSICAL GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398237	58	CADBURY - BARBER ULTA PERK	2006	120	3	VIS-1-633-2006-CHEN	0.45	0x0000989F00000000	2006-12-22 00:00:00	M/S. CADBURY INDIA LTD.	12	0	0	VIS-1-633-2006-CHEN	0	0	0	N	M/S. REEL IMAGE MEDIA TECHNOLOGIES (P) LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398238	44	'SHIVA' KA PROMO NO.24'	2006	120	6	VIS-1-633-2006-MUM	0.2	0x0000982000000000	2006-08-17 00:00:00	R G V FILMS FACTORY LTD., MUMBAI	12	0	0	VIS/T-286/06	0	0	0	N	R G V FILMS FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398239	44	''THE MAGIC OF ASHA BHOSALE -VOL-2''	2007	120	3	VIS-1-633-2007-CHEN	38.32	0x0000996700000000	2007-07-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/633/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398240	58	TRAILER OF ELLAM AVAN SEVAL	2008	120	3	VIS-1-633-2008-CHEN	0.3	0x00009B5400000000	2008-11-14 00:00:00	M/S. R.K. ARTS	12	0	0	VIS-1-633-2008-CHEN	0	0	0	N	M/S. R.K. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398241	49	BENZY FASHION	2010	120	3	VIS-1-633-2010-CHEN	0.32	0x00009DD600000000	2010-08-18 00:00:00	M/S.MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/633/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398242	58	USHA REFINED SUNFLOWER OIL	2011	120	3	VIS-1-633-2011-CHEN	0.3	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-633-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398243	61	LEARNTECH EDUCATION CONSULTANCY	2012	120	3	VIS-1-633-2012-CHEN	0.42	0x0000A0FA00000000	2012-10-30 00:00:00	M/S. PEPPER VINE MEDIA SOLUTIONS, INDIA	12	0	0	VIS/769/2012-CHE 	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398244	49	PROMO NO.1 TO 3 (SONG SAKHI OF SATYAMEV JAYTE - EPISODE - 7	2012	120	6	VIS-1-633-2012-MUM	5.14	0x0000A08A00000000	2012-07-10 00:00:00	AAMIR KHAN PRODUCTIONS(P) LTD, INDIA	12	0	0	VIS/880/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS(P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398245	51	SONG- BAGH ZURAVI TULA OF ALBUM- TICHYA DOLYATALA GAAV	2013	120	6	VIS-1-633-2013-MUM	4.22	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT. LTD.,INDIA	12	0	Social	VIS/S/306/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398246	61	NINJA NONTU VS CHUBBY CHONGA	2014	120	6	VIS-1-633-2014-MUM	70	0x0000A35600000000	2014-06-26 00:00:00	LEVEL 10 ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/633/2014	0	0	0	N	LEVEL 10 ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398247	44	PROMO NO 89 ABCD 2 - VANDE MATARAM	2015	120	6	VIS-1-633-2015-MUM	0	0x0000A4BF00000000	2015-06-22 00:00:00	UTV SOFTWARE COMMUNICATIONS. LTD. INDIA	12	0	0	VIS/864/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398248	54	SONG MILNE DI RUTT	2016	120	6	VIS-1-633-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	RHYTHM BOYZ ENTERTAINMENT INDIA	12	0	0	VIS/1/633/2016	0	0	0	N	RHYTHM BOYZ ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398249	58	SONG CLIPPINGS 1,2,3 OF 'ENGE POGUTHU VAAHAM' FROM THE FILM 'KOCHADAIIYAAN'	2014	120	3	VIS-1-633-635-2014-CHEN	1	0x0000A2F900000000	2014-03-25 00:00:00	M/S MEDIA GLOBAL INTERTAINMENT LTD.	12	0	0	VIS/1/633-635/2014-CHE	0	0	0	N	M/S MEDIA GLOBAL INTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398250	58	TRAILER OF 'MUDHAL KKANAVE'	2006	120	3	VIS-1-634-2006-CHEN	1.31	0x0000989F00000000	2006-12-22 00:00:00	SHRI E. HARI RAMAKRISHNAN	12	0	0	VIS-1-634-2006-CHEN	0	0	0	N	M/S. LAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398251	44	PROMO NO.35 (SHIVA)	2006	120	6	VIS-1-634-2006-MUM	0.2	0x0000982000000000	2006-08-17 00:00:00	R G V FILMS FACTORY LTD.MUMBAI	12	0	0	VIS/T-299/06	0	0	0	N	R G V FILMS FACTORY LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398252	58	SHIVAM- ANBIDI KADAVUL	2007	120	3	VIS-1-634-2007-CHEN	32	0x0000996700000000	2007-07-10 00:00:00	M/S MOSERBAER INDIA LTD.	12	0	0	VIS/ 1/634/2007-CHEN	0	0	0	N	M/S MOSERBAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398253	58	TRAILER MOS 1 & 2 OF PATTALAM	2008	120	3	VIS-1-634-2008-CHEN	0	0x00009B5400000000	2008-11-14 00:00:00	M/S THIRRUPATHI BROTHERE	12	0	0	VIS-1-634-2008-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398254	49	'BAKERS MASALA'	2010	120	3	VIS-1-634-2010-CHEN	0.6	0x00009DD600000000	2010-08-18 00:00:00	M/S GREEN ROOM	12	0	0	VIS-1-634-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398255	58	HOHED CARE INTERNATIONAL	2011	120	3	VIS-1-634-2011-CHEN	0.15	0x00009F6B00000000	2011-09-27 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-634-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398256	61	BUSINESS OF BUSINESS	2012	120	3	VIS-1-634-2012-CHEN	69.35	0x0000A0FA00000000	2012-10-30 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIS/1/634/2012	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398257	49	PROMO NO. 1 TO 3 (SONG -AYE ZINDAGI) OF 'SATYAMAV JAYTE'-EPISODE -9	2012	120	6	VIS-1-634-2012-MUM	5.52	0x0000A08A00000000	2012-07-10 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/963/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398258	51	SONG DISA DHALALA OF ALBUM MAZI GANI - VISHALI SAMANT	2013	120	6	VIS-1-634-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/S/308/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398259	54	SONG: RANGREZ	2014	120	6	VIS-1-634-2014-MUM	5.4	0x0000A35600000000	2014-06-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,INDIA	12	0	0	VIS/1/634/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398260	44	PROMO NO 5 : BROTHERS	2015	120	6	VIS-1-634-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD / ENDEMOL INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/634/2015	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD / ENDEMOL INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398261	44	PROMO NO 5 : BROTHERS	2015	120	6	VIS-1-634-2015-MUM	0.2	0x0000A4BF00000000	2015-06-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD/ENDEMOL INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/877/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD/ENDEMOL INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398262	54	SONG : 'KUDI SWEET'	2016	120	6	VIS-1-634-2016-MUM	3.35	0x0000A5F000000000	2016-04-22 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/634/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398263	44	TRAILER NO. 9 OF 'GURU'	2006	120	3	VIS-1-635-2006-CHEN	0.15	0x000098A300000000	2006-12-26 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS-1-635-2006-CHEN	0	0	0	N	M/S. MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398264	61	ALBUM:'BEYONGE' TRACK:DE JAVU'	2006	120	6	VIS-1-635-2006-MUM	4.2	0x0000982000000000	2006-08-17 00:00:00	SONY BNG MUSIC ENTERTAINMENT(I) PVT LTD.,MUMBAI	12	0	0	VIS/1/635/2016	0	0	0	N	SONY BNG MUSIC ENTERTAINMENT(I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398266	51	'RAJA SHIV CHATRAPATI'	2017	121	3	VIS-1-635-2008-CHEN	0	0x0000A78900000000	2017-06-05 00:00:00	M/S STAR ENTERTAINMENT MEDIA PVT. LTD.	12	0	0	VIS-1-635-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398267	49	NAVARATNA HYPER MARKET	2010	120	3	VIS-1-635-2010-CHEN	0.3	0x00009DD600000000	2010-08-18 00:00:00	M/S ADOM VICUALS	12	0	0	VIS/1/635/2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398268	58	TRAILER OF VAZHKKU EN 18/9	2011	120	3	VIS-1-635-2011-CHEN	2.46	0x00009F6B00000000	2011-09-27 00:00:00	M/S.THRUPATHI BROTHERS FILMS MEDIA PVT.LTD.	12	0	Social	VIS/1/635/2011	0	0	0	Y	M/S.THRUPATHI BROTHERS FILMS MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398269	61	THE TELEGRAPN	2011	120	6	VIS-1-635-2011-MUM	1	0x00009EF600000000	2011-06-02 00:00:00	ABP PVT. LTD. KOLKATA	12	0	0	VIS/319/2011-MUM	0	0	0	N	ABP PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398270	61	EKTARA	2012	120	3	VIS-1-635-2012-CHEN	51	0x0000A0FA00000000	2012-10-30 00:00:00	M/S ISHA FOUNDATION, INDIA	12	0	0	VIS/760/2012-CHE	0	0	0	N	M/S ISHA FOUNDATION, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398271	51	PROMO NO.6 TO 8 OF BADAM RANI GULAM CHOR	2012	120	6	VIS-1-635-2012-MUM	0.4	0x0000A08A00000000	2012-07-10 00:00:00	MANOHAR ENTERTAINMENT,INDIA	12	0	0	VIS/982/2012-MUM	0	0	0	N	MANOHAR ENTERTAINMENT,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398272	51	GHAN AAJ BARSE	2013	120	6	VIS-1-635-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT LTD., INDIA	12	0	0	VIS/S/309/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398273	54	PROMO NO:- 1 TO 4 SONG:- VE SOHINEYA OF FILM:- HO JAVEY JE PYAAR	2014	120	6	VIS-1-635-2014-MUM	2.57	0x0000A35700000000	2014-06-27 00:00:00	CELIONCE FILMS PVT LTD., INDIA	12	0	0	VIS/853/2014-MUM	0	0	0	N	CELIONCE FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398274	54	PROMO NIO. 1 TO 4 SONG VE SOHINEYA OF FILM  :HO JAVE JE PYAAR	2014	120	6	VIS-1-635-2014-MUM	2.57	0x0000A35700000000	2014-06-27 00:00:00	CELIONCE FILMS PVT. LTD, INDIA	12	0	0	VIS/1/635/2014	0	0	0	N	CELIONCE FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398275	54	SONG:RAATAN	2015	120	6	VIS-1-635-2015-MUM	3.19	0x0000A4BF00000000	2015-06-22 00:00:00	ACME MUZIC,INDIA	12	0	0	VIS/S/411/2015-MUM	0	0	0	N	ACME MUZIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398276	44	SONG:- 'HAAL'	2016	120	6	VIS-1-635-2016-MUM	3.2	0x0000A5F000000000	2016-04-22 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS-S-294-2016-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398277	58	TRAILER OF 'THAMIRARARANI'	2006	120	3	VIS-1-636-2006-CHEN	2.43	0x000098A300000000	2006-12-26 00:00:00	M/S VIJAYA PRODUCTION	12	0	0	VIS/1/636/2006-CHEN	0	0	0	Y	M/S V VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398278	51	'GANPATI AARTI ANI ASHTVINAYK GEETE'	2006	120	6	VIS-1-636-2006-MUM	53	0x0000982100000000	2006-08-18 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	0	VIS/1/636/2006	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398279	44	SHIV- PYAR KA DEVTA	2007	120	3	VIS-1-636-2007-CHEN	42	0x0000996700000000	2007-07-10 00:00:00	M/S MOSERBAER INDIA LTD.	13	0	0	VIS/1/636/2007-CHEN	0	0	0	N	M/S MOSERBAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398280	49	' THOTTATHIL MATCH COMDANY '	2010	120	3	VIS-1-636-2010-CHEN	0	0x00009DD600000000	2010-08-18 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-636-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398281	49	SKYLINE BUILDERS	2011	120	3	VIS-1-636-2011-CHEN	0.6	0x00009F6B00000000	2011-09-27 00:00:00	M/S MINDSCAPE PRODUCTION	12	0	0	VIS-1-636-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398282	61	' LESSON I LEARAT AS A TEACHER	2011	120	6	VIS-1-636-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	EDUMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED, MUMBAI	12	0	0	VIS/228/2011-MUM	0	0	0	N	EDUMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398283	59	THUPPAKKI (SONG-GOOGLE GOOGLE)	2012	120	3	VIS-1-636-2012-CHEN	0.3	0x0000A0FC00000000	2012-11-01 00:00:00	S. THANU, M/S CREATIONS, INDIA	12	0	0	VIS/S/96/2012-CHE	0	0	0	N	S. THANU, M/S CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398284	51	PROMO NO. 1 TO 5 OF BADAM RANI GULAM CHOR	2012	120	6	VIS-1-636-2012-MUM	0.5	0x0000A08A00000000	2012-07-10 00:00:00	MANOHAR ENTERTAINMENT, INDIA	12	0	0	VIS/980/2012-MUM	0	0	0	N	MANOHAR ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398285	54	SONG:DUKH - SUKH	2013	120	6	VIS-1-636-2013-MUM	3.5	0x0000A1E400000000	2013-06-21 00:00:00	PLASMA RECORDS ENTERTAIMENT PVT.LTD,INDIA	12	0	0	VIS/S/323/2013-MUM	0	0	0	N	PLASMA RECORDS ENTERTAIMENT PVT.LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398286	61	ARYAKUL GROUP OF COLLEGES	2014	120	6	VIS-1-636-2014-MUM	0.2	0x0000A35700000000	2014-06-27 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	0	VIS/1/636/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398287	44	PROMO - NO.-10 TO12 SARBJIT SONG- TUNG LAK	2016	120	6	VIS-1-636-2016-MUM	3.25	0x0000A5F000000000	2016-04-22 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT.LTD, & LEGEND STDUOS PVT.LTD, INDIA	12	0	0	VIS/1/636/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT.LTD, & LEGEND STDUOS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398288	59	SONG CLIPPINGS 1 2 3 OF CHUDHAM AKASAM FROM THE FILM VIKRANASIMHA	2014	120	3	VIS-1-636-638-2014-CHEN	2.18	0x0000A2F900000000	2014-03-25 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LIMITED	12	0	0	VIS/1/636-638/2014	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398289	58	'VICHIRA VINCDHA KADHAIKAL (VOL..1TO 3)'	2006	120	3	VIS-1-637-2006-CHEN	19	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/637/2006-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398290	44	AAP KI KHATIR KA PROMO NO. 2	2006	120	6	VIS-1-637-2006-MUM	0.9	0x0000982100000000	2006-08-18 00:00:00	VENUS MOVIES PVT. LTD., MUMBAI	12	0	0	VIS/T-279/06	0	0	0	N	VENUS MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398291	61	LUZZERS COMMUNICATION SKILLS	2007	120	3	VIS-1-637-2007-CHEN	59	0x0000996900000000	2007-07-12 00:00:00	M/S VASSIAN INTERACTIVE SYSTEMS	12	0	0	VIS-1-637-2007-CHEN	0	0	0	N	M/S VASSIAN INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398292	61	DIVA - 08	2008	120	3	VIS-1-637-2008-CHEN	0.6	0x00009B5700000000	2008-11-17 00:00:00	M/S BALCK & WHITE	12	0	0	VIS/1/637/2008	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398293	58	THE CHENNAI STLES	2016	120	3	VIS-1-637-2010-CHEN	0.6	0x0000A66600000000	2016-08-18 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS/1/637/2010	0	0	0	N	M/S REAL IMAGES INDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398294	58	LION HONEY	2011	120	3	VIS-1-637-2011-CHEN	1.15	0x00009F6C00000000	2011-09-28 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-637-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398295	61	THE HI - FIVES	2011	120	6	VIS-1-637-2011-MUM	22.1	0x00009EF700000000	2011-06-03 00:00:00	EDIMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED, MUMBAI	12	0	0	VIS/1/637/2011	0	0	0	N	EDIMEDIA INDIA PVT. LTD. / SYED SULTAN AHMED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398296	58	AMMAVIN KAIPPESI-TRAILER -2	2012	120	3	VIS-1-637-2012-CHEN	1	0x0000A0FC00000000	2012-11-01 00:00:00	THANKAR TIRAKKALAM -THANKAR BACHAN , INDIA	12	0	0	VIS/T/298/2012-CHE	0	0	0	N	THANKAR TIRAKKALAM -THANKAR BACHAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398297	44	PROMO NO . 1 ,2  KYA SUPER KOOL HAI HUM CO BRANDED LAWMAN	2012	120	6	VIS-1-637-2012-MUM	0.45	0x0000A08A00000000	2012-07-10 00:00:00	BALAJI MOTION PICTURES LTD INDIA	12	0	0	VIS/985/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398298	54	SONG: 'AKHIYAAN' PROMO NO: 4 TO 6 OF FILM : JATT & JULIET -2	2013	120	6	VIS-1-637-2013-MUM	2.59	0x0000A1E400000000	2013-06-21 00:00:00	BIG ARROW MOTION PICTURES, INDIA	12	0	0	VIS/982/2013-MUM	0	0	0	N	BIG ARROW MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398299	44	PROMO NO - 12 TO 15 9DIALOGUES) OF IT'S ENTERTAINMENT	2014	120	6	VIS-1-637-2014-MUM	2	0x0000A35700000000	2014-06-27 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/637/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398300	51	PROMO NO. 1 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-637-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/881/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398301	44	SONG: ASHQ NA HO (COVERING SONG)	2016	120	6	VIS-1-637-2016-MUM	3.22	0x0000A5F000000000	2016-04-22 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/286/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398302	58	'VICHITRA VINODHA KALHAKAL'(VOL.4TO6)	2005	120	3	VIS-1-638-2006-CHEN	56	0x0000973800000000	2005-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/638/2006-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398303	44	KACHCHI SADAK PROMONO. 2`H	2006	120	6	VIS-1-638-2006-MUM	0.1	0x0000982100000000	2006-08-18 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAO	12	0	0	VIS/1/638/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398304	58	' BUZDERS' TAMIL PRESCHOOL '	2007	120	3	VIS-1-638-2007-CHEN	35	0x0000996D00000000	2007-07-16 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-638-2007-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398305	58	SAMJKKVAMAN HERBL HEALTH SOAP	2008	120	3	VIS-1-638-2008-CHEN	0.3	0x00009B5000000000	2008-11-10 00:00:00	M/S CHOLAYIL PRODUCTS & SERVICES	12	0	0	VIS/1/638/20008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398306	49	SEEMAS WEDDING COLLECTION	2010	120	3	VIS-1-638-2010-CHEN	0.2	0x00009DD600000000	2010-08-18 00:00:00	M/S GREEN CHANNEL ADVERTISING.	12	0	0	VIS/1/638/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398307	58	ARUNACHALAM ARISI	2011	120	3	VIS-1-638-2011-CHEN	0.6	0x00009F6C00000000	2011-09-28 00:00:00	M/S JD JERRY'S MODIA PARK	12	0	0	VIS-1-638-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398308	51	COMPUSORY HELMET	2011	120	6	VIS-1-638-2011-MUM	9.5	0x00009EF700000000	2011-06-03 00:00:00	MITHUNCHANDRA CHOUDHRY , PUNE	12	0	0	VIS-1-638-2011-MUM	0	0	0	N	MITHUNCHANDRA CHOUDHRY , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398309	61	TIGER AIRWAYS.COM	2012	120	3	VIS-1-638-2012-CHEN	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	STARCOM WORLDWIDE, INDIA	12	0	0	VIS/771/2012-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398310	44	AD. NO. 2 PARACHUTE ADVANCE COCKTAIL	2012	120	6	VIS-1-638-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	MADDOCK FILMS PVT. LTD.INDIA	12	0	0	VIS/998/2012-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398311	44	PROMO NO 35 & 36 (SONG : MEDLEY : JEENE LAGA - BAIRIYA & RANG) OF FILM ' RAMAIYA VASTAVAIYA'	2013	120	6	VIS-1-638-2013-MUM	1.15	0x0000A1E400000000	2013-06-21 00:00:00	TIPS INDUSTRILES LTD ,INDIA	12	0	0	VIS/981/2013-MUM	0	0	0	N	TIPS INDUSTRILES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398312	44	PROMO NO.-20 TO 22 (SONG-TERA NAMM DOON) OF FILM-IT'S ENTERTAINMENT	2014	120	6	VIS-1-638-2014-MUM	1.35	0x0000A35700000000	2014-06-27 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/859/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398313	44	SONG - CHUNAR	2016	120	6	VIS-1-638-2016-MUM	3.36	0x0000A5F000000000	2016-04-22 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/638/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398314	58	'VINCHITRA VINODHA KADHAIKAL'(VOL.7TO9)	2006	120	3	VIS-1-639-2006-CHEN	38	0x000098A600000000	2006-12-29 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/639/2006-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398315	44	'KACHCHI SADAK' KA PROMO NO.3	2006	120	6	VIS-1-639-2006-MUM	0.1	0x0000982100000000	2006-08-18 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-317/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398316	58	TRAILER OF ''PALLIKKOODAM ;;	2007	120	3	VIS-1-639-2007-CHEN	3	0x0000996D00000000	2007-07-16 00:00:00	M/S VISWAAS FILMS [P] LTD.	12	0	0	VIS/1/639/2007-CHEN	0	0	0	N	M/S VISWAAS FILMS [P] LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398317	58	VAALIDAME VAA	2010	120	3	VIS-1-639-2010-CHEN	0	0x00009DD600000000	2010-08-18 00:00:00	SHRI GOWRI SHANKAR	12	0	0	VIS-1-639-2010-CHEN	0	0	0	N	M/S JYOTHI FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398318	58	SKC S PATTU	2011	120	3	VIS-1-639-2011-CHEN	0.53	0x00009F6C00000000	2011-09-28 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS-1-639-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398319	44	PROMO NO. 18 TO 22 BIN BULAYE BARAATI (DIALOGUE PROMO)	2011	120	6	VIS-1-639-2011-MUM	2	0x00009EF700000000	2011-06-03 00:00:00	DHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/639/11	0	0	0	N	DHANRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398320	58	SEEMAN TEXTILES	2012	120	3	VIS-1-639-2012-CHEN	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	JANUS MEDIA,INDIA	12	0	0	VIS-1-639-2012-CHEN	0	0	0	N	A. SRINIVASANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398321	58	SEEMAN TEXTILES	2012	120	3	VIS-1-639-2012-CHEN	0.3	0x0000A0FD00000000	2012-11-02 00:00:00	JANUS MEDIA, INDIA	12	0	0	VIS/1/639/2012	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398322	44	PARACHUTE ADVANCE COCKTAIL	2012	120	6	VIS-1-639-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/999/2012-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398323	54	PROMO NO - 12 TO 15 FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-639-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	PTC MOTION PICTURES., INDIA	12	0	0	VIS/983/2013-MUM	0	0	0	N	PTC MOTION PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398324	44	PROMO NO - 17 TO 19 (DIALOGUES) OF FILM- IT'S ENTERTAINMENT	2014	120	6	VIS-1-639-2014-MUM	1.1	0x0000A35700000000	2014-06-27 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/639/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398325	51	PROMO NO. 5 OF FILM SUPERB PLAN	2015	120	6	VIS-1-639-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	SINGHHAL ENTERTAINMENT & FILMS  , INDIA	12	0	0	VIS/880/2015-MUM	0	0	0	N	SINGHHAL ENTERTAINMENT & FILMS  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398326	44	SONG CLIPING 1,2,3 OF 'AAYA KHWAAB KA MAUSAM' FROM THE FILM KOCHADAIIYAAN	2014	120	3	VIS-1-639-641-2014-CHEN	3.3	0x0000A2F900000000	2014-03-25 00:00:00	M/S. MEDIA ONE GLOBAL ENTERTAINMENT LIMITED	12	0	0	VIS-1-639-641-2014-CHEN	0	0	0	N	M/S. MEDIA ONE GLOBAL ENTERTAINMENT LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398327	42	GANGA SHANGAN	2005	120	2	VIS-1-64-05-KOL	30	0x0000969F00000000	2005-07-28 00:00:00	SARMISTHA CHAKRBORTHY	12	0	0	VIS-1-64-05-KOL	0	0	0	N	SARMISTHA CHAKRBORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398328	42	SREE KRISHNER RASLILA	2006	120	2	VIS-1-64-06-KOL	61.28	0x0000984900000000	2006-09-27 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS/1/64/2006	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398329	42	SABUJ PAHAR	2007	120	2	VIS-1-64-07-KOL	0	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-64-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398330	44	DIL HAI EK SHESHA	2007	120	2	VIS-1-64-08-KOL	52.2	0x0000991B00000000	2007-04-25 00:00:00	DYNAMIC ENTERTAINMENT CREATIONS.	12	0	0	VIS-1-64-08-KOL	0	0	0	N	DYNAMIC ENTERTAINMENT CREATIONS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398331	42	TRAILER NO.1 OF PARAN JAI JOLIA RE	2009	120	2	VIS-1-64-09-KOL	5.28	0x00009C2C00000000	2009-06-18 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/64/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398332	42	GHURE TOURE - E MYA TRAVELOGUE TURKEY	2010	120	2	VIS-1-64-10-KOL	36.12	0x00009D7D00000000	2010-05-21 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS/1/64/10	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398333	42	TRAILER NO. 1 OF MONE MONE BHALOBASHA	2011	120	2	VIS-1-64-11-KOL	21.27	0x00009EE200000000	2011-05-13 00:00:00	D. M. PRODUCTION	12	0	0	VIS/1/64/11	0	0	0	N	MS. ATASI BHOWMICK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398334	42	TRITHARAJ PNAYRA PURNA KUMBHA-2013	2013	120	2	VIS-1-64-13-KOL	64.51	0x0000A1FC00000000	2013-07-15 00:00:00	KATHIA BABAR ASHRAM	12	0	0	VIS-1-64-13-KOL	0	0	0	N	KATHIA BABAR ASHRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398335	42	TRAILER OF HEROGIRI (SONG NO:10	2014	120	2	VIS-1-64-14-KOL	3.41	0x0000A3F500000000	2014-12-02 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-64-14-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398336	58	TR. OF SOLLATTUMA	2004	120	3	VIS-1-64-2004-CHEN	3	0x000095B300000000	2004-12-04 00:00:00	SHRI R. GOETHAMAN	12	0	0	VIS/1/64/2004	0	0	0	N	M/S. AARGEE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398337	61	KALMAKUDI-THE DYING ISLANDS	2005	120	3	VIS-1-64-2005-CHEN	18.1	0x0000961B00000000	2005-03-18 00:00:00	SHRI RAM MANOHAR	12	0	0	VIS-1-64-2005-CHEN	0	0	0	N	P. R. SAI ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398338	58	IDHAYATH THIRUDAN	2006	120	3	VIS-1-64-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	VIS-1-64-2006-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398339	58	SONG NO. 1 & 2 OF THE FILM 'MUNI'	2007	120	3	VIS-1-64-2007-CHEN	8.26	0x000098BB00000000	2007-01-19 00:00:00	M/S. GEMINI PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-64-2007-CHEN	0	0	0	N	M/S. GEMINI PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398340	58	'TRAILER NOS.1 &2 OF 'NENJIRUKKUMVARAI NINAIVIRUKKUM'	2008	120	3	VIS-1-64-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	M/S MOON CREATIONS	12	0	0	VIS-1-64-2008-CHEN	0	0	0	N	M/S MOON CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398341	61	ALBUM: ROT CHIP - MADE IN THE DARK SONG: READY FOR THE FLOORE	2008	120	6	VIS-1-64-2008-MUM	3.37	0x00009A2000000000	2008-01-11 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/50/2008-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398342	58	'ROAD SAFETY - GENERAL'	2010	120	3	VIS-1-64-2010-CHEN	0.3	0x00009CFD00000000	2010-01-13 00:00:00	M/S KAVITHALAYAA PRODUCTION (P) LTD.	12	0	0	VIS/1/64/2010	0	0	0	N	M/S KAVITHALAYAA PRODUCTION (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398343	61	'ETC'	2011	120	3	VIS-1-64-2011-CHEN	8.16	0x00009E8400000000	2011-02-08 00:00:00	SHRI J. THULESI	12	0	0	VIS-1-64-2011-CHEN	0	0	0	N	SHRI J. THULESI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398344	59	TRAILER OF 'LBV (LIFE BEFORE WEDDING)'	2011	120	8	VIS-1-64-2011-HYD	0.3	0x00009E9800000000	2011-02-28 00:00:00	SHRI S. NAVEEN KUMAR	12	0	0	VIS/1/64/2011-HYD	0	0	0	N	SHRI S. NAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398345	45	SONG, ANDHU KONDE... OF FILM, BEET	2012	120	4	VIS-1-64-2012-BAN 	4.1	0x0000A08D00000000	2012-07-13 00:00:00	SRI K. RAJU OF M/S. YASHAS FILMS, INDIA	12	0	0	VIS-1-64-2012-BAN	0	0	0	N	SRI K. RAJU OF M/S. YASHAS FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398346	59	TRALER DOS.2&3OF'ALIBABA INTLO ANDARU DONGALU'	2012	120	3	VIS-1-64-2012-CHEN	0.3	0x00009FE900000000	2012-01-31 00:00:00	SHRI V.RAMANA	12	0	Social	VIS-1-64-2012-CHEN	0	0	0	N	M/S SRI RAMANA FILMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398347	59	LEMON	2012	120	8	VIS-1-64-2012-HYD	0	0x0000A02100000000	2012-03-27 00:00:00	SHRI M.K. SAI MOHAN, M/S. SRI MAARGABHANDHU MOVIES,INDIA	12	0	0	VIS/T/71/2012-HYD	0	0	0	N	SHRI M.K. SAI MOHAN, M/S. SRI MAARGABHANDHU MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398348	54	PROMO NO.1 TO3 PPC ELECTION CAMPEN	2012	120	6	VIS-1-64-2012-MUM	0.45	0x00009FDE00000000	2012-01-20 00:00:00	ME. LEO STRIDE ENTERTAINMENT PVT .LTD MUMBAI	12	0	0	VIS /16/12	0	0	0	N	ME. LEO STRIDE ENTERTAINMENT PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398349	59	KADALI - SONG 1 - GUNJU KUNNA	2013	120	3	VIS-1-64-2013-CHEN	0.1	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMGING LTD., INDIA	12	0	0	VIS/1/64/2013	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398350	44	PROMO NO 8- KAI PO CHE	2013	120	6	VIS-1-64-2013-MUM	0.3	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOETWARE COMMUNICATION LTD.INDIA	12	0	0	VIS/84/2013-MUM	0	0	0	N	UTV SOETWARE COMMUNICATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398351	61	GRACE	2015	120	4	VIS-1-64-2014-BAN 	19.7	0x0000A54C00000000	2015-11-10 00:00:00	BANGALORE	12	0	0	VIS-1-64-2014-BAN	0	0	0	N	M/S. EDUMEDIA INDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398353	59	SPIN BOTTLE & BOWLING	2014	120	8	VIS-1-64-2014-HYD	0.2	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN , M/S.. NIRANJAN SLIDES,INDIA	12	0	0	VIS/107/2014-HYD	0	0	0	N	B. NIRANJAN , M/S.. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398354	44	PROMO NO 1 TO 3 : HEARTLESS (DIALOGUE)	2014	120	6	VIS-1-64-2014-MUM	0.45	0x0000A2BB00000000	2014-01-22 00:00:00	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/85/2014-MUM	0	0	0	N	ALKA SUMAN / WINDMILL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398355	58	VIZHUNDHA EDATHIL - VIDEO SONG	2015	120	3	VIS-1-64-2015-CHEN	4.17	0x0000A43B00000000	2015-02-10 00:00:00	KARTHIK SRINIVAS M/S. NOISE AND GRAINS, INDIA	12	0	0	VIS/S/45/2015-CHE	0	0	0	N	KARTHIK SRINIVAS M/S. NOISE AND GRAINS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398356	44	MOTU PATLU AUR KHAZAANE KI RACE PART-1	2015	120	6	VIS-1-64-2015-MUM	47.2	0x0000A42200000000	2015-01-16 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD. INDIA	12	0	0	VIS/1/64/2015	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398357	58	DARLING 2 - 'SOLLATTUMA ONDRU' VIDEO SONG 2	2016	120	3	VIS-1-64-2016-CHEN	4.2	0x0000A5A900000000	2016-02-11 00:00:00	K.E.GNANAVVEL RAJA M/S AADNAH ARTS,INDIA	12	0	0	VIS-1-64-2016-CHEN	0	0	0	N	K.E.GNANAVVEL RAJA M/S AADNAH ARTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398358	59	PREMANTE SUNUVU KADURA	2016	121	8	VIS-1-64-2016-HYD	0.5	0x0000A5F300000000	2016-04-25 00:00:00	BHAVANASI RAM PRASAD M/S R.P.	12	0	0	VIS/T/138/2016-HYD	0	0	0	N	BHAVANASI RAM PRASAD M/S.R.P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398359	44	SONG:-'SUCHA'	2016	120	6	VIS-1-64-2016-MUM	4.11	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/31/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398360	58	'VINCHITRA VINDDHA KADHIKAL'(VOL..10 TO 12)	2006	120	3	VIS-1-640-2006-CHEN	19	0x000098A500000000	2006-12-28 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/640/2006-CHEN	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398361	44	KACHHI SADAK KA PROMO NO. 4	2006	120	6	VIS-1-640-2006-MUM	0.1	0x0000982100000000	2006-08-18 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/S-318/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398362	61	TIME TABLE	2007	120	3	VIS-1-640-2007-CHEN	50	0x0000996E00000000	2007-07-17 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS-1-640-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398363	58	TRAILER NOS. 3 & 4 OF LAADAM	2008	120	3	VIS-1-640-2008-CHEN	0.3	0x00009B5800000000	2008-11-18 00:00:00	M/S COSMOS ENTERTAINMENTS	12	0	0	VIS/1/640/2008	0	0	0	N	M/S COSMOS ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398364	45	VOICE OF BANGALORE -SEAHOH	2010	120	3	VIS-1-640-2010-CHEN	1	0x00009DD700000000	2010-08-19 00:00:00	M/S SUN 360	12	0	0	VIS-1-640-2010-CHEN	0	0	0	N	M/S SUN 360	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398365	58	SRI MAHAKULA VINAYAGAR GROUP OF INSTITIONS	2011	120	3	VIS-1-640-2011-CHEN	0.5	0x00009F6C00000000	2011-09-28 00:00:00	M/S LOMURIYA OLITHIRAI	12	0	0	VIS-1-640-2011-CHEN	0	0	0	N	SHRI V. MURUGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398366	61	PROMO NO. 11 TO 14 ' WEST IS WEST'	2011	120	6	VIS-1-640-2011-MUM	1.2	0x00009EF700000000	2011-06-03 00:00:00	52 SHWETA ENTERTAINMENT INC. MUMBAI	12	0	0	VIS/1/640/2011	0	0	0	N	52 SHWETA ENTERTAINMENT INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398367	58	AADHALAAL KADHAL SEIVEER -TRAILER 1	2012	120	3	VIS-1-640-2012-CHEN	1.33	0x0000A0FD00000000	2012-11-02 00:00:00	THAI SARAVANAN , M/S NALLU STUDIOS , INDIA	12	0	0	VIS/T/302/2012-CHE	0	0	0	N	THAI SARAVANAN , M/S NALLU STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398368	44	PARACHUTE COKTAIL	2012	120	6	VIS-1-640-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	MADDOCK FILM PVT.LTD ,INDIA	12	0	0	VIS/1/640/2012-MUM	0	0	0	N	MADDOCK FILM PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398369	54	SONG :-'GYPSY' OF ALBUM:-'TALAASH'	2013	120	6	VIS-1-640-2013-MUM	4.5	0x0000A1E800000000	2013-06-25 00:00:00	SWAG MUSIC , INDIA	12	0	0	VIS/S/315/2013-MUM	0	0	0	N	SWAG MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398370	44	PROMO NO. 10 (DIALOGUE) OF FILM AMIT SAHNI KI LIST	2014	120	6	VIS-1-640-2014-MUM	0.2	0x0000A35700000000	2014-06-27 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/875/2014-MUM	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398371	51	PROMO NO. 1 OF FILM SUPERB PLAN	2015	120	6	VIS-1-640-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	SINGHAL ENTERTAINMENT AND FILMS, INDIA	12	0	0	VIS/1/640/2015	0	0	0	N	SINGHAL ENTERTAINMENT AND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398372	54	SONG CHETE AAVEIN	2016	120	6	VIS-1-640-2016-MUM	3	0x0000A5F000000000	2016-04-22 00:00:00	YELLOW MUSIC PVT LTD INDIA	12	0	0	VIS/S/295/16-MUM	0	0	0	N	YELLOW MUSIC PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398373	58	'DHYANA SIDDHI'(THE POWER OF MEDITATION)	2005	120	3	VIS-1-641-2006-CHEN	60	0x0000973800000000	2005-12-28 00:00:00	M/S MAGNETIC MARKETING (P) LTD.	12	0	0	VIS/1/641/2006-CHEN	0	0	0	N	M/S MAGNETIC MARKETING (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398374	58	KANNAMOOCHI YENADA	2007	120	3	VIS-1-641-2007-CHEN	3	0x0000996E00000000	2007-07-17 00:00:00	M/S RADAAN MEDIAWORKS (I) LTD	12	0	Thriller	VIS-1-641-2007-CHEN	0	0	0	N	M/S RADAAN MEDIAWORKS (I) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398375	61	SAI SREE RAMA	2008	120	3	VIS-1-641-2008-CHEN	54.44	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSRE BEER ENTERTAINMENT LTD.	12	0	0	VIS/1/641/2008	0	0	0	N	M/S MOSRE BEER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398376	58	VRTRTLLU PIE EYAKKUNARKAL	2010	120	3	VIS-1-641-2010-CHEN	20	0x00009DD700000000	2010-08-19 00:00:00	SHIR SARAVAMAN	12	0	0	1/641/2010	0	0	0	N	SHRI SARAVMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398377	58	BOOM ENGLISH TRAINING ACADEMY-DTUENTS	2011	120	3	VIS-1-641-2011-CHEN	0.2	0x00009F6E00000000	2011-09-30 00:00:00	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-641-2011-CHEN	0	0	0	N	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398378	44	PROMO NO. 9 TO 13 DUBBLE DHAMAL	2011	120	6	VIS-1-641-2011-MUM	2	0x00009EF700000000	2011-06-03 00:00:00	MARUTI PICTURES PVT. LTD. /RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS-T-556/2011	0	0	0	N	MARUTI PICTURES PVT. LTD. /RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398379	58	NANDANAM - TRAILER NO 1	2012	120	3	VIS-1-641-2012-CHEN	3	0x0000A0FD00000000	2012-11-02 00:00:00	TANGARAJ, INDIA	12	0	0	 VIS/T/307/2012-CHE 	0	0	0	N	TANGARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398380	44	PROMO NO. 3,5,6,7, OF KRISHNA AUR KANS SONG : HEY KRISHNA	2012	120	6	VIS-1-641-2012-MUM	5.13	0x0000A08B00000000	2012-07-11 00:00:00	BIG ANIMATION (I) PVT. LTD., INDIA	12	0	0	VIS/989/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT. LTD., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398381	54	PROMO NO 1 TO 4 SONG : ' GYPSY ' OF ALBUM :- :'TALAASH '	2013	120	6	VIS-1-641-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	SWAG MUSIC , INDIA	12	0	0	VIS/952/2013-MUM	0	0	0	N	SWAG MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398382	51	SONG YERE GHANA YERE GHANA OF FILM ANVATT	2014	120	6	VIS-1-641-2014-MUM	4.22	0x0000A35A00000000	2014-06-30 00:00:00	M/S. PSJ ENTERTAINMENTS LLP, INDIA	12	0	0	VIS/1/641/2014	0	0	0	N	M/S. PSJ ENTERTAINMENTS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398383	51	PROMO NO. 2 OF FILM SUPERB PLAN	2015	120	6	VIS-1-641-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	SINGHAL ENTERTAINMENT & FILMS, INDIA	12	0	0	VIS/1/641/215	0	0	0	N	SINGHAL ENTERTAINMENT & FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398384	44	PROMO NO. 7 & 8 OF FILM : ' HAI APNA DIL TOH AWARA '	2016	120	6	VIS-1-641-2016-MUM	2	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS , INDIA	12	0	0	VIS/710/2016-MUM	0	0	0	N	MJM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398385	58	'PORAITANGAL'	2006	120	3	VIS-1-642-2006-CHEN	10	0x000098A500000000	2006-12-28 00:00:00	SHRI P. EDHAYACHANDRAN	12	0	0	VIS/1/642/2006-CHEN	0	0	0	N	SHRI P. EDHAYACHANDRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398386	42	TAILOR NO. 10 TO 11 OR ANURANAN	2007	120	3	VIS-1-642-2007-CHEN	14.24	0x0000996E00000000	2007-07-17 00:00:00	M/S.SHEMAROO ENTRETAINMENT PVT.LTD	12	0	0	VIS/1642/2007-CHEN	0	0	0	N	M/S.SHEMAROO ENTRETAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398387	58	JAI SRZE RAMA	2008	120	3	VIS-1-642-2008-CHEN	54.44	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIS/1/642/2008	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398388	58	UATHAYAM TEXTILES'	2010	120	3	VIS-1-642-2010-CHEN	0.4	0x00009DD700000000	2010-08-19 00:00:00	M/S  UATHAYAM TEXTIME	12	0	0	VIS/1/642/2010	0	0	0	N	M/S  REAL IMAGE MODIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398389	58	panchali nens collection	2011	120	3	VIS-1-642-2011-CHEN	0.3	0x00009F6E00000000	2011-09-30 00:00:00	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-642-2011-CHEN	0	0	0	N	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398390	42	' TO OF MAA JAGAMA BHUMI '	2011	120	6	VIS-1-642-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	UFO MOVIEZ (INDIA) LTD. , MUMBAI	12	0	0	VIS/322/2011-MUM	0	0	0	N	UFO MOVIEZ (INDIA) LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398391	58	VIVEKS DIWALI  - ADVERTISEMENT	2012	120	3	VIS-1-642-2012-CHEN	0.3	0x0000A10100000000	2012-11-06 00:00:00	M/S. SILENT PICTURES COMPANNY, INDIA	12	0	0	VIS/1/642/2012	0	0	0	N	M/S. SILENT PICTURES COMPANNY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398392	44	PARACHUTE ADVANCED WORLDS BEST HAIR (COCKTAIL - NEW)	2012	120	6	VIS-1-642-2012-MUM	0.3	0x0000A08B00000000	2012-07-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	0	VIS/994/2012-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398393	44	WE CHAT - LOOTERA	2013	120	6	VIS-1-642-2013-MUM	0.3	0x0000A1E800000000	2013-06-25 00:00:00	EMC SOLUTION WORLDWIDE PVT. LTD., INDIA	12	0	0	VIS/1001/2013-MUM	0	0	0	N	EMC SOLUTION WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398394	58	TRAILER OF TENALIRAMAN	2014	120	3	VIS-1-642-2014-CHEN	3.4	0x0000A2FA00000000	2014-03-26 00:00:00	M/S AGS ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/642/2014	0	0	0	N	M/S AGS ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398395	54	PROMO NO. 1 7 2 OF SONG: SAAL SOLVAN FILM : HO JAVEY JE PYAAR	2014	120	6	VIS-1-642-2014-MUM	0.4	0x0000A35A00000000	2014-06-30 00:00:00	CELIONCE FILMS PVT. MUMBAI INDIA	12	0	0	VIS/1/642/2014	0	0	0	N	CELIONCE FILMS PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398396	51	PROMO NO. 3 OF FILM SUPERB PLAN	2015	120	6	VIS-1-642-2015-MUM	0.1	0x0000A4BF00000000	2015-06-22 00:00:00	SINGHAL ENTERTAINMENT & FILMS,INDIA	12	0	0	VIS/1/642/2015	0	0	0	N	SINGHAL ENTERTAINMENT & FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398397	51	SONG: ME SOPNA PAHATEE; FILM; PAISA PAISA	2016	120	6	VIS-1-642-2016-MUM	3.26	0x0000A5F000000000	2016-04-22 00:00:00	THE NINE FILMS, INDIA	12	0	0	VIS/S/301/2016-MUM	0	0	0	N	THE NINE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398398	58	TRAILER OF 'MURUGA'	2006	120	3	VIS-1-643-2006-CHEN	1.48	0x000098A500000000	2006-12-28 00:00:00	SHRI M.P. RAMALINGA	12	0	0	VIS/1/643/2006-CHEN	0	0	0	N	M/S A COCKTAIL DREAMS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398399	54	NOT READABLE	2006	120	6	VIS-1-643-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	NOT READABLE	12	0	0	VIS/T-307/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398400	58	TRAILER OF MARUDHA MALAI	2007	120	3	VIS-1-643-2007-CHEN	2.5	0x0000996E00000000	2007-07-17 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	VIS-1-643-2007-CHEN	0	0	0	N	M/S OSCAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398401	44	JAI SREE RAMA	2008	120	3	VIS-1-643-2008-CHEN	54.44	0x00009B5900000000	2008-11-19 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIS/1/643/2008	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398402	44	WHIRPOOL MAGIC OF HUM CONTEST - (U ME AUR HUM)	2008	120	6	VIS-1-643-2008-MUM	0.3	0x00009A6400000000	2008-03-19 00:00:00	LOADSTAR UNIVERSAL, MUMBAI	12	0	0	VIS/1/643/2008	0	0	0	N	LOADSTAR UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398403	58	TRAILER OF TO 7 OF ' MROESHCHR '	2010	120	3	VIS-1-643-2010-CHEN	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI D.HANIVANNAN	12	0	0	VIS-1-643-2010-CHEN	0	0	0	N	M/S ATHIRVA THIRAPATTARAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398404	43	PROMO NO. 1 TO 5 OF 'PARTETAR NI PREETA DI	2010	120	6	VIS-1-643-2010-MUM	4	0x00009D5900000000	2010-04-15 00:00:00	SHREE UMIYA ARTS,AHMEDABAD	12	0	0	VIS/T-389/10	0	0	0	N	SHREE UMIYA ARTS,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398405	49	PAVITHRA JEWELLERY	2011	120	3	VIS-1-643-2011-CHEN	0.15	0x00009F6E00000000	2011-09-30 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS-1-643-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398406	58	NEENGAATHA ENNAM - TRAILER	2012	120	3	VIS-1-643-2012-CHEN	2.3	0x0000A10100000000	2012-11-06 00:00:00	M/S. SANJANA CINE ARTS, INDIA	12	0	0	VIS/T/304/2012-CHE 	0	0	0	N	M/S. SANJANA CINE ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398407	84	PROMO NO. 1 & 2 :BIG COAL IN ASSOCIATION WITH SPIDERTMAN REAI SPIDER	2012	120	6	VIS-1-643-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	SAATCHI & SAATCHI,INDIA	12	0	0	VIS/983/2012-MUM	0	0	0	N	SAATCHI & SAATCHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398408	44	PROMO NO - 26 ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-643-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/990/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398409	44	MAKING NO. 1 ANKHON DEKHI	2014	120	6	VIS-1-643-2014-MUM	17	0x0000A35A00000000	2014-06-30 00:00:00	MITHYA TALKIES PRODUCTION, INDIA	12	0	0	VIS/1/643/2014	0	0	0	N	MITHYA TALKIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398410	51	PROMO NO 3 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-643-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	SHREYAS JADHAV , GANRAJ ASSOCIATED , INDIA	12	0	0	VIS/883/2015-MUM	0	0	0	N	SHREYAS JADHAV , GANRAJ ASSOCIATED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398411	44	PROMO NO.9 & 10 ' HAI APNA DIL TOH AWARA '	2016	120	6	VIS-1-643-2016-MUM	2	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS , INDIA	12	0	0	VIS/711/2016-MUM	0	0	0	N	MJM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398412	61	'SHUT UP AND DANCE'(SHOOT MAARO)	2005	120	3	VIS-1-644-2006-CHEN	1.5	0x0000973800000000	2005-12-28 00:00:00	M/S UNIVERSAL MUSIC INDIA PVT. LTD	12	0	0	VIS/.1/644/2006-CHEN	0	0	0	N	M/S UNIVERSAL MUSIC INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398413	58	TRAILER OF ''UDAMBU ISPADI IRUKKU''	2007	120	3	VIS-1-644-2007-CHEN	1.44	0x0000996A00000000	2007-07-13 00:00:00	M/S ANDAL ARTS	12	0	0	VIS/1/644/2007-CHEN 	0	0	0	Y	M/S ANDAL ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398414	58	SONG NO. 1 TO 3 OF 'MAGIZHCHI'	2010	120	3	VIS-1-644-2010-CHEN	3.13	0x00009DD700000000	2010-08-19 00:00:00	SHRI D. MANIVANNAN	12	0	0	VIS/1/644/2010-CHEN	0	0	0	N	M/S ATHIRVU THIRPATTARAAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398415	49	ORBIT LEATNERS	2011	120	3	VIS-1-644-2011-CHEN	0.6	0x00009F6E00000000	2011-09-30 00:00:00	M/S NETWORK ADVERTISING	12	0	0	VIS-1-644-2011-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398416	42	PLUSE POLLU DROPS (TVC)	2011	120	6	VIS-1-644-2011-MUM	0.45	0x00009EF700000000	2011-06-03 00:00:00	UFO MOVIEZ (INDIA) LTD, MUMBAI	12	0	0	VIS/1/644/2011	0	0	0	N	UFO MOVIEZ (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398417	45	GRS FANTASY PARK	2012	120	3	VIS-1-644-2012-CHEN	0.3	0x0000A10100000000	2012-11-06 00:00:00	RED , INDIA	12	0	0	VIS/774/2012-CHE	0	0	0	N	RED , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398418	84	PROMO NO. 1 & 2 : BIG COLA IN ASSOCIATION WITH SPIDERMAN DANCE	2012	120	6	VIS-1-644-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	SAATCHI & SAATCHI,INDIA	12	0	0	VIS/984/2012-MUM	0	0	0	N	SAATCHI & SAATCHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398419	44	PROMO NO. - 27 TO 29 ONCE UPON TIME IN MUMBAI AGAIN/ SONG- TAYYAB ALI	2013	120	6	VIS-1-644-2013-MUM	3.15	0x0000A1E800000000	2013-06-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Fantacy	VIS/992/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398420	44	MAKING NO 2 OF ANKHON DEKHI	2014	120	6	VIS-1-644-2014-MUM	17	0x0000A35A00000000	2014-06-30 00:00:00	MITHYA TALKIES PRODUCTION,  INDIA	12	0	0	VIS/1/644/2014	0	0	0	N	MITHYA TALKIES PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398421	44	PROMO NO. 23 TO 25 OF FILM 'SECOND HAND HUSBAND' SONG : CHANNA	2016	120	6	VIS-1-644-2015-MUM	3.4	0x0000A62E00000000	2016-06-23 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/886/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398422	44	PROMO NO. 23 TO 25 OF FILM 'SECOND HAND HUSBAND'  SONG: CHANNA	2015	120	6	VIS-1-644-2015-MUM	3.4	0x0000A62E00000000	2016-06-23 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/886/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398423	44	PROMO NO. 1&2 (SONG : HAI APNA DIL TOH AWARA) OF FILM : HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-644-2016-MUM	2.3	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/1/644/2016	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398424	59	TRAILER OF 1,2,3,4,6,&7 OF 'GURUKANTHI'	2006	120	3	VIS-1-645-2006-CHEN	1	0x000098A600000000	2006-12-29 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS/1/645/2006-CHE	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398425	54	NOT READABLE	2006	120	6	VIS-1-645-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	B.A.P., FILMS., MUMBAI	12	0	0	VIS/T/309/2006	0	0	0	N	B.A.P., FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398426	58	''ORGANO''	2007	120	3	VIS-1-645-2007-CHEN	1.37	0x0000996F00000000	2007-07-18 00:00:00	SHRI ASHOK KUMAR , M/S ZEN ENTERTAINMENT	12	0	0	VIS/1/645/2007-CHEN	0	0	0	N	SHRI J. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398427	58	THE POWER OF NATHA YOGA	2008	120	3	VIS-1-645-2008-CHEN	67.7	0x00009B5900000000	2008-11-19 00:00:00	DR G.T. ANBARASAN	12	0	0	VIS-1-645-2008-CHEN	0	0	0	N	M/S LIFE POWER WORLD YOGA CENTRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398428	58	NOT READABLE	2010	120	3	VIS-1-645-2010-CHEN	0.3	0x00009DD700000000	2010-08-19 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS-1-645-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398429	49	AMAR STUDIO & COLOUR LAB	2011	120	3	VIS-1-645-2011-CHEN	0.3	0x00009F6E00000000	2011-09-30 00:00:00	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-645-2011-CHEN	0	0	0	N	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398430	43	PROMO NO. 4 TO 6 CHALA MISADDI OFFICE OFFICE . SONG: CHALA MUSADDI	2011	120	6	VIS-1-645-2011-MUM	2.15	0x00009EFA00000000	2011-06-06 00:00:00	EAGLE FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-540/11	0	0	0	Y	EAGLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398431	61	GRS FANTASY APRK	2012	120	3	VIS-1-645-2012-CHEN	0.3	0x0000A10100000000	2012-11-06 00:00:00	RED, INDIA	12	0	0	VIS/773/2012-CHE	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398432	51	PROMO NO 1 & 2 : BIG COLA IN ASSOCIATION WITH SPIDERMAN REAL SPIDER	2012	120	6	VIS-1-645-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	SAATCHI & SAATCHI, INDIA	12	0	0	VIS/992/2012-MUM	0	0	0	N	SAATCHI & SAATCHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398433	44	PROMO NO 30 TO 32 ONCE UPON A TIME IN MUMBAI AGAIN/ SONG - TAYYAB ALI	2013	120	6	VIS-1-645-2013-MUM	1	0x0000A1E800000000	2013-06-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/993/2013-MU	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398434	44	PROMO NO 53 TO 57 : HUMPTY SHARMA KI DULHANIA : D SE DANCE	2014	120	6	VIS-1-645-2014-MUM	4.18	0x0000A35B00000000	2014-07-01 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/872/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398435	64	PROMO OF SONG : BIRHA	2015	120	6	VIS-1-645-2015-MUM	0.3	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/645/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398436	44	SONG, DANKA BAJEGA OF FILM- KHEL TO AB SHURU HOGA	2016	120	6	VIS-1-645-2016-MUM	2.42	0x0000A5F000000000	2016-04-22 00:00:00	G M D FILMS, INDIA	12	0	0	VIS-S-296-2016-MUM	0	0	0	N	G M D FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398437	58	'WE CAN'	2006	120	3	VIS-1-646-2006-CHEN	1.15	0x000098A600000000	2006-12-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	12	0	0	VIS/1/646/2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398438	54	'MANNAT' KA PROMO NO.4	2006	120	6	VIS-1-646-2006-MUM	0.15	0x0000982400000000	2006-08-21 00:00:00	B.A.G. FILMS, MUMBAI	12	0	0	VIS/T-310/06	0	0	0	N	B.A.G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398439	58	TRAILER OF 'LAADMAL SAATHI'	2007	120	3	VIS-1-646-2007-CHEN	2.25	0x0000996F00000000	2007-07-18 00:00:00	SMT.VIJAYALAKSHMI KASTTHORI RAJA	12	0	0	VIS-1-646-2007-CHEN	0	0	0	N	M/S KASTURI MANGA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398440	45	' SHILPA'S YOGA '	2008	120	3	VIS-1-646-2008-CHEN	50	0x00009B5900000000	2008-11-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-646-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398441	58	NOT READABLE	2010	120	3	VIS-1-646-2010-CHEN	3.7	0x00009DA500000000	2010-06-30 00:00:00	NOT READABLE	12	0	0	VIS-1-646-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398442	59	TRAILER NOS. 1 TO 3  OF '7TH SENSE'	2011	120	3	VIS-1-646-2011-CHEN	2.3	0x00009F6E00000000	2011-09-30 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	0	0	VIS-1-646-2011-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398443	44	PROMO NO 7 SE 11 CHALA MUSADDI OFFICE OFFICE	2011	120	6	VIS-1-646-2011-MUM	1.45	0x00009EFA00000000	2011-06-06 00:00:00	ME. EAGLE FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-541/2011	0	0	0	N	ME. EAGLE FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398444	58	NEETHANE EN PONVASANTHAM- TRAILER	2014	120	3	VIS-1-646-2012-CHEN	2.27	0x0000A3DB00000000	2014-11-06 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/T/305/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398445	51	PROMO NO: 1 &2 BIG COLA IN ASSOCIATION WITH SPIDERMAN DANCE	2012	120	6	VIS-1-646-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	SAATCHI & SATCHI , INDIA	12	0	0	VIS/993/2012-MUM	0	0	0	N	SAATCHI & SATCHI , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398446	44	PROMO NO - 1,2, SUDDH DESI ROMANCE	2013	120	6	VIS-1-646-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/994/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398447	44	PROMO NO 52 : HUMPTY SHARMA KI DULHANIA : D SE DANCE	2014	120	6	VIS-1-646-2014-MUM	1.53	0x0000A35B00000000	2014-07-01 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/871/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398448	44	KEECHADPANTI	2015	120	6	VIS-1-646-2015-MUM	8	0x0000A4C000000000	2015-06-23 00:00:00	ANANT V.KENI.INDIA	12	0	0	VIS/1/646/2015	0	0	0	N	ANANT V.KENI.GUIRM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398449	51	SONG: SOPNA PAHA TEE 2 FILM PAISE PAISA	2016	120	6	VIS-1-646-2016-MUM	3.3	0x0000A5F000000000	2016-04-22 00:00:00	THE NINE FILMS INDIA	12	0	0	VIS/S/302/16-MUM	0	0	0	N	THE NINE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398450	58	TRAILER OF 'AALVAR'	2006	120	3	VIS-1-647-2006-CHEN	3	0x000098A600000000	2006-12-29 00:00:00	M/S SREE RAJAKAALIAMAN SUPER FILMS	12	0	0	VIS/1/647/2006-CHEN	0	0	0	N	M/S SREE RAJAKAALIAMAN SUPER FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398451	54	''MANNAT'' KA PROMO NO. 5	2006	120	6	VIS-1-647-2006-MUM	0.15	0x0000982400000000	2006-08-21 00:00:00	B. A. G. FILMS, MUMBAI	12	0	0	VIS/1/647/2006	0	0	0	N	B. A. G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398452	61	UNITY IN DIVERSITY	2007	120	3	VIS-1-647-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	M/S RAMJI INNOVATIONS	12	0	0	VIS-1-647-2007-CHEN	0	0	0	N	SHRI RAMJI P. JAYARAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398453	58	' SHILPA'S YOGA '	2008	120	3	VIS-1-647-2008-CHEN	50	0x00009B5900000000	2008-11-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/647/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398454	58	BOSS (A) BASKARAN	2010	120	3	VIS-1-647-2010-CHEN	0	0x00009DDC00000000	2010-08-24 00:00:00	SHRI K.S. SRINIVASAN	12	0	0	VIS-1-647-2010-CHEN	0	0	0	N	M/S VASANS VIOUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398455	58	TRAILER NOS. 1 TO 6 OF VELLORE MAVATTAM	2011	120	3	VIS-1-647-2011-CHEN	0.3	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-647-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398456	61	SONG: MILLIUGAIEE	2011	120	6	VIS-1-647-2011-MUM	3.3	0x00009EFA00000000	2011-06-06 00:00:00	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS/S/215/2011-MUM	0	0	0	N	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398457	58	SURIYA TMT ROD	2012	120	3	VIS-1-647-2012-CHEN	0.1	0x0000A10200000000	2012-11-07 00:00:00	LAWRENCE, INDIA	12	0	0	VIS/780/2012-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398458	51	SONG : BHAJAN OF 'BHARTIYA'	2012	120	6	VIS-1-647-2012-MUM	4.44	0x0000A08B00000000	2012-07-11 00:00:00	DEVISHA FILMS, INDIA	12	0	0	VIS/S/308/2012-MUM	0	0	0	N	DEVISHA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398459	54	SONG : MITRAN DE PIND	2013	120	6	VIS-1-647-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT.LTD. INDIA	12	0	0	VIS/S/325/2013-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398460	61	SONG 'THIEF'	2014	120	6	VIS-1-647-2014-MUM	5.36	0x0000A35B00000000	2014-07-01 00:00:00	INDUS CREED, INDIAC	12	0	0	VIS/S/566/2014-MUM	0	0	0	N	INDUS CREED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398461	61	SONG - DONT GO RUNNING OFF ANYTIME SOON	2015	120	6	VIS-1-647-2015-MUM	2.56	0x0000A4C000000000	2015-06-23 00:00:00	MICHAEL MCCLEARY, INDIA	12	0	0	VIS/S/417/2015-MUM	0	0	0	N	MICHAEL MCCLEARY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398462	44	PROMO NO.7 TO 9 -DEAR DAD. SONG-AAGE BHAD GAYE	2016	120	6	VIS-1-647-2016-MUM	3.13	0x0000A5F000000000	2016-04-22 00:00:00	PEPPERMIT STUDIOS PVT LTD,INDIA	12	0	0	VIS/1/647/2016	0	0	0	N	PEPPERMIT STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398463	58	'SOPPANAM'	2006	120	3	VIS-1-648-2006-CHEN	11.57	0x000098A600000000	2006-12-29 00:00:00	SHRI R.K.A. PALANIAAPPAN	12	0	0	VIS/1/648/2006-CHEN	0	0	0	N	M/S PALANIAPPA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398464	59	PROMO NO.30 'SHIVA 2006'	2006	120	6	VIS-1-648-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILM FACTORY LTD,MUMBAI	12	0	0	VIS/1/648/2006	0	0	0	N	RGV FILM FACTORY LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398465	61	'' MEDITATION - THE THANER YOGA''	2007	120	3	VIS-1-648-2007-CHEN	0	0x0000997400000000	2007-07-23 00:00:00	M/S. SUPER AUDIO ( MADRAS) PVT. LTD.	12	0	0	VIS/ 1/648/2007 - CHEN 	0	0	0	N	M/S. SUPER AUDIO ( MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398466	0	CHETTINAD HEALTH CIZE PART 1 & 2	2008	120	3	VIS-1-648-2008-CHEN	0.35	0x00009B5A00000000	2008-11-20 00:00:00	SHRI T. NAGARAJ	12	0	0	VIS/1/648/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398497	42	TRAILER NO.2 OF SATRU	2011	120	2	VIS-1-65-11-KOL	17.18	0x00009EE200000000	2011-05-13 00:00:00	ESKAY MOVIES	12	0	0	VIS/1/65/11	0	0	0	N	ESKAY MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398467	58	PARACON OFFICE CHAPPAIS	2010	120	3	VIS-1-648-2010-CHEN	30	0x00009DDC00000000	2010-08-24 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-648-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398468	58	TRAILER NOS. 7 TO 12 OF 'VELLORE HAAVATTAM '	2011	120	3	VIS-1-648-2011-CHEN	0.2	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-648-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398469	61	SONG : '21ST CENTURY GIRL'	2011	120	6	VIS-1-648-2011-MUM	4.45	0x00009EFA00000000	2011-06-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/648/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398470	58	SURYA TMT ROD	2012	120	3	VIS-1-648-2012-CHEN	0.2	0x0000A10200000000	2012-11-07 00:00:00	LAWRENCE, INDIA	12	0	0	VIS/781/2012-CHE	0	0	0	N	A. SRINIVASAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398471	51	SONG: AAI YAI HO OF 'BHARTIYA'	2012	120	6	VIS-1-648-2012-MUM	3.18	0x0000A08B00000000	2012-07-11 00:00:00	DEVISHA FILMS, INDIA	12	0	0	VIS/S/307/2012-MUM	0	0	0	N	DEVISHA FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398472	61	BMB (MONTE CARLO)	2013	120	6	VIS-1-648-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	VIS/991/2013-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398473	44	PROMO NO. -9 DAAWAT-E-ISHQ	2014	120	6	VIS-1-648-2014-MUM	1.52	0x0000A35B00000000	2014-07-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/865/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398474	64	SONG ' BIRHA 1'	2015	120	6	VIS-1-648-2015-MUM	3.2	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18 MEDIA PVT.LTD., INDIA	12	0	0	VIS/1/648/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398475	134	SONG 'BAN JA TU MERI RANI'	2016	120	6	VIS-1-648-2016-MUM	3	0x0000A5F000000000	2016-04-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/648/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398476	59	TRAILER NOS. 2&5 OF 'GURUKANTH'	2006	120	3	VIS-1-649-2006-CHEN	1.3	0x000098A600000000	2006-12-29 00:00:00	SHRI G. SRINIVASAN	12	0	0	VIS/1/649/2006-CHEN	0	0	0	N	M/S MADRAS TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398477	59	PROMO NO. 34 OF SHIVA 2006	2006	120	6	VIS-1-649-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILMS FACTROY LTD., MUMBAI	12	0	0	VIS/1/649/2006	0	0	0	N	RGV FILMS FACTROY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398478	58	TRAILER OF 'VEERANUN EERAMUM	2007	120	3	VIS-1-649-2007-CHEN	3	0x0000997500000000	2007-07-24 00:00:00	SHRI SANJAY RAM	12	0	0	VIS-1-649-2007-CHEN	0	0	0	N	M/S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398479	58	' CHETTINAD HEALTH CITY-PART-III'	2008	120	3	VIS-1-649-2008-CHEN	0.35	0x00009B5A00000000	2008-11-20 00:00:00	SHRI T. MAGARAJ	12	0	0	VIS/1/649/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398480	61	SONG : ELELCTRIC FEEL	2009	120	6	VIS-1-649-2009-MUM	3.47	0x00009BED00000000	2009-04-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/649/2009	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398481	58	NOT READABLE	2010	120	3	VIS-1-649-2010-CHEN	0.2	0x00009E1900000000	2010-10-24 00:00:00	NOT READABLE	12	0	0	VIS-1-649-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398482	58	TRAILER OF. 13 TO 18 VELLORE	2011	120	3	VIS-1-649-2011-CHEN	0.1	0x00009F6E00000000	2011-09-30 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD	12	0	0	VIS-1-649-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398483	44	ALBUM KA PROMO MAHAYANTRA 2012	2011	120	6	VIS-1-649-2011-MUM	0.15	0x00009EFA00000000	2011-06-06 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	0	VIS/T/568/2010-MUM	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398484	58	NESAM NESAPPADUTHE-TRAILER	2012	120	3	VIS-1-649-2012-CHEN	1.5	0x0000A10200000000	2012-11-07 00:00:00	M/S SELVA THIRIKOODAM, INDIA	12	0	0	VIS/T/310/2012-CHE	0	0	0	N	M/S SELVA THIRIKOODAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398485	51	PROMO NO 1 & 2 : BIG COLA IN ASSOCIATION  WITH SPIDERMAN LADDER	2012	120	6	VIS-1-649-2012-MUM	0.45	0x0000A08C00000000	2012-07-12 00:00:00	SAATCHI & SATCHI, INDIA	12	0	Social	VIS/991/2012-MUM	0	0	0	N	SAATCHI & SAATCHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398486	61	UDDAN	2013	120	6	VIS-1-649-2013-MUM	17	0x0000A1E900000000	2013-06-26 00:00:00	MOVIE MAN  ,INDIA	12	0	0	VIS/892/2013-MUM	0	0	0	N	MOVIE MAN  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398487	44	PROMO NO. 32 OF LEKAR HUM DEEWANA DIL-SONG: BE QASOOR	2014	120	6	VIS-1-649-2014-MUM	2.6	0x0000A35B00000000	2014-07-01 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/883/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398488	59	PROMO NO . 32 OF LEKER HUM DEEWANA DIL - SONG : BE QASOOR	2014	120	6	VIS-1-649-2014-MUM	2.6	0x0000A35B00000000	2014-07-01 00:00:00	MADDOCK FILMS PVT LTD  , INDIA	12	0	0	VIS/883/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398489	64	SONG BIRHA 2	2015	120	6	VIS-1-649-2015-MUM	6.25	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/426/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398490	44	SONG : DHOLA DHOLI OF FILM : FINAL CUT OF DIRECTOR	2016	120	6	VIS-1-649-2016-MUM	4.42	0x0000A5F000000000	2016-04-22 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/1/649/2016	0	0	0	N	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398491	61	WANGALA	2005	120	2	VIS-1-65-05-KOL	38.5	0x0000969F00000000	2005-07-28 00:00:00	ROBIN DE.	12	0	0	VIS-1-65-05-KOL	0	0	0	N	ROBIN DE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398492	42	EK DIN JETE NABE	2006	120	2	VIS-1-65-06-KOL	46.49	0x0000984900000000	2006-09-27 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS/1/65/2006	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398493	42	BRAHMMADAITYER GALOP (THAKURMAR JHULI)	2007	120	2	VIS-1-65-07-KOL	20.31	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-65-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398494	42	SABJANTA DADA	2008	120	2	VIS-1-65-08-KOL	19.1	0x00009A8E00000000	2008-04-30 00:00:00	KEWAL KWATRA.	12	0	0	VIS-1-65-08-KOL	0	0	0	N	KEWAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398495	42	TRAILER NO. 1 OF BRAKE FAIL	2009	120	2	VIS-1-65-09-KOL	15	0x00009C4B00000000	2009-07-19 00:00:00	CHIVACH MEDIA PVT. LTD.	12	0	0	VIS/1/65/09	0	0	0	N	BISWAJIT NUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398496	42	GHURE TOUR-E MY TRAVELOGUE INDONESIA	2010	120	2	VIS-1-65-10-KOL	43.14	0x00009D7D00000000	2010-05-21 00:00:00	PRIME MUSIC PVT.LTD.	12	0	0	VIS/1/65/10-KOL	0	0	0	N	PRIME MUSIC PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398498	42	THE MASTER'S STROKE	2013	120	2	VIS-1-65-13-KOL	19.26	0x0000A21200000000	2013-08-06 00:00:00	GIRONA ENTERTAINMENT TECHNOLOGY PVT. LTD.	12	0	0	VIS-1-65-13-KOL	0	0	0	N	GIRONA ENTERTAINMENT TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398499	42	15-Aug	2014	120	2	VIS-1-65-14-KOL	9.45	0x0000A40500000000	2014-12-18 00:00:00	M/S. MAYUR CASSOTTES PVT. LTD.	12	0	0	VIS/1/05/14-KOL	0	0	0	N	M/S. MAYUR CASSOTTES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398500	59	TR. OF PEDA RAJA	2004	120	3	VIS-1-65-2004-CHEN	7	0x000095C700000000	2004-12-24 00:00:00	SHRI C. SIVAPRASAD	13	0	0	VIS-1-65-2004-CHEN	0	0	0	N	M/S RHYTHM DIGITAL THEATRA P. LTD. HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398501	58	PIRAPPU?	2005	120	3	VIS-1-65-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	P.R. SAI ABISHEK	12	0	0	VIS-1-65-2005-CHEN	0	0	0	N	VIJAY RAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398502	58	TRAILER NO. 5 OF 'IDHAYATH THIRUDAN'	2006	120	3	VIS-1-65-2006-CHEN	2.56	0x0000976900000000	2006-02-15 00:00:00	SMT. PUSHPA KANDASWAMY	12	0	0	VIS/1/65/2006	0	0	0	N	M/S KAVITHALAYAA PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398503	61	'NEWS MAGAZINE - 532''50 YEARS OF GREAT VICTORY'	2006	120	6	VIS-1-65-2006-MUM	7	0x0000975C00000000	2006-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/1/65/2006	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398504	44	' MAGIC DUETS- LATA MANGESHKAR & KISHORE KUMAR- KARAVATE RAHE - VOL-2	2007	120	3	VIS-1-65-2007-CHEN	0	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-65-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398505	61	'BUSINESS LEGENDS - INFOSYS & HCL'	2008	120	3	VIS-1-65-2008-CHEN	46.47	0x00009A4800000000	2008-02-20 00:00:00	M/S NETWORK 18 PUBILCATIONS PVT. LTD.	12	0	0	VIS/1/65/2008	0	0	0	N	M/S NETWORK 18 PUBILCATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398506	58	MANDABAM	2010	120	3	VIS-1-65-2010-CHEN	0	0x00009CFD00000000	2010-01-13 00:00:00	SHRI S.T. THAMIZHARASAN	12	0	0	VIS-1-65-2010-CHEN	0	0	0	N	M/S THILAKA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398507	49	KALLIKKALAMANE	2011	120	3	VIS-1-65-2011-CHEN	4.53	0x00009E8400000000	2011-02-08 00:00:00	SHRI C. K. FRANCIES	12	0	0	VIS/1/65/2011	0	0	0	N	SHRI C. K. FRANCIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398508	59	PREMA KAVALI	2011	120	8	VIS-1-65-2011-HYD	0	0x00009E9800000000	2011-02-28 00:00:00	DO	12	0	0	VIS/1/65/2011-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398509	61	SONG... ON MY OWN [MUSIC ALBUM]	2012	120	4	VIS-1-65-2012-BAN 	4.13	0x0000A09100000000	2012-07-17 00:00:00	SRI S. VIGHNESH, INDIA	12	0	0	VIS-1-65-2012-BAN	0	0	0	N	SRI S. VIGHNESH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398510	58	TRAILER NO.2 OF SEVARKKODI	2012	120	3	VIS-1-65-2012-CHEN	1.4	0x00009FEA00000000	2012-02-01 00:00:00	M/S PANYEERI PICTURES	12	0	0	VIS/1/65/2012	0	0	0	Y	M/S PANYEERI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398511	61	SAHIJATA-THE FUSION CULT	2012	120	8	VIS-1-65-2012-HYD	26	0x0000A02100000000	2012-03-27 00:00:00	DIRECTOR GENERAL , FILM DIVISION , GOVT OF INDIA MUMBAI, INDIA	12	0	0	VIS/74/2012-HYD	0	0	0	N	SHRI SATYAENDRA MOHANTY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398512	51	JANIV	2012	120	6	VIS-1-65-2012-MUM	38.9	0x00009FE100000000	2012-01-23 00:00:00	GANESH BABAN , RAJANE CREATION PUNE	12	0	0	VIS /544/1/	0	0	0	N	GANESH BABAN , RAJANE CREATION PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398513	59	KADALI - SONG 2 - GUNJU KUNNA DUBBED FROM - KADAL - TAMIL	2013	120	3	VIS-1-65-2013-CHEN	0.1	0x0000A15800000000	2013-02-01 00:00:00	M/S. MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., INDIA	12	0	0	VIS/1/65/2013	0	0	0	N	M/S. MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398514	54	PROMO NO -2 TO 5 SINGH V/S KAUR / SONG- SINGH (PUNJABI )	2013	120	6	VIS-1-65-2013-MUM	2.34	0x0000A14A00000000	2013-01-18 00:00:00	SURESH PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/65/2013	0	0	0	N	SURESH PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398515	45	TRAILER OF FILM NINENA BHAGANTHA	2015	120	4	VIS-1-65-2014-BAN 	24.6	0x0000A54F00000000	2015-11-13 00:00:00	BANGALORE	12	0	0	VIS-1-65-2014-BAN.PDF	0	0	0	N	M/S SAI SAGAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398516	58	MADRAS-=SONG TEASER1	2014	120	3	VIS-1-65-2014-CHEN	0.3	0x0000A35000000000	2014-06-20 00:00:00	M/S STUDIO GREEN. INDIA	12	0	0	VIS./S/30/2014-CHE	0	0	0	N	M/S STUDIO GREEN. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398517	59	'ANAAMIKA'	2014	120	8	VIS-1-65-2014-HYD	2.2	0x0000A31600000000	2014-04-23 00:00:00	SAMER GOGATE &RAINISH KHANUJA M/S LOGLINE PRODUCATIONS PVT LTD. INDIA	12	0	0	VIS/T/109/2014-HYD	0	0	0	N	R.R VENKT RAO HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398518	42	PROMO NO. 3 TO 7 GUNDAY DUBBED VERSION OF PROMO NO. 3 TO 7 GUNDAY	2014	120	6	VIS-1-65-2014-MUM	3.35	0x0000A2BB00000000	2014-01-22 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/65/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398519	58	EN KADHAL IYARKAIYADI	2015	120	3	VIS-1-65-2015-CHEN	4.11	0x0000A43B00000000	2015-02-10 00:00:00	SATHIYAMOORTHY, INDIA	12	0	0	VIS/S/51/2015-CHE	0	0	0	N	SATHIYAMOORTHY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398520	44	PROMO NO -5 & 6 OF FILM - JEE CHAHTA HAI HIGH TIDE OF ROMANCE	2015	120	6	VIS-1-65-2015-MUM	0.35	0x0000A42200000000	2015-01-16 00:00:00	G K ENTERTAINMENT, INDIA	12	0	0	VIS/1/65/2015	0	0	0	N	G K ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398521	61	NIRVANA SHATKAM PROMO 1	2016	120	3	VIS-1-65-2016-CHEN	4.36	0x0000A5A900000000	2016-02-11 00:00:00	SUDARSHAN KANNAN,INDIA	12	0	0	VIS-1-65-2016-CHEN	0	0	0	N	SUDARSHAN KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398522	59	RIGHT RIGHT	2016	120	8	VIS-1-65-2016-HYD	0	0x0000A5F500000000	2016-04-27 00:00:00	JAMPANI VAMSI KRISHNA, M/S. SRI SATYA ENTERTAINMENTS,INDIA	12	0	0	VIS/S/131/2016-HYD	0	0	0	N	JAMPANI VAMSI KRISHNA, M/S. SRI SATYA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398523	54	SONG: CHARKHA	2016	120	6	VIS-1-65-2016-MUM	2.34	0x0000A58E00000000	2016-01-15 00:00:00	SA RE  GA MA INDIA LTD., INDIA	12	0	0	VIS/S/20/2016-MUM	0	0	0	N	SA RE  GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398524	58	'AKKAM'	2006	120	3	VIS-1-650-2006-CHEN	9	0x000098A600000000	2006-12-29 00:00:00	SHRI K. BALU	12	0	0	VIS/1/650/2006-CHEN	0	0	0	N	M/S SRI VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398525	44	ALBUM: KHWAJA KI KHIRAT HAI SABMAI	2006	120	6	VIS-1-650-2006-MUM	58	0x0000982400000000	2006-08-21 00:00:00	VINUS RECDORDS AND TEPS PVT. LTD. MUMBAI	12	0	0	VIS/1/650/2006	0	0	0	N	VINUS RECDORDS AND TEPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398526	59	KUCHUPUDI - SRI VENKATESA VAIBHAVAM	2007	120	3	VIS-1-650-2007-CHEN	65	0x0000997600000000	2007-07-25 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-650-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398527	58	SURYADEV STEELS	2008	120	3	VIS-1-650-2008-CHEN	0.6	0x00009B5A00000000	2008-11-20 00:00:00	M/S CRYSONS ADVERTISING LTD.	12	0	0	VIS/1/650/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398528	44	MRCH MASALA VALUM-57	2008	120	6	VIS-1-650-2008-MUM	60	0x00009A6900000000	2008-03-24 00:00:00	NOT READABLE	12	0	0	VIS/178/08	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398529	61	'DGE TRAINING COMPANY'	2010	120	3	VIS-1-650-2010-CHEN	0.3	0x00009DDC00000000	2010-08-24 00:00:00	M/S. GREENWAYS & GRAPHICS	12	0	0	VIS-1-650-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398530	58	SPP SILKS ERODE	2011	120	3	VIS-1-650-2011-CHEN	0.45	0x00009F7200000000	2011-10-04 00:00:00	M/S. ADD WING INNOVATIVE SERVICES	12	0	0	VIS-1-650-2011-CHEN	0	0	0	N	M/S. ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398531	44	PROMO NO 1,2,3,4,5THE GRON CHOK.....PAPA TUM KHA HO? PAIEDING DED	2011	120	6	VIS-1-650-2011-MUM	0.7	0x00009EFA00000000	2011-06-06 00:00:00	COPY BREAK PICTURES,MUMBAI	12	0	0	VIS/T/570/2011-MUM	0	0	0	N	COPY BREAK PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398532	61	PROMO NO.1&2: BIG COLA IN ASSOCIATION WITH SPIDERMAN LADDER	2012	120	6	VIS-1-650-2012-MUM	0.45	0x0000A08C00000000	2012-07-12 00:00:00	SAATCHI & SAATCHI, INDIA	12	0	0	VIS/981/2012-MUM	0	0	0	N	SAATCHI & SAATCHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398533	44	PROMO NO.- 3 SUDDH DESI ROMANCE	2013	120	6	VIS-1-650-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	Social	VIS/995/2012-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398534	44	SONG-SLUM STARS	2014	120	6	VIS-1-650-2014-MUM	2.57	0x0000A35C00000000	2014-07-02 00:00:00	B BLINK FILMS PVT. LTD., INDIA	12	0	0	VIS/S/568/2014-MUM	0	0	0	N	B BLINK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398535	44	SONG- SLUM STARS	2014	120	6	VIS-1-650-2014-MUM	2.57	0x0000A35C00000000	2014-07-02 00:00:00	B.BLINK FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/650/2014	0	0	0	N	B.BLINK FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398536	44	SONG TUJHE JAANE BINA	2015	120	6	VIS-1-650-2015-MUM	4.35	0x0000A4C000000000	2015-06-23 00:00:00	ANKUR TEWARI INDIA	12	0	0	VIS/1/650/2015	0	0	0	N	ANKUR TEWARI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398537	44	SONG' TUJHE JAANE BINA	2015	120	6	VIS-1-650-2015-MUM	4.35	0x0000A4C000000000	2015-06-23 00:00:00	ANKUR TEWARI  INDIA	12	0	0	VIS/S/416/2015-MUM	0	0	0	N	ANKUR TEWARI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398538	61	PRE SCHOOL ESSENTIAL	2006	120	3	VIS-1-651-2006-CHEN	23	0x000098A600000000	2006-12-29 00:00:00	M/S VISION INTERACTIVE SYSTEM	12	0	0	VIS-1-651-2006-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398539	44	'KACHCHI SADAK' KA PRONO NO.1	2006	120	6	VIS-1-651-2006-MUM	0.2	0x0000982400000000	2006-08-21 00:00:00	JAY ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-315/06	0	0	0	N	JAY ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398540	58	AGNITHURIGAI	2007	120	3	VIS-1-651-2007-CHEN	0	0x0000997600000000	2007-07-25 00:00:00	SHRI A. ALAGIRI	12	0	0	VIS-1-651-2007-CHEN	0	0	0	Y	SHRI A. ALAGIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398541	64	ALBUM PROMO NO.1 OF MARE PICHKARI MEDLEY 2 SONG	2007	120	6	VIS-1-651-2007-MUM	0.3	0x000098D400000000	2007-02-13 00:00:00	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/651/2007	0	0	0	N	SUPER CASSETTE INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398542	58	TRAILER OF 'KALLURI KALANOAL'	2010	120	3	VIS-1-651-2010-CHEN	0.6	0x00009DDC00000000	2010-08-24 00:00:00	SHRI D. VASUDEVAN	12	0	0	VIS-1-651-2010-CHEN	0	0	0	N	M/S. STARTING POINT CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398543	58	RNKV-DIWALI	2011	120	3	VIS-1-651-2011-CHEN	0.5	0x00009F7200000000	2011-10-04 00:00:00	M/S TELLYWISE	12	0	0	VIS-1-651-2011-CHEN	0	0	0	N	M/S SEVEN NCREST COMMUNICATIION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398544	44	PROMO NO. 6,7,8,9, THE GREEN CHOCK...PAPA TUM KAHA HO ? FINDING DEAD	2011	120	6	VIS-1-651-2011-MUM	3.45	0x00009EFA00000000	2011-06-06 00:00:00	COFFEE BRAKE PICTURES , MUMBAI	12	0	0	VIS/T-564/11	0	0	0	N	COFFEE BRAKE PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398545	58	SUNDARI SILKS	2012	120	3	VIS-1-651-2012-CHEN	0.15	0x0000A10200000000	2012-11-07 00:00:00	PIXEL BOY MEDIA (P) LTD , INDIA	12	0	0	VIS/777/2012-CHE	0	0	0	N	PIXEL BOY MEDIA (P) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398546	44	SONG PROMO NO. 16 , 17 OF EK THA TIGER	2012	120	6	VIS-1-651-2012-MUM	2.29	0x0000A08C00000000	2012-07-12 00:00:00	YASH RAJ FILMS PVT, LTD, INDIA	12	0	Social	VIS/1005/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398547	44	PROMO NO 28: BHAAG MILKHA BHAAG SONG : RANGREZ	2013	120	6	VIS-1-651-2013-MUM	2.25	0x0000A1E900000000	2013-06-26 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18  MEDIA PVT LTD ,INDIA	12	0	0	VIS/1005/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18  MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398548	61	SONG-WE ARE ALL ONE-THE WHOLE WORLD LOVES FOOTBALL	2014	120	6	VIS-1-651-2014-MUM	1.3	0x0000A35C00000000	2014-07-02 00:00:00	B BLINK FILMS PVT. LTD., INDIA	12	0	0	VIS/S/569/2014-MUM	0	0	0	N	B BLINK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398549	44	SONG BHAVRA	2015	120	6	VIS-1-651-2015-MUM	4.33	0x0000A4C000000000	2015-06-23 00:00:00	NARESH MASSEY MONTY INDIA	12	0	0	VIS/1/651/2015	0	0	0	N	NARESH MASSEY MONTY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398550	61	NURSERY RHYMES VOL - 1	2006	120	3	VIS-1-652-2006-CHEN	33	0x000098A600000000	2006-12-29 00:00:00	M/S. VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-652-2006-CHEN	0	0	0	N	M/S. VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398551	61	HERO'S OF MAHABHARATHA	2007	120	3	VIS-1-652-2007-CHEN	67	0x0000997700000000	2007-07-26 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-652-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398552	61	THUMS UP CLIFF	2008	120	3	VIS-1-652-2008-CHEN	0.2	0x00009B5B00000000	2008-11-21 00:00:00	M/S TLC INDIA PVT. LTD.	12	0	0	VIS/1/652/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398553	58	SONG CHURKU BURKU	2010	120	3	VIS-1-652-2010-CHEN	2.15	0x00009DDC00000000	2010-08-24 00:00:00	M/S METRONET MULTIMEDIA PVT.LTD	12	0	0	VIS/1/652/2010	0	0	0	N	M/S METRONET MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398554	58	HEGA HART	2011	120	3	VIS-1-652-2011-CHEN	0.2	0x00009F7200000000	2011-10-04 00:00:00	M/S ADD WING INNOVATIVE SERVICOS	12	0	0	VIS-1-652-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398555	44	KISAN	2011	120	6	VIS-1-652-2011-MUM	0.3	0x00009EFB00000000	2011-06-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/327/2011	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398556	58	DENGUE KAAICHAL VIZHIPUNARVU	2012	120	3	VIS-1-652-2012-CHEN	10.56	0x0000A10300000000	2012-11-08 00:00:00	N. A. BALU , M/S X , INDIA	12	0	0	VIS/783/2012-CHE	0	0	0	N	N. A. BALU , M/S X , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398557	61	THE AUTO TUNE	2012	120	6	VIS-1-652-2012-MUM	4.35	0x0000A08C00000000	2012-07-12 00:00:00	LIVE BANNED INDIA	12	0	0	VIS/867/2012-MUM	0	0	0	N	LIVE BANNED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398558	44	PROMO NO 22 & 23 : BHAG MILKHA BHAG SONG : MERA YAAR	2013	120	6	VIS-1-652-2013-MUM	0.25	0x0000A1EA00000000	2013-06-27 00:00:00	REKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1002/2013-MUM	0	0	0	N	REKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398559	44	TEASRE NO. 1 & 2 : MARY KOM	2014	120	6	VIS-1-652-2014-MUM	1.13	0x0000A35D00000000	2014-07-03 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/878/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398560	111	PROMO OF SONG NIMOLI	2015	120	6	VIS-1-652-2015-MUM	0.3	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/652/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398561	61	NURSERY RHYMES - VOL 2	2006	120	3	VIS-1-653-2006-CHEN	32	0x000098A600000000	2006-12-29 00:00:00	M/S VISION INTERACTIVE SYSTEMS	12	0	0	VIS-1-653-2006-CHEN	0	0	0	N	M/S VISION INTERACTIVE SYSTEMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398562	44	JINDAGI ROKS KA T.V. PROMO NO.2	2006	120	6	VIS-1-653-2006-MUM	0.9	0x0000982400000000	2006-08-21 00:00:00	B.A. G. FILMS, MUMBAI	12	0	0	VIS/1/653/2006	0	0	0	N	B.A. G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398563	61	SHIVA THE INCOMPARABLE	2007	120	3	VIS-1-653-2007-CHEN	44	0x0000997700000000	2007-07-26 00:00:00	M/S. MOSER BAER INDIA LTD.	12	0	0	VIS-1-653-2007-CHEN	0	0	0	N	M/S. MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398564	61	THUMS UP MOUNTAIN ROAD	2008	120	3	VIS-1-653-2008-CHEN	0.2	0x00009B5B00000000	2008-11-21 00:00:00	M/S. TLC INDIA PVT LTD.	12	0	0	VIS-1-653-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398565	61	JUNGLE TALK	2010	120	3	VIS-1-653-2010-CHEN	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S MOON MULTIMEDIA	12	0	0	VIS-1-653-2010-CHEN	0	0	0	N	SHRI D.B. DAMODARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398566	58	VELMURUGAN TEXTILE & READYATES	2011	120	3	VIS-1-653-2011-CHEN	0.4	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-653-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398567	61	SONG :'UNGEN COVLA OF SAHKNES '	2011	120	6	VIS-1-653-2011-MUM	4.25	0x00009EFB00000000	2011-06-07 00:00:00	SONY BUG MUSIC ENTERTAINMRNT (!) PVT . LTD ., MUMBAI	12	0	0	VIS/S/211/2011-MUM	0	0	0	N	SONY BUG MUSIC ENTERTAINMRNT (!) PVT . LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398568	58	POOKRVIKA MOBILE DEEPAVALI	2012	120	3	VIS-1-653-2012-CHEN	0.4	0x0000A10300000000	2012-11-08 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/782/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398569	43	KHOJ THE SEARCH	2012	120	6	VIS-1-653-2012-MUM	71.11	0x0000A08C00000000	2012-07-12 00:00:00	INDIAN CAMPUS, CRUSADE FOR CHIRIST , MUMBAI	13	0	0	VIS/946/2012-MUM	0	0	0	N	INDIAN CAMPUS, CRUSADE FOR CHIRIST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398570	44	SONGS PROMO NO 24 TO 27 OF FILM -RAANJHANAA	2013	120	6	VIS-1-653-2013-MUM	3.27	0x0000A1EA00000000	2013-06-27 00:00:00	MITHYA TALKIES PRODUCTION.INDIA	12	0	0	VIS/996/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398571	54	SONG: OXFORD STREET	2014	120	6	VIS-1-653-2014-MUM	3.45	0x0000A35E00000000	2014-07-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/572/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398572	111	SONG NIMOLI 1	2015	120	6	VIS-1-653-2015-MUM	2.55	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18  MEDIA PVT LTD., INDIA	12	0	0	VIS/1/653/2015	0	0	0	N	VIACOM 18  MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398573	58	SONG NO. 1 OF THE FILM 'PORI '	2006	120	3	VIS-1-654-2006-CHEN	4.23	0x000098A600000000	2006-12-29 00:00:00	M/S. NIVI-PAVI CREATIONS	12	0	0	VIS-1-654-2006-CHEN	0	0	0	Y	M/S. NIVI-PAVI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398574	58	'TRIPHY ROYALE BASMATI RYGE'	2007	120	3	VIS-1-654-2007-CHEN	0.3	0x0000997700000000	2007-07-26 00:00:00	M/S CRAYONS	12	0	0	VIS-1-654-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398575	61	' THUMS UP ROLLER COASTER '	2008	120	3	VIS-1-654-2008-CHEN	0.2	0x00009B5B00000000	2008-11-21 00:00:00	M/S TLG INDIA PVT. LTD.	12	0	0	VIS/1/654/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398576	58	' AVAL '	2010	120	3	VIS-1-654-2010-CHEN	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI C. RAMACHANDRAN	12	0	0	VIS-1-654-2010-CHEN	0	0	0	N	SHRI PRASANTH KANATHUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398577	82	KALANIKETHAN	2011	120	3	VIS-1-654-2011-CHEN	0.3	0x00009F7200000000	2011-10-04 00:00:00	M/S BEST FILMS	12	0	0	VIS-1-654-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398578	105	THE TOPPEES	2011	120	6	VIS-1-654-2011-MUM	26.18	0x00009EFB00000000	2011-06-07 00:00:00	EDUMEDIA INDIA PVT. LTD. /SYED SULTAN ANMED, MUMBAI	12	0	0	VIS/1/654/2011	0	0	0	N	EDUMEDIA INDIA PVT. LTD. /SYED SULTAN ANMED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398579	58	KANNA LADDU THINNA AASAIYA- VIDEO TEASER 1	2012	120	3	VIS-1-654-2012-CHEN	0.52	0x0000A10300000000	2012-11-08 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/1/654/2012	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398580	61	SONG-'SONG FOR PEACE'	2012	120	6	VIS-1-654-2012-MUM	5.24	0x0000A08D00000000	2012-07-13 00:00:00	MAHARSHI ARVIND FOUNDATION,MUMBAI,INDIA	12	0	0	VIS/S/300/2012-MUM	0	0	0	N	MAHARSHI ARVIND FOUNDATION,MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398581	44	PROMO NO 26 & 27 : BHAG MILKHA BHAG SONG : HAVAN KUND	2013	120	6	VIS-1-654-2013-MUM	0	0x0000A1EA00000000	2013-06-27 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1004/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398582	44	BHAJAN -SHEKHAR RAVJIANIS HANUMAN CHALISS	2014	120	6	VIS-1-654-2014-MUM	9.1	0x0000A35E00000000	2014-07-04 00:00:00	ZEE MUSIC COMPANY ,INDIA	12	0	0	VIS/1/654/2014	0	0	0	N	ZEE MUSIC COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398583	111	SONG 'NIMOLI2'	2015	120	6	VIS-1-654-2015-MUM	5.14	0x0000A4C000000000	2015-06-23 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/1/654/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398809	59	'NIRAPAKAAY'	2011	120	8	VIS-1-67-2011-HYD	0.3	0x00009E9B00000000	2011-03-03 00:00:00	DO	12	0	0	VIS/1/67/2011-HYD	0	0	0	N	SHRI P.RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398584	58	SONG NOS. 2,3,4,, OF THE FILM 'PORI'	2006	120	3	VIS-1-655-2006-CHEN	13.38	0x000098A600000000	2006-12-29 00:00:00	M/S NIVI-PAVI CREATIONS	12	0	0	""" VIS-1-655-2006-CHEN Certificate Date*  01/06/2	0	0	0	N	M/S NIVI-PAVI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398585	61	' DYMO '	2007	120	3	VIS-1-655-2007-CHEN	0	0x0000997700000000	2007-07-26 00:00:00	M/S G.M. PENS INTERNATIONAL PVT. LTD.	12	0	0	VIS/1/655/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398586	58	JOSECO TIMBER & FURNITURE	2008	120	3	VIS-1-655-2008-CHEN	0.3	0x00009B5B00000000	2008-11-21 00:00:00	M/S JOSECO SAWMILL & TIMBER	12	0	0	VIS-1-655-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398587	51	PROMO NO. 6 TO 9 OF 'NISHANI DAVA ANGATHA'	2009	120	6	VIS-1-655-2009-MUM	1.2	0x00009BED00000000	2009-04-16 00:00:00	ASHTAVINAYAK CHITRA, MUMBAI	12	0	0	VIS/1/655/2009	0	0	0	N	ASHTAVINAYAK CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398588	61	'PLY BOOM '	2010	120	3	VIS-1-655-2010-CHEN	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S LINEAR COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-655-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398589	58	BHARANI SILKS - GOUPLES	2011	120	3	VIS-1-655-2011-CHEN	0.2	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-655-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398590	53	MAA MASALA	2011	120	6	VIS-1-655-2011-MUM	0.1	0x00009F3800000000	2011-08-07 00:00:00	UFO MOVIES (INDIA) LTD., MUMBAI	12	0	0	VIS/326/2011-MUM	0	0	0	N	UFO MOVIES (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398591	58	NEW LAKSHMI JEWELLERS	2012	120	3	VIS-1-655-2012-CHEN	0.55	0x0000A10300000000	2012-11-08 00:00:00	RAHA PRODUCTION, INDIA	12	0	0	VIS/785/2012-CHE 	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398592	44	DIALOGUE PROMO NUMBERS 5 TO 9 OF FILM  CHALLO DRIVER	2012	120	6	VIS-1-655-2012-MUM	1.15	0x0000A08D00000000	2012-07-13 00:00:00	ORANGE CANVAS PRODUCTION PVT LTD MUMBAI	12	0	0	VIS/995/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398593	44	BHAG MILKHA BHAG	2013	120	6	VIS-1-655-2013-MUM	0	0x0000A1EA00000000	2013-06-27 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1003/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398594	61	SONG-FALLING IN YOUR LIES	2014	120	6	VIS-1-655-2014-MUM	5.9	0x0000A36100000000	2014-07-07 00:00:00	YOGESH KUMAR, INDIA	12	0	0	VIS/S/571/2014-MUM	0	0	0	N	YOGESH KUMAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398595	44	PROMO NO - 6 TO 8 ALL IS WELL / SONG - CHAAR SHANIVAAR	2015	120	6	VIS-1-655-2015-MUM	0	0x0000A4C100000000	2015-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. ALLCHEMY FILM PRODUCTIONS, INDIA	12	0	0	VIS/891/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. ALLCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398596	58	TRAILER OF 'ACHCHCHO'	2006	120	3	VIS-1-656-2006-CHEN	2.55	0x000098A600000000	2006-12-29 00:00:00	M/S. ROSY PICTURES	12	0	0	VIS-1-656-2006-CHEN	0	0	0	Y	M/S. ROSY PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398597	44	JINDAGI ROKS KA TV PROMO NO. 5	2006	120	6	VIS-1-656-2006-MUM	0.45	0x000097E700000000	2006-06-21 00:00:00	B. A. G. FILMS MUMBAI	12	0	0	VIS/1/ 656/2006	0	0	0	N	B. A. G. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398598	58	' SONY CELL APPLIANCES '	2007	120	3	VIS-1-656-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	SHRI T. RADHA KRISHNA	12	0	0	VIS/1/656/2007-CHEN	0	0	0	N	SHRI T. RADHA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398599	51	HANUMAN AND BHIM	2007	120	6	VIS-1-656-2007-MUM	20.48	0x000098D500000000	2007-02-14 00:00:00	M/S. SAGARIKA MUSIC PVT. LTD., MUMBAI	12	0	0	VIS/1/656/07	0	0	0	N	M/S. SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398600	58	NOT READABLE	2008	120	3	VIS-1-656-2008-CHEN	2.58	0x00009B5F00000000	2008-11-25 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES	12	0	0	VIS/1/656/2008	0	0	0	N	M/S SREE LAKSHMI PRASANNA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398601	58	BHARANI SILKS-TEEHAGERS	2011	120	3	VIS-1-656-2011-CHEN	0.15	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-656-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398602	43	TRAILER- TUJ MARI ZINDAI	2011	120	6	VIS-1-656-2011-MUM	2.3	0x00009EFB00000000	2011-06-07 00:00:00	DINESH LAMBA ME. DINESH LAMBA PRODUCTION,MUMBAI	12	0	0	VIS/T-553/11	0	0	0	N	DINESH LAMBA ME. DINESH LAMBA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398603	44	DIALOGUE PROMO NO 10 TO 14 OF FILM CHALLO DRIVER	2012	120	6	VIS-1-656-2012-MUM	0.5	0x0000A08D00000000	2012-07-13 00:00:00	ORANGE CANVAS PRODUCTION PVT LTD., INDIA	12	0	0	VIS/996/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398604	44	PROMO NO 29 TO 31 : BHAG MILKHA BHAG	2013	120	6	VIS-1-656-2013-MUM	1.3	0x0000A1EB00000000	2013-06-28 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/017/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398605	44	PROMO NO. 27 & 28 (SONG - VEER DI WEDDING ) OF FILM - IT'S ENTERTAINMENT	2014	120	6	VIS-1-656-2014-MUM	4.5	0x0000A36200000000	2014-07-08 00:00:00	TIPS INDSTRIES LTD, INDIA	12	0	0	VIS/1/656/2014	0	0	0	N	TIPS INDSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398606	44	DIALOGUE PROMO NO- 1 TO 5 ALL IS WELL	2015	120	6	VIS-1-656-2015-MUM	4.52	0x0000A4C100000000	2015-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS , INDIA	12	0	0	VIS/890/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398607	58	COLOUR BAR	2006	120	3	VIS-1-657-2006-CHEN	7.3	0x000098A600000000	2006-12-29 00:00:00	SMT A. AJITHA VOLMURUGAN	12	0	0	VIS-1-657-2006-CHEN	0	0	0	N	M/S. CHENNAI FILM INDUSTRIAL SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398608	44	ZINDAGI ROCKS KA T.V. PROMO NO.6	2006	120	6	VIS-1-657-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	B.A.G. FILMS MUMBAI	12	0	0	VIS/T-323/06	0	0	0	N	B.A.G. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398609	58	PASUPATHI C/O RASAKKA PALAYAM	2007	120	3	VIS-1-657-2007-CHEN	0	0x0000997B00000000	2007-07-30 00:00:00	M/S SIGRUN CINEMA	12	0	0	VIS-1-657-2007-CHEN	0	0	0	N	M/S SIGRUN CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398610	58	INDIAN OVERSEAS BANK	2008	120	3	VIS-1-657-2008-CHEN	0.3	0x00009B6200000000	2008-11-28 00:00:00	M/S INTER PUBLICITY PVT. LTD	12	0	0	VIS/1/657/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398611	59	NOT READABLE	2010	120	3	VIS-1-657-2010-CHEN	0.3	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-657-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398612	58	BHARANI SILKS	2011	120	3	VIS-1-657-2011-CHEN	0.3	0x00009F7200000000	2011-10-04 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-657-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398613	61	SPOT : HEY BABY PITBULL	2011	120	6	VIS-1-657-2011-MUM	0.15	0x00009EFC00000000	2011-06-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT  (I) PVT. LTD. ,MUMBAI	12	0	0	VIS/1/657/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT  (I) PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398614	59	LOVE TO LOVE-TRAILER 1	2012	120	3	VIS-1-657-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	V. ASHOK KUMAR, MANADESAM MOVIES, INDIA	13	0	0	VIS/T/315/2012-CHE	0	0	0	N	V. ASHOK KUMAR, MANADESAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398615	44	DILOUGE PROMO NO. 15 TO 19 OF FILM CHALLO DRIVER	2012	120	6	VIS-1-657-2012-MUM	0.5	0x0000A08D00000000	2012-07-13 00:00:00	ORANGE CHNVAS PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/997/2012-MUM	0	0	0	N	ORANGE CHNVAS PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398616	85	SONG : LONGING FEAT KARSH KALE	2013	120	6	VIS-1-657-2013-MUM	3.4	0x0000A1EB00000000	2013-06-28 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/238/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398617	44	PROMO NO. 1 RODAY TANDANU INDIAN OCEAN	2014	120	6	VIS-1-657-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/657/2014	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398618	44	SONG AISA YEH JAHAN FILM AISA YEH JAHAAN	2015	120	6	VIS-1-657-2015-MUM	4.5	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/893/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398619	61	MAGIC MOMENTS WITH GLASS	2006	120	6	VIS-1-658-2006-MUM	0.6	0x0000982500000000	2006-08-22 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	0	VIS/1/658/2006	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398620	58	TRAILER NOS.1.2&3 OR SENNA THAANA	2007	120	3	VIS-1-658-2007-CHEN	0	0x0000997C00000000	2007-07-31 00:00:00	M/S MIDVALLEY ENTERTEIMENT LTD.	12	0	0	VIS-1-658-2007-CHEN	0	0	0	N	M/S MIDVALLEY ENTERTEIMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398621	58	' MGB MEGA TV SHOMROOM'	2008	120	3	VIS-1-658-2008-CHEN	1.7	0x00009B6200000000	2008-11-28 00:00:00	M/S MGS	12	0	0	VIS-1-658-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TRCHNOLOGIES PVT , LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398622	61	MARO SAVITHANJALI	2010	120	3	VIS-1-658-2010-CHEN	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-658-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398623	58	BHARANI SILKS - HUSIC CLASS	2011	120	3	VIS-1-658-2011-CHEN	0.2	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-658-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398624	61	SONY PIX	2011	120	6	VIS-1-658-2011-MUM	0.25	0x00009EFC00000000	2011-06-08 00:00:00	ORIENTO CINE ADVERTISING (P) LTD.,MUMBAI	12	0	Social	VIS/1/658/2011	0	0	0	N	ORIENTO CINE ADVERTISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398625	58	MADHA GAJA RAJA - TRAILER	2012	120	3	VIS-1-658-2012-CHEN	0	0x0000A10400000000	2012-11-09 00:00:00	A. MANOHAR PRASAD , M/S GEMINI FILM CIRCUIT, INDIA	12	0	0	VIS/T/316/2012-CHE	0	0	0	N	A. MANOHAR PRASAD , M/S GEMINI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398626	58	MADHA GAJA RAJA- TRAILER	2012	120	3	VIS-1-658-2012-CHEN	2.24	0x0000A10400000000	2012-11-09 00:00:00	A. MANOHAR PRASAD, M/S GEMINI FILM CIRCUIT, INDIA	12	0	0	VIS/1/658/2012	0	0	0	N	A. MANOHAR PRASAD, M/S GEMINI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398627	59	PROMO 1 & 2 (SONG : KABIR VANI) OF SATYAMEV JAYTE EPISODE 10	2012	120	6	VIS-1-658-2012-MUM	2.58	0x0000A08D00000000	2012-07-13 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1008/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398628	44	PROMO NO 49 : YEH JAWAANI HAI DEEWANI : RE KABIRA	2013	120	6	VIS-1-658-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1011/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398629	44	PROMO NO. 2 SONG: GAR HO SAKE TANDANU INDIAN OCEAN	2014	120	6	VIS-1-658-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/896/2014-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398630	44	SONG : NANHI MUNNI CHODIYA FILM AISA YEH JAHAAN	2015	120	6	VIS-1-658-2015-MUM	3.27	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/1/658/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398631	44	DOR KA PROMO	2006	120	6	VIS-1-659-2006-MUM	0.6	0x0000982500000000	2006-08-22 00:00:00	SAHARA ONE MEDIA ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-354/06	0	0	0	N	SAHARA ONE MEDIA ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398632	61	THE SILENT REVOLUTION	2007	120	3	VIS-1-659-2007-CHEN	0	0x0000997C00000000	2007-07-31 00:00:00	STATE PROJECT DIRECTOR, SARVA SHIKSHA ABHIYAN	12	0	0	VIS-1-659-2007-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398633	49	' SANJEEVANAM CORPORATE '	2008	120	3	VIS-1-659-2008-CHEN	0.5	0x00009B6200000000	2008-11-28 00:00:00	M/S CHOLAYIL PRODUCTS & SERVICES	12	0	0	VIS/1/659/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398634	44	' DRDAM COME TRUE  '	2010	120	3	VIS-1-659-2010-CHEN	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CHENNAI FILM INDUSTRIAL SCHOOL	12	0	0	VIS-1-659-2010-CHEN	0	0	0	N	SHRI AMISH N SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398635	58	BHARANI SILKS-SCHOOL	2011	120	3	VIS-1-659-2011-CHEN	0.15	0x00009F7200000000	2011-10-04 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-659-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398636	44	PROMO NO. 1 TO 3 PAN INDIA PVT.LTD (F.A.L.T.U-VCD & DVD	2011	120	6	VIS-1-659-2011-MUM	2	0x00009EFD00000000	2011-06-09 00:00:00	PAN INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-384/11	0	0	0	N	PAN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398637	61	VGN - HAZEL	2012	120	3	VIS-1-659-2012-CHEN	1	0x0000A10400000000	2012-11-09 00:00:00	SEVEN CREST COMMUNICATION PVT LTD , INDIA	12	0	0	VIS/786/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398638	44	PROMO NO 16 TO 21: YEH JO MOHABBAT HAI (SONG PROMO)	2012	120	6	VIS-1-659-2012-MUM	1.3	0x0000A08D00000000	2012-07-13 00:00:00	ARADHANA FILMS, INDIA	12	0	0	VIS/1016/2012-MUM	0	0	0	N	ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398639	44	SONG RE KABIRA - YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-659-2013-MUM	2.4	0x0000A1EB00000000	2013-06-28 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/S/326/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398640	44	PROMO NO. 23 TO 26 (DIALOGUE) OF FILM-IT''S ENTERTAINMENT	2014	120	6	VIS-1-659-2014-MUM	1.2	0x0000A36200000000	2014-07-08 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/910/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398641	44	SONG HEY YA FILM AISA YEH JAHAAN	2015	120	6	VIS-1-659-2015-MUM	3.41	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/1/659/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398642	42	TRAILER OF SUDHU BHALOBASA	2005	120	2	VIS-1-66-05-KOL	4	0x0000969F00000000	2005-07-28 00:00:00	KAUSHIK BERA	12	0	0	VIS-1-66-05-KOL	0	0	0	N	KAUSHIK BERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398643	61	LEARN WITH FUN	2006	120	2	VIS-1-66-06-KOL	52.4	0x0000984900000000	2006-09-27 00:00:00	BHARAT PAROKH	12	0	0	VIS-1-66-06-KOL	0	0	0	N	BHARAT PAROKH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398644	42	SHUKHPAKHIR GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-66-07-KOL	20.46	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS/1/66/07	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398645	42	BHOLAKATHER SARDARI	2008	120	2	VIS-1-66-08-KOL	20.28	0x00009A8E00000000	2008-04-30 00:00:00	KAWAL RVATRA	12	0	0	VIS-1-66-08-KOL	0	0	0	N	KAWAL RVATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398646	42	TRAILER NO.3 OF PARAN JAI JOLIA RE	2009	120	2	VIS-1-66-09-KOL	19.7	0x00009C3800000000	2009-06-30 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/66/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398647	42	TRAILER OF LEY CHAKKA	2010	120	2	VIS-1-66-10-KOL	3.6	0x00009D8200000000	2010-05-26 00:00:00	SRIJIAN ARTS PVT. LTD.	12	0	0	VIS-1-66-10-KOL	0	0	0	N	SRIJIAN ARTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398648	48	MADHURNANI	2011	120	2	VIS-1-66-11-KOL	27.2	0x00009EE500000000	2011-05-16 00:00:00	MS. ANIMA SINGH.	12	0	0	VIS-1-66-11-KOL	0	0	0	N	MS. ANIMA SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398649	48	NITHILA DARSHAN	2013	120	2	VIS-1-66-13-KOL	0.3	0x0000A21200000000	2013-08-06 00:00:00	NITHLA DARSHAN MEDIA PVT. LTD.	12	0	0	VIS-1-66-13-KOL	0	0	0	N	NITHLA DARSHAN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398650	42	TRAILER OF HEROGIRI SONG NO:2	2014	120	2	VIS-1-66-14-KOL	3.32	0x0000A40D00000000	2014-12-26 00:00:00	M/S. SURINDER FILMS PVT. LTD.	12	0	0	VIS/1/66/14-KOL	0	0	0	N	M/S. SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398651	44	SPORT OF A R RAHMAN	2000	120	6	VIS-1-66-2000-MUM	4.3	0x00008EEE00000000	2000-03-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	12	0	0	VIS/45/2500	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398652	58	REFLATIONS	2005	120	3	VIS-1-66-2005-CHEN	12	0x0000961B00000000	2005-03-18 00:00:00	R. SRIKANTH	12	0	0	VIS-1-66-2005-CHEN	0	0	0	N	P. R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398653	58	TRAILER NO.6 OF 'IDHAYATH THIRUDAE'	2006	120	3	VIS-1-66-2006-CHEN	2.37	0x0000976700000000	2006-02-13 00:00:00	SMT.PUSHPA KANDASWAMY	12	0	0	VIS-1-66-2006-CHEN	0	0	0	N	M/S KAVITHALAYAA PRODUVTIONS(P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398654	61	I.M.S. VIKRANT	2006	120	6	VIS-1-66-2006-MUM	19.55	0x0000975C00000000	2006-02-02 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	0	VIS/251/2005	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398655	44	'MAGIC DUETS-LATA MANGESHKAR &KISHORE KUMAR-IS MOD SE JAATE HAIN-VOL-3	2007	120	3	VIS-1-66-2007-CHEN	55.27	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTENMENT PVT .LTD	12	0	0	VIS-1-66-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398656	61	BUSINESS LEGENDS - MUNJAL 1 & 2	2008	120	3	VIS-1-66-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-66-2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398657	58	KC MILK	2009	120	3	VIS-1-66-2009-CHEN	0.3	0x00009BBA00000000	2009-02-24 00:00:00	M/S V.V. AMBIGAI ADDS	12	0	0	VIS/1/66/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398658	58	SONG MAYA FROM THE FILM NUN DHINAM PAARTHENE	2010	120	3	VIS-1-66-2010-CHEN	3.4	0x00009CFD00000000	2010-01-13 00:00:00	SHRI MANICAM NARAYANAN	12	0	0	VIS/1/66/2010	0	0	0	N	M/S SEVANTH CHANNAL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398659	61	GRT REASTUARANT,CONVOCATION & DRESSING TABEL	2011	120	3	VIS-1-66-2011-CHEN	0.2	0x00009E8400000000	2011-02-08 00:00:00	M/S. RED	12	0	0	VIS/1/66/2011	0	0	0	N	M/S. RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398660	59	TRILER OF ':ALAA MODALAINDI '	2011	120	8	VIS-1-66-2011-HYD	0.7	0x00009E9B00000000	2011-03-03 00:00:00	SHRI K.L. DAMODAR PRASAD	12	0	Social	VIS/1/66/2011-HYD	0	0	0	N	SHRI K.L. DAMODAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398661	61	LIFE OF HANDICAPPED	2012	120	4	VIS-1-66-2012-BAN 	10	0x0000A09200000000	2012-07-18 00:00:00	SRI JAISURIYA STALIAN OF M/S. STALIAN PRODUCTIONS, INDIA	12	0	0	VIS-1-66-2012-BAN	0	0	0	N	SRI JAISURIYA STALIAN OF M/S. STALIAN PRODUCTIONS, BIJAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398662	58	TRAILER OF ' SATTENDRU MAARUTHU VANILAI'	2012	120	3	VIS-1-66-2012-CHEN	2.58	0x00009FEA00000000	2012-02-01 00:00:00	M/S SARAVANARAJ MOVIE	12	0	0	VIS-1-66-2012-CHEN	0	0	0	N	M/S SARAVANARAJ MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398663	59	AUGUST 15...ARDHARAATRI 12 GANTALU	2012	120	8	VIS-1-66-2012-HYD	2.57	0x0000A02400000000	2012-03-30 00:00:00	L.PRANAVA SWAROOP. M/S CO-CANADA CELLULOIDS,INDIA	12	0	0	VIS/T/70/2012-HYD	0	0	0	Y	L.PRANAVA SWAROOP. M/S CO-CANADA CELLULOIDS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398664	44	PROMO NO.7,8 LANDON PARIS NEWYARK SONG: WO DEKHANE ME	2012	120	6	VIS-1-66-2012-MUM	3.49	0x00009FE100000000	2012-01-23 00:00:00	ROSE AUDDIO VISUALS PVT. LTD., MUMBAI	12	0	0	VIS/93/12-MUM	0	0	0	N	ROSE AUDDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398665	58	KADALI-SONG-YELE JILLE SIKKKINIDI	2013	120	3	VIS-1-66-2013-CHEN	0.1	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., INDIA	12	0	0	VIS/S/21/2013-CHE	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398666	44	PROMO NO - 9 TO 12 SPECIAL 26	2013	120	6	VIS-1-66-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/73/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398667	55	MAHA MRTHYUNJAYA MANTRAM	2013	120	3	VIS-1-66-2014-CHEN	37.17	0x0000A1E600000000	2013-06-23 00:00:00	M/S STRUMM ENTERTAINMENTS, INDIA	12	0	0	VIS/16/2014-CHE	0	0	0	N	M/S STRUMM ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398668	59	KRP- THEME SONG	2014	120	8	VIS-1-66-2014-HYD	1.6	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES, INDIA	12	0	0	VIS/111/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398669	44	PROMO NO.32 & 33 : HASEE TOH PHASEE	2014	120	6	VIS-1-66-2014-MUM	0.4	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/66/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398670	58	K 3-'YEI SKIRT POTTA PENNE ' VIDEO SONG 1	2015	120	3	VIS-1-66-2015-CHEN	3.11	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL,INDIA	12	0	Thriller	VIS/S/52/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398671	44	PROMO NO - 1 TO 4 OF FILM - JEE CHAHTA HAI HIGH TIDE OF ROMANCE	2015	120	6	VIS-1-66-2015-MUM	1.2	0x0000A42200000000	2015-01-16 00:00:00	G K ENTERTAINMENT, INDIA	12	0	0	VIS/1/66/2015	0	0	0	N	G K ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398672	44	PROMO NO.1 TO 4 OF FILM-JEE CHAHTA HAI HIGH TIDE OF ROMANCE	2015	120	6	VIS-1-66-2015-MUM	1.2	0x0000A42200000000	2015-01-16 00:00:00	G.K ENTERTAINMENT,INDIA	12	0	0	VIS/1/66/2015	0	0	0	N	G.K ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398673	58	FIRSTU MEETLA -'''UNNAI PAARTHA ORU GANAM - VIDEO ALBUM SONG	2016	120	3	VIS-1-66-2016-CHEN	5.2	0x0000A5A900000000	2016-02-11 00:00:00	AKSHAYA.B, M/S AB CREATIONS,INDIA	12	0	0	VIS-1-66-2016-CHEN	0	0	0	N	AKSHAYA.B, M/S AB CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398674	59	TRAILERS 21 TO 25 OF SARRAINODU	2016	120	8	VIS-1-66-2016-HYD	0	0x0000A5F500000000	2016-04-27 00:00:00	ALLU ARAVIND BABU , M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), INDIA	12	0	0	VIS/T/136/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398675	44	SAALA KHADOOS; PROMO - 20 JAAGA KHUNNAS	2016	120	6	VIS-1-66-2016-MUM	2.14	0x0000A58E00000000	2016-01-15 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/1/66/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398676	44	DAND NAYAK KA GANA HAPPY BIRTH DAY TO YOU	1998	120	6	VIS-1-66-98-MUM	5.5	0x00008BF600000000	1998-02-06 00:00:00	MATESHWARI FILM, MUMBAI	12	0	0	VIS/S-28/98	0	0	0	N	MATESHWARI FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398677	61	RAMAYANA - RAM THE PRINCE OF AYODHYA	2007	120	3	VIS-1-660-2007-CHEN	27.9	0x0000997E00000000	2007-08-02 00:00:00	M/S. BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-660-2007-CHEN	0	0	0	N	M/S. BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398678	61	KERALA TEMPLES	2008	120	3	VIS-1-660-2008-CHEN	0.3	0x00009B6600000000	2008-12-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/669/2008	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398679	61	ALBUM: SIMPLE PLAN SONG: WHEN I'N GOME	2008	120	6	VIS-1-660-2008-MUM	3.51	0x00009A6A00000000	2008-03-25 00:00:00	VIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/660/2008	0	0	0	N	VIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398680	61	NOT READABLE	2010	120	3	VIS-1-660-2010-CHEN	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S CENTRE FOR ELECTRONIC MEDIA ,PONDICHERRY UNIVERSITY	12	0	0	VIS-1-660-2010-CHEN	0	0	0	N	SHRI MATHI MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398681	59	TRAILER OF HALLIGADU	2011	120	3	VIS-1-660-2011-CHEN	2.21	0x00009F7200000000	2011-10-04 00:00:00	SHRI K. B. CHANAVEL RAJA	12	0	0	VIS-1-660-2011-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398682	59	PROMO NO. 1&2 OF UTV ACTION	2011	120	6	VIS-1-660-2011-MUM	1.1	0x00009EFD00000000	2011-06-09 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	VIS/1/660/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398683	61	VGN- CRICKET	2012	120	3	VIS-1-660-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	SEVEN CREIST COMMUNICATION PVT.LTD. INDIA	12	0	0	VIS/1/660/2012	0	0	0	N	SEVEN CREIST COMMUNICATION PVT.LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398684	44	PROMO NO. 1TO 3 : YEH JO MOHABBATR HAI	2012	120	6	VIS-1-660-2012-MUM	1.3	0x0000A08D00000000	2012-07-13 00:00:00	ARADHANA FILMS.INDIA	12	0	0	VIS/1014/2012-MUM	0	0	0	N	ARADHANA FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398685	44	SONG : DILLI WALI - YEH JAWAANI HAI DEEWANI	2013	120	6	VIS-1-660-2013-MUM	3.6	0x0000A1EB00000000	2013-06-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/327/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398686	61	ALBUM & SONG - RAP CYPHER 2014 BENGLORE	2014	120	6	VIS-1-660-2014-MUM	4	0x0000A36200000000	2014-07-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/1/660/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398687	44	SONG SAUTELA SHEHER FILM AISA YEH JAHAAN	2015	120	6	VIS-1-660-2015-MUM	3.18	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT INDIA	12	0	0	VIS/1/660/2015	0	0	0	N	KHOLIE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398688	44	'KAL-YESTERDAY & TOMARROW' KA PROMO	2005	120	6	VIS-1-661-2005-MUM	1.3	0x000096C100000000	2005-08-31 00:00:00	REWIND FILMS,MUMBAI	12	0	Social	VIS/T-306/05	0	0	0	N	REWIND FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398689	54	DIL APNA PUNJABI KA TRAILER NO. 1	2006	120	6	VIS-1-661-2006-MUM	3.25	0x000097E800000000	2006-06-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-661-2006-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398690	58	' MAKKAL MAIYANGAL '	2007	120	3	VIS-1-661-2007-CHEN	0	0x0000997F00000000	2007-08-03 00:00:00	M/S KRISHNASWAMY ASSOCIATES (P) LTD.	12	0	0	VIS/1/661/2007-CHEN	0	0	0	N	M/S KRISHNASWAMY ASSOCIATES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398691	61	KERALA TOURISM	2008	120	3	VIS-1-661-2008-CHEN	30	0x00009B6600000000	2008-12-02 00:00:00	M/S. DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/661/2008	0	0	0	N	M/S. DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398692	61	PERFECT HARNDHY THROUGH AYURVEDA - FOR SKIN. BOUY AND MIND	2010	120	3	VIS-1-661-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	12	0	0	VIS-1-661-2010-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398693	59	PROMO NO. 1 & 2 UTV ACTION	2011	120	6	VIS-1-661-2011-MUM	1.1	0x00009EFD00000000	2011-06-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/661/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398694	59	PROMO UTV ACTION 1 & 2	2011	120	6	VIS-1-661-2011-MUM	1.1	0x00009EFD00000000	2011-06-09 00:00:00	YTV SOFTWARE COMMUNICATION LTD.,MUMBAI	12	0	0	VIS/T/583/2001-MUM	0	0	0	N	YTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398695	61	VGN- FAMILY	2012	120	3	VIS-1-661-2012-CHEN	0.3	0x0000A10400000000	2012-11-09 00:00:00	SEVEN CREST COMMUNICATION PVT. LTD., INDIA	12	0	0	VIS/1/661/2012	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398696	44	PROMO NO. 4 TO 7 : YEH JO MOHABBAT HAI (DAILOUGE PROMO)	2012	120	6	VIS-1-661-2012-MUM	0.45	0x0000A08D00000000	2012-07-13 00:00:00	ARADHANA FILMS, INDIA	12	0	0	VIS/1015/2012-MUM	0	0	0	N	ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398697	44	SONG BHEEG LEY	2013	120	6	VIS-1-661-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	VINOD BHANUSHALI, INDIA	12	0	0	VIS/S/324/2013-MUM	0	0	0	N	VINOD BHANUSHALI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398698	44	PROMO NO. -1 MAD ABOUT DAMNCE	2014	120	6	VIS-1-661-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	ESSEL VISIONS PRODUCTIONS LTD., & PRBA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/921/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD., & PRBA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398699	44	PROMO NO. 16 TO 19 (SONG - DARGAH QAWALI) (FREE PLAY) OF FILM - BAJRANGI BHAIJAAN	2015	120	6	VIS-1-661-2015-MUM	3.59	0x0000A4C100000000	2015-06-24 00:00:00	SALMAN KHAN VENTURES PVT LTD., INDAI	12	0	0	VIS/897/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398700	54	DIL APNA PANJABI KA TRAILER NO.2	2006	120	6	VIS-1-662-2006-MUM	1.3	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/662/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398701	61	' FUN RHYMES - VOLUME - 3'	2007	120	3	VIS-1-662-2007-CHEN	0	0x0000997F00000000	2007-08-03 00:00:00	MS. RUPALOO MATHUR	12	0	0	VIS/1/662/2007-CHEN	0	0	0	N	M/S MYTOONS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398702	49	YADHUNANDANAM	2008	120	3	VIS-1-662-2008-CHEN	37.52	0x00009B6600000000	2008-12-02 00:00:00	SHRI P. N. EAVA	12	0	0	VIS/1/662/2008	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398703	61	NOT READABLE	2017	120	3	VIS-1-662-2010-CHEN	52.13	0x0000A77900000000	2017-05-20 00:00:00	SUPER AUDIO PVT. LTD	12	0	0	VIS-1-662-2010-CHEN	0	0	0	N	SUPER AUDIO PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398704	58	TRAILER NO.1 OF 'VITHAGAN'	2011	120	3	VIS-1-662-2011-CHEN	2.44	0x00009F7200000000	2011-10-04 00:00:00	SHRI MANIOAN NARAYANAN	12	0	0	VIS-1-662-2011-CHEN	0	0	0	Y	M/S SEVENTH CHANNEI COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398705	44	PROMO NO.28 TO 30 SHAITAN	2011	120	6	VIS-1-662-2011-MUM	0.45	0x00009EFD00000000	2011-06-09 00:00:00	STUDIO 18 ,MUMBAI	12	0	0	VIS/T-581/2011-MUM	0	0	0	N	STUDIO 18 ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398706	58	SOUNDARI SILKS	2012	120	3	VIS-1-662-2012-CHEN	0.45	0x0000A10700000000	2012-11-12 00:00:00	PIXEL BOY MEDIA (P) LTD., INDIA	12	0	0	VIS/778/2012-CHE	0	0	0	N	PIXEL BOY MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398707	44	'SONG VITRO OF LPS MUSIC VIDEO	2012	120	6	VIS-1-662-2012-MUM	3.21	0x0000A09000000000	2012-07-16 00:00:00	DREAM CUTS A FILM PRODUCATION COMPANY. INDIA FOR CHAIRMAN	12	0	0	VIS/S/329/2012-MUM	0	0	0	N	DREAM CUTS A FILM PRODUCATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398708	44	RANJHANAA COMBO SPOT 2	2013	120	6	VIS-1-662-2013-MUM	0.3	0x0000A1EB00000000	2013-06-28 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1023/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398709	61	ALBUM - MAHINDRA BLUES FESTIVAL 2014 (PART - 1)	2014	120	6	VIS-1-662-2014-MUM	53.56	0x0000A36300000000	2014-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/911/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398710	44	PROMO NO. 26 SECOND HAND HUSBAND / SONG - SECOND HAND HUSBAND	2015	120	6	VIS-1-662-2015-MUM	2.35	0x0000A4C200000000	2015-06-25 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/899/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398711	54	DIL APNA PUNJABI KA TRAILER NO. 3	2006	120	6	VIS-1-663-2006-MUM	1	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-663-2006-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398712	58	STAR VIJAY TV'S MADURAI	2007	120	3	VIS-1-663-2007-CHEN	0.5	0x0000997F00000000	2007-08-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-663-2007-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398713	61	GOPAL THE GESTURE	2008	120	3	VIS-1-663-2008-CHEN	65	0x00009B6600000000	2008-12-02 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/663/2008	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398714	61	STAY HEALTHY WITH P. C.	2009	120	6	VIS-1-663-2009-MUM	15.26	0x00009BF100000000	2009-04-20 00:00:00	FILM DIVISION,MUMBAI	12	0	0	VIS/1/663/2009	0	0	0	N	USHA DESHPANDE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398715	51	NOT READABLE	2010	120	3	VIS-1-663-2010-CHEN	53	0x00009CF100000000	2010-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-663-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398716	58	VDS JEWEL PALACE	2011	120	3	VIS-1-663-2011-CHEN	0.35	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-663-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398717	44	MUNORA	2011	120	6	VIS-1-663-2011-MUM	52.3	0x00009EFD00000000	2011-06-09 00:00:00	FILM PRABHAG, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/1/663/2011	0	0	0	N	PRO. SWARAJ BHARATI PROFESSOR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398718	58	CHATHIRAM PERUNDHU NILAYAM -TRAILER -2	2012	120	3	VIS-1-663-2012-CHEN	0.3	0x0000A10700000000	2012-11-12 00:00:00	HAJI CREATIONS, INDIA	12	0	0	VIS/T/320/2012-CHE	0	0	0	N	HAJI CINE CRERATIONS , THRUCHIRAPPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398719	44	SONG NO.1&2(JAYE JAL)OF SATYAMEV JAYTE EPISODE 12	2012	120	6	VIS-1-663-2012-MUM	5.58	0x0000A09000000000	2012-07-16 00:00:00	AAMIR KHAN PRODUCTION PVT,LTD,INDIA	12	0	0	VIS/1/663/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398720	44	RAANJHANAA COMBO SPOT 1	2013	120	6	VIS-1-663-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1022/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398721	61	ALBUM - MAHINDRA BLUES FESTIVAL 2014 (PART-2)	2014	120	6	VIS-1-663-2014-MUM	52.45	0x0000A36300000000	2014-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/912/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398722	44	PROMO NO. 20 ( SONG - TU CHAHIYE) OF FILM - BAJRANGI BHAIJAAN	2015	120	6	VIS-1-663-2015-MUM	2.32	0x0000A4C200000000	2015-06-25 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	0	VIS/901/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398723	54	DIL APNA PUNJABI KA TRAILER NO. 4	2006	120	6	VIS-1-664-2006-MUM	0.3	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-664-2006-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398724	61	HOTIPADESHA - VOLUME-2	2007	120	3	VIS-1-664-2007-CHEN	45	0x0000998400000000	2007-08-08 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-664-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398725	61	KRISHNA AND BALRAM	2008	120	3	VIS-1-664-2008-CHEN	65	0x00009B6600000000	2008-12-02 00:00:00	M/S SUPER AUDIO(MADRAS) PVT.LTD	12	0	0	VIS-1-664-2008-CHEN	0	0	0	N	M/S SUPER AUDIO(MADRAS) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398726	61	'LEARN AYURVEDIC HOME	2010	120	3	VIS-1-664-2010-CHEN	58.11	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPOR AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/664/2010	0	0	0	N	M/S SUPOR AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398727	58	GOLD WINNER	2011	120	3	VIS-1-664-2011-CHEN	0.3	0x00009F7800000000	2011-10-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-664-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398728	44	PROMO NO . 10 BUDDHA HOGA TERA BAAP	2011	120	6	VIS-1-664-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/664/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398729	58	CHATHIRAM PERUNDHU NILAYAM - TRAILER -3	2012	120	3	VIS-1-664-2012-CHEN	0.1	0x0000A10700000000	2012-11-12 00:00:00	HAJI CINE CREATION, INDIA	12	0	0	VIS/1/664/2012	0	0	0	N	HAJI CINE CREATION, THIRUVARUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398730	61	KHOJ THE SEARCH	2012	120	6	VIS-1-664-2012-MUM	71.11	0x0000A09100000000	2012-07-17 00:00:00	INDIAN CAMPUS CRUSADE FOR CHRIST , INDIAN	12	0	0	VIS/947/2012-MUM	0	0	0	N	INDIAN CAMPUS CRUSADE FOR CHRIST , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398731	44	PROMO NO. 32 & 33' BHAG MILKHA BHAG (SONG RANGREZ/DIALOGUE)	2013	120	6	VIS-1-664-2013-MUM	1	0x0000A1EB00000000	2013-06-28 00:00:00	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1030/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398732	51	SONG - CHHUNAK CHHUNAK CHHUN OF FILM - RAMAA MADHAV	2014	120	6	VIS-1-664-2014-MUM	3.2	0x0000A36300000000	2014-07-09 00:00:00	SHIVAM JEMIN ENTERPRIS PVT. LTD. , INDIA	12	0	0	VIS/S/575/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398733	156	SONG : AE RAB 2	2015	120	6	VIS-1-664-2015-MUM	7.13	0x0000A4C200000000	2015-06-25 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/664/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398734	54	'DIL APNA PANJABI' KA TRAILER NO.5	2006	120	6	VIS-1-665-2006-MUM	0.3	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/665/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398735	59	' JATAKA KADHILU - VOLUME - 2 '	2007	120	3	VIS-1-665-2007-CHEN	0	0x0000998400000000	2007-08-08 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-665-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398736	54	JA TERA NANDA	2008	120	3	VIS-1-665-2008-CHEN	55	0x00009B6600000000	2008-12-02 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/665/2008	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398737	61	NOT READABLE	2010	120	3	VIS-1-665-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SUPER AVDIO ( MADRAS) PVT. LTD.	12	0	0	VIS-1-665-2010-CHEN	0	0	0	N	M/S SUPER AVDIO ( MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398738	59	V GUARD STABILESER CUSTOMER CONVERSION	2011	120	3	VIS-1-665-2011-CHEN	0.4	0x00009F7800000000	2011-10-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-665-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398739	61	MAX F X-MEN	2011	120	6	VIS-1-665-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	VIS/1/665/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398740	58	EVOCON-VIDEO ADVERTISEMENT	2012	120	3	VIS-1-665-2012-CHEN	1	0x0000A10900000000	2012-11-14 00:00:00	M/S AMMA CREATIONS, INDIA	12	0	0	VIS/775/2012-CHE	0	0	0	N	M/S AMMA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398741	44	SONG PROMO NO- 6,7 FILM 'LIFE IS GOOD'	2012	120	6	VIS-1-665-2012-MUM	1.3	0x0000A09100000000	2012-07-17 00:00:00	EKTANAND PICTURE PVT. LTD. (ANAND SHUKLA), INDIA	12	0	0	VIS/S/332/2012-MUM	0	0	0	N	EKTANAND PICTURE PVT. LTD. (ANAND SHUKLA), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398742	44	PROMO NO 7 & 8 : LUE U SONYO SONG PYAR TERA	2013	120	6	VIS-1-665-2013-MUM	2.3	0x0000A1EB00000000	2013-06-28 00:00:00	VIA COM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/1031/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398743	51	SONG. HA MAMA OF FILM-RAMMA MADHAV	2014	120	6	VIS-1-665-2014-MUM	2.22	0x0000A36300000000	2014-07-09 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/576/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398744	51	PROMO NO. 8 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-665-2015-MUM	0.15	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/907/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398745	54	'MEDHLI NO.1FILM :DIL APANA PUNJABI	2006	120	6	VIS-1-666-2006-MUM	0.3	0x0000982500000000	2006-08-22 00:00:00	TRAM INDSTRUIES LTD ,MUMBAI	12	0	0	VIS/S-388/2006-MUM	0	0	0	N	TRAM INDSTRUIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398746	59	TRAILER NOS. 8 TO 14 OF ' HDASINCHE 23 VA RAJU PULIKESI	2007	120	3	VIS-1-666-2007-CHEN	0.3	0x0000998400000000	2007-08-08 00:00:00	M/S MEGAA SUPER GOOD FILMS (P) LTD.	12	0	0	VIS-1-666-2007-CHEN	0	0	0	N	M/S MEGAA SUPER GOOD FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398747	58	NOT READABLE	2008	120	3	VIS-1-666-2008-CHEN	4.45	0x00009B6700000000	2008-12-03 00:00:00	M/S TOWERRS	12	0	0	VIS-1-666-2008-CHEN	0	0	0	N	M/S DREAM TOWERRS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398748	61	TINA THE MAGICAL ALPIHABETS	2010	120	3	VIS-1-666-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-666-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398749	58	SRI KUMARAM STORY	2011	120	3	VIS-1-666-2011-CHEN	0.45	0x00009F7800000000	2011-10-10 00:00:00	M.S RAO FILMS	12	0	0	VIS-1-666-2011-CHEN	0	0	0	N	M.S RAO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398750	61	MAX F X - MEN : BOOK MY SHOW	2011	120	6	VIS-1-666-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	12	0	0	VIS/338/11	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398751	44	SONG PROMO NO.5 FILM ,'LIFE IS GOOD'	2012	120	6	VIS-1-666-2012-MUM	1.47	0x0000A09100000000	2012-07-17 00:00:00	EKTANAND PICTURES PVT LTD INDIA	12	0	0	VIS/S/331/2012-MUM	0	0	0	N	EKTANAND PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398752	54	PROMO NO - 1 OF FILM ' NAUGHTY JATTS '	2013	120	6	VIS-1-666-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1025/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398753	266	AGAINST THE FLOW	2014	120	6	VIS-1-666-2014-MUM	57.5	0x0000A36400000000	2014-07-10 00:00:00	MR.DINESH DEVRAM JAPTAP,DINISHA FILMS,INDIA	12	0	Social	VIS/1/666/2014	0	0	0	N	MR.DINESH DEVRAM JAPTAP,DINISHA FILMS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398754	51	PROMO NO. 5 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-666-2015-MUM	0.1	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/904/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398755	54	MELODY NO. 2; FILM : DIL APNA PUNJABI	2006	120	6	VIS-1-667-2006-MUM	0.3	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/667/2006	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398756	44	PROMO NO.3 OF JAI SANTOSHI MAA	2006	120	6	VIS-1-667-2006-MUM (1)	0.6	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURS COMPANY PVT LTD., MUMBAI	12	0	0	/VIS/1/	0	0	0	N	PERCEPT PICTURS COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398757	61	' DIALOGUES WITH SRI SRI RAVLSHANKAR - PART - 1,2, & 3	2007	120	3	VIS-1-667-2007-CHEN	40	0x0000998500000000	2007-08-09 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-667-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398758	58	TRAILER NOS 1 & 2 OF ANTONI-YAAR	2008	120	3	VIS-1-667-2008-CHEN	60.54	0x00009B6800000000	2008-12-04 00:00:00	M/S ANNAM FILM INTERNATIONAL	12	0	0	VIS/1/667/2008	0	0	0	N	M/S ANNAM FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398759	61	' TINA AND THE  NAGICAL ALNADOTS - '	2010	120	3	VIS-1-667-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIS-1-667-2010-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398760	58	SRI RAJA JEWELLERY	2011	120	3	VIS-1-667-2011-CHEN	0.6	0x00009F7800000000	2011-10-10 00:00:00	M/S. F1 STUDIOS	12	0	0	VIS-1-667-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398761	61	MAX F TRANSFORMER 3D : BOOK MY SHOW	2011	120	6	VIS-1-667-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	0	VIS/1/667/2011	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398762	61	' MAX F TANSFORRER 3D : BOOK MY SHOW	2011	120	6	VIS-1-667-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	DIMPLES CINE ADVERTISING PVT LTD. MUMBAI	12	0	0	VIS/337/11	0	0	0	N	DIMPLES CINE ADVERTISING PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398763	58	CHOKALI-TRAILER-1	2012	120	3	VIS-1-667-2012-CHEN	1.58	0x0000A10900000000	2012-11-14 00:00:00	EDISON UNIVERSAL ENTERTAINMENT , INDIA	12	0	0	VIS/T/317/2012-CHE	0	0	0	N	EDISON UNIVERSAL ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398764	44	SONG PROMO NO-4 ''FLIM-LIFE IS GOOD''	2012	120	6	VIS-1-667-2012-MUM	1.3	0x0000A09100000000	2012-07-17 00:00:00	EKTANAND PICTURES PVT. LTD.(ANANDSHUKLA).INDIA	12	0	0	VIS/S/330/212-MUM	0	0	0	N	EKTANAND PICTURES PVT. LTD.(ANANDSHUKLA).MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398765	54	NAUGHTY JATTS	2013	120	6	VIS-1-667-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1026/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398766	61	SONG : 3 ACT CIRCUS	2014	120	6	VIS-1-667-2014-MUM	4.59	0x0000A36500000000	2014-07-11 00:00:00	ANUSHKA ANAND / NOUSH LIKE SPLOOSH, INDIA	12	0	0	VIS/1/667/2014	0	0	0	N	ANUSHKA ANAND / NOUSH LIKE SPLOOSH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398767	51	PROMO NO.4 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-667-2015-MUM	0.15	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/903/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398768	54	MEDALI NO. 3 FILM- DIL APANA PANJABI	2006	120	6	VIS-1-668-2006-MUM	0.3	0x0000982500000000	2006-08-22 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/668/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398769	61	''CLASSROOM SERIES - 2''	2007	120	3	VIS-1-668-2007-CHEN	64.1	0x0000998500000000	2007-08-09 00:00:00	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/668/2007-CHEN	0	0	0	N	M/S NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398770	61	' RHYME TIME IN TOYLAND '	2008	120	3	VIS-1-668-2008-CHEN	47	0x00009B6800000000	2008-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/668/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398771	44	ALBUM- F4 - TU TO NA AAI SONG- UUD CHALE	2008	120	6	VIS-1-668-2008-MUM	3.19	0x00009A6B00000000	2008-03-26 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	Others	VIS/1/668/08	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398772	58	' TRAILER OF ' VA QUARTER CUTTING	2010	120	3	VIS-1-668-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S Y NOT STUDIOS	12	0	0	VIS-1-668-2010-CHEN	0	0	0	N	M/S Y NOT STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398773	58	DAMRO FURNITURE	2011	120	3	VIS-1-668-2011-CHEN	0.3	0x00009F7800000000	2011-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-668-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398774	61	'MAX F TADSFUNBHER 9D'	2011	120	6	VIS-1-668-2011-MUM	30	0x00009EFE00000000	2011-06-10 00:00:00	DIOPIES  CINE ADVERTISING PVT LTD ., MUMBAI	12	0	0	VIS/339/2011-MUM	0	0	0	N	DIOPIES  CINE ADVERTISING PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398775	58	TRAILER NO. 1 OF 'PUTHAGAM'	2012	120	3	VIS-1-668-2012-CHEN	2.23	0x0000A10900000000	2012-11-14 00:00:00	RAM PICTURES PVT LTD., INDIA	12	0	0	VIS/T/318/2012-CHE	0	0	0	N	RAM PICTURES PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398776	61	SONG: SHODOW DAY'S	2012	120	6	VIS-1-668-2012-MUM	3.49	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA.PVT.LTD.,INDIA	12	0	0	VIS/S/322/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398777	44	PROMO NO 34: BHAAG MILKHA BHAAG SONG : SLOW MOTION ANGREZA	2013	120	6	VIS-1-668-2013-MUM	0.2	0x0000A1EF00000000	2013-07-02 00:00:00	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/668/2013	0	0	0	N	RAKEYSH OMPRAKASH MEHRA/ VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398778	54	DIALOGUE PROMO NO. 14 TO 17 OF FILM: YAARAN DA KATCTHUP	2014	120	6	VIS-1-668-2014-MUM	1.2	0x0000A36500000000	2014-07-11 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VIS/920/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398779	51	PROMO NO. 6 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-668-2015-MUM	0.1	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES , INDIA	12	0	0	VIS/905/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398780	61	ALBUM : THE OPEN DOOR	2006	120	6	VIS-1-669-2006-MUM	3.33	0x0000982500000000	2006-08-22 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS/1/669/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398781	44	'NYLE HERBAL SHAMPOO'(FLASH BULDS)	2007	120	3	VIS-1-669-2007-CHEN	0.3	0x0000998600000000	2007-08-10 00:00:00	M/S CAVIN KARE PVT. LTD.	12	0	0	VIS/1/669/2007	0	0	0	N	M/S CAVIN KARE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398782	61	AMERICAN UNIVERSITY OF INDIA	2010	120	3	VIS-1-669-2010-CHEN	0	0x00009DE000000000	2010-08-28 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-669-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398783	58	JAMAHAR PLAZA	2011	120	3	VIS-1-669-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-669-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398784	44	PRO MO NO. 24,26 OF  BEEJA FRU-2 DE GO GRAZI	2011	120	6	VIS-1-669-2011-MUM	1.59	0x00009EFE00000000	2011-06-10 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	12	0	Others	VIS/T-590/11	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398785	58	HARIDAS-(TV TRAILER )	2012	120	3	VIS-1-669-2012-CHEN	2.6	0x0000A10B00000000	2012-11-16 00:00:00	M/S DR. V. RAM PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/T/324/2012-CHE	0	0	0	N	M/S DR. V. RAM PRODUCTIONS PVT. LTD., CHENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398786	61	SONG CRASH YOUR PARTLY	2012	120	6	VIS-1-669-2012-MUM	3.26	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC , ENTERTAINMENT INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S/243/2012-MUM	0	0	0	N	SONY MUSIC , ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398787	44	PROMO NO. 5 & 6 SUDH DESI ROMANCE	2013	120	6	VIS-1-669-2013-MUM	1	0x0000A1F000000000	2013-07-03 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/669/2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398788	54	DIALOGUE PROMO NO. 18 TO 20 OF FILM: YAARAN DA KATCHUP	2014	120	6	VIS-1-669-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/922/2014-MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398789	51	PROMO NO.7OF FILM ONLIE BINLINE	2015	120	6	VIS-1-669-2015-MUM	0.15	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV,GANRAJ ASSOCIATES,INDIA	12	0	0	VIS/1/669/2015	0	0	0	N	SHREYAS JADHAV,GANRAJ ASSOCIATES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398790	51	PROMO NO. 7 OF FILM ONLINE BINLINE	2015	120	6	VIS-1-669-2015-MUM	0.15	0x0000A4C200000000	2015-06-25 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	VIS/906/2015-MUM	0	0	0	N	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398791	61	alone and the other	2005	120	2	VIS-1-67-05-KOL	30	0x000096A000000000	2005-07-29 00:00:00	BISHNU PALCHAUDHURI	12	0	0	VIS-1-67-05-KOL	0	0	0	N	BISHNU PALCHAUDHURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398792	61	MUSICAL NURSERY RHYNES	2006	120	2	VIS-1-67-06-KOL	56.2	0x0000984900000000	2006-09-27 00:00:00	BHARAT PRAKASH	12	0	0	VIS-1-67-06-KOL	0	0	0	N	BHARAT PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398793	42	JADU SHANKHA	2007	120	2	VIS-1-67-07-KOL	21.33	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-67-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398794	42	CHIROSAKNA	2008	120	2	VIS-1-67-08-KOL	33.43	0x00009A8E00000000	2008-04-30 00:00:00	RAGA MUSIC COMMUNICATION PVT.LTD	12	0	0	VIS-1-67-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398795	42	TRAILER OF NEEL AAKASHER CHANDNI	2009	120	2	VIS-1-67-09-KOL	6.56	0x00009C3800000000	2009-06-30 00:00:00	PIJUSH SAHA.	12	0	0	VIS-1-67-09-KOL	0	0	0	N	PIJUSH SAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398796	42	TRAILER NO.1 OF EKTI TARAR KHONJE	2010	120	2	VIS-1-67-10-KOL	1	0x00009D8800000000	2010-06-01 00:00:00	MS. INDRANI MUKAHERJEE, ANIRUDDHA ROYDHOWDHURY & JEET BANERJEE.	12	0	0	VIS-1-67-10-KOL	0	0	0	N	MS. INDRANI MUKAHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398797	44	THE MAN WHO MOVED THE MOUNTAIN	2011	120	2	VIS-1-67-11-KOL	26	0x00009EE500000000	2011-05-16 00:00:00	FILMS DIVISION.	12	0	0	VIS-1-67-11-KOL	0	0	0	N	MR. KUNDAN RANJAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398798	48	KIYA RANCEHHI DUR DUR	2013	120	2	VIS-1-67-13-KOL	39.1	0x0000A21300000000	2013-08-07 00:00:00	NITHLA DARSHAN MEDIA PVT. LTD.	12	0	0	VIS-1-67-13-KOL	0	0	0	N	NITHLA DARSHAN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398799	42	TRAILER OF 'O KAY?' AT NIGHT IN THE FOREST (PROMO NO:1-4) & SONG NO:1 72	2014	120	2	VIS-1-67-14-KOL	8.17	0x0000A40D00000000	2014-12-26 00:00:00	M/S S.G. FILM PRODUCTION	12	0	0	VIS-1-67-14-KOL	0	0	0	N	M/S S.G. FILM PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398800	44	SARFAROSH KA SONG ISS DIWANE LADKE	1999	120	6	VIS-1-67-1999-MUM	3.55	0x00008D5E00000000	1999-02-01 00:00:00	CINEMAT PICTURES, MUMBIA	12	0	0	VIS/1/67/99	0	0	0	N	CINEMAT PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398801	58	INI BAYAM ILLAI	2005	120	3	VIS-1-67-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	R.S. PRASANNA	12	0	0	VIS-1-67-2005-CHEN	0	0	0	N	P.R. SAI ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398802	58	VIS OF ORU KAADHAL SEIVEER	2006	120	3	VIS-1-67-2006-CHEN	2	0x0000976A00000000	2006-02-16 00:00:00	SMT. A. SELVI	12	0	0	VIS/1/67/2006	0	0	0	Y	M/S SELVI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398803	61	NEWS MAGAZINE NO. 533+PRESIDENT DR. A. P. J. KALAM'S VISIT TO RUSSIA AND SWITZERLAND	2006	120	6	VIS-1-67-2006-MUM	17	0x0000975C00000000	2006-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	0	VIS/20/05	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398804	44	DUAL SERIES - GUIDE+ JEWEL THIEE	2007	120	3	VIS-1-67-2007-CHEN	67.27	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-67-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398805	58	'SIMRAN THIRAI SONG'	2008	120	3	VIS-1-67-2008-CHEN	4.3	0x00009A4800000000	2008-02-20 00:00:00	M/S PYRAMID SAIMIRA PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/67/2008	0	0	0	N	M/S PYRAMID SAIMIRA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398806	58	TRAILER OF BOND ALEK 003	2009	120	3	VIS-1-67-2009-CHEN	1.58	0x00009BBA00000000	2009-02-24 00:00:00	M/S.TAMLIAN KALSIKOODAM	12	0	Social	VIS/1/67/2009	0	0	0	N	M/S.TAMLIAN KALSIKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398807	58	'CHENNAI PUBLIC SCHOOL - PART-I & II	2010	120	3	VIS-1-67-2010-CHEN	3	0x00009D0700000000	2010-01-23 00:00:00	M/S CHENNAI PUBLIC SCHOOL	12	0	0	VIS-1-67-2010-CHEN	0	0	0	N	M/S CHENNAI PUBLIC SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398808	58	CLIPPINGS 1,2,& 3 OF 'YUTHAM SEI'	2011	120	3	VIS-1-67-2011-CHEN	11.45	0x00009E8500000000	2011-02-09 00:00:00	M/S ADS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-67-2011-CHEN	0	0	0	Y	M/S ADS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398810	45	ART OF DRAWING	2012	120	4	VIS-1-67-2012-BAN 	38.17	0x0000A09200000000	2012-07-18 00:00:00	SRI JAISURIYA STALIAN OF M/S. STALIAN PRODUCTIONS, INDIA	12	0	0	VIS/1/67/2012	0	0	0	N	SRI JAISURIYA STALIAN OF M/S. STALIAN PRODUCTIONS, BIJAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398811	58	SRI IORISHNA NAGI MALIGAI	2017	120	3	VIS-1-67-2012-CHEN	0.3	0x0000A70D00000000	2017-02-01 00:00:00	M/S Sri krishna Nagai Maiigia	12	0	0	VIS-1-67-2012-CHEN	0	0	0	N	M/S Add Wing Innovativa Services	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398812	59	NAA ISTHAM	2012	120	8	VIS-1-67-2012-HYD	1.26	0x0000A02400000000	2012-03-30 00:00:00	SHRI P.S.R.K PRASAD, M/S. UNITED MOVIES,INDIA	12	0	0	VIS/T/T73/2012-HYD	0	0	0	Y	SHRI P.S.R.K PRASAD, M/S. UNITED MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398813	104	PROMO NO. 4,5,6 LANDON PARIS NEWYARK SONG: WO DEKHANE ME	2012	120	6	VIS-1-67-2012-MUM	4.19	0x00009FE100000000	2012-01-23 00:00:00	ROSE AUDDIO VISUALS PVT. LTD., MUMBAI	12	0	0	VIS/92/12-MUM	0	0	0	N	ROSE AUDDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398814	58	KADALI. SONG 4 THULI VELUGULA	2013	120	3	VIS-1-67-2013-CHEN	0.2	0x0000A15800000000	2013-02-01 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD, CHENNAI	12	0	0	VIS/1/67/2013	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398815	44	SPECIAL 26 / SONG - MUGHMEIN TU 01	2013	120	6	VIS-1-67-2013-MUM	3.36	0x0000A14A00000000	2013-01-18 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/S/26/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398816	61	MYNA & ASTERIX	2014	120	4	VIS-1-67-2014-BAN 	19.43	0x0000A3E600000000	2014-11-17 00:00:00	BANGALORE	12	0	0	VIS-1-67-2014-BAN.PDF	0	0	0	N	M/S. EDUMEDIA INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398817	0	AMARA KAAVIYAM-VIDEO TRAILER 2	2014	120	3	VIS-1-67-2014-CHEN	2.8	0x0000A35300000000	2014-06-23 00:00:00	M/S THE SHOW PEOPLE,INDIA	12	0	0	VIS/T/37/2014-CHE	0	0	0	N	M/S THE SHOW PEOPLE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398818	59	KRP-WOMEN	2014	120	8	VIS-1-67-2014-HYD	1.5	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES,INDIA	12	0	0	VIS/T/112/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398819	44	PROMO NO 29 TO 31: HASEE TOH PHASEE	2014	120	6	VIS-1-67-2014-MUM	1	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/79/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398820	58	MARITTEN MARITTEN	2015	120	3	VIS-1-67-2015-CHEN	2.58	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/S/53/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398821	54	SONG - LAARE	2015	120	6	VIS-1-67-2015-MUM	4.22	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/67/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398822	58	AARATHU SINAM - VIDEO TRAILER 2	2016	120	3	VIS-1-67-2016-CHEN	0.1	0x0000A5A900000000	2016-02-11 00:00:00	N.RAMASAMY M/S SRI THENANDAL FILMS,INDIA	12	0	0	VIS-1-67-2016-CHEN	0	0	0	N	N.RAMASAMY M/S SRI THENANDAL FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398823	59	NENU SEETHA DEVI	2016	120	8	VIS-1-67-2016-HYD	0	0x0000A5F500000000	2016-04-27 00:00:00	CHITUKULA SANDEEP,M/S SANDEEP CREATIONS,INDIA	12	0	0	VIS/T/137/2016-HYD	0	0	0	N	CHITUKULA SANDEEP,M/S SANDEEP CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398824	54	ALBUM YAAR MERA PYAAR KA GANA- APNA PUNJAB HOVE	1997	120	6	VIS-1-67-97-MUM	4.18	0x00008A9000000000	1997-02-13 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/67/97	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398825	44	DAND NAYAK KA GANA TERA BHI YEH HAAL HUA	1998	120	6	VIS-1-67-98-MUM	5.12	0x00008BF600000000	1998-02-06 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	0	VIS/1/67/98	0	0	0	N	MATESHWARI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398826	54	ALBUM: MAIN TERE KURBAN SONG; AKHIYA	2006	120	6	VIS-1-670-2006-MUM	3.34	0x000097C900000000	2006-05-22 00:00:00	CHOICE SELES INC MUMBAI	12	0	0	VIS/1/670/2006	0	0	0	N	CHOICE SELES INC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398827	58	VIKRAMANUM VEDHALAMUM (VOL 1 & 2 )	2007	120	3	VIS-1-670-2007-CHEN	86	0x0000998900000000	2007-08-13 00:00:00	SHRI L.V. GANESAN	13	0	0	VIS-1-670-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398828	59	TRAILER OF MALLANNAA	2008	120	3	VIS-1-670-2008-CHEN	1.3	0x00009B6800000000	2008-12-04 00:00:00	SHRI S. THANU	12	0	0	VIS/1/670/2008	0	0	0	N	M/S V CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398829	61	LEARN AUYURVEDIC HOME	2010	120	3	VIS-1-670-2010-CHEN	59.19	0x00009DE000000000	2010-08-28 00:00:00	M/S.SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/670/2010	0	0	0	N	M/S.SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398830	58	PALRAJAN STORES	2011	120	3	VIS-1-670-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S. ADS ZONE	12	0	0	VIS-1-670-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398831	44	DIALOGUE PROMO NO. 21 TO 24 OF DOUBLE DHAMAAL	2011	120	6	VIS-1-670-2011-MUM	1.1	0x00009EFE00000000	2011-06-10 00:00:00	MARUTI PICTURES PVT. LTD / RELIANCE ENT., MUMBAI	12	0	0	VIS/1/670/2011	0	0	0	N	MARUTI PICTURES PVT. LTD / RELIANCE ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398832	61	MURUGAPPA-CHOLA MS	2012	120	3	VIS-1-670-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/793/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PVT. LTD., CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398833	61	SONG : SIMPLE SONG	2012	120	6	VIS-1-670-2012-MUM	4.3	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/S/310/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398834	44	PROMO NO 35 TO 36 : BHAAG MILKHA BHAAG SONG : ZINDA HAI TOH	2013	120	6	VIS-1-670-2013-MUM	0.25	0x0000A1F000000000	2013-07-03 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/670/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398835	54	PROMO NO. 19 TO 21 OF SONG:-''TITANIC WALA ''FILM:- ''YAARAN DA KATCHUP''	2014	120	6	VIS-1-670-2014-MUM	5.6	0x0000A36500000000	2014-07-11 00:00:00	VIVICAM ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/670/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398836	54	SONG: DESI DISC	2015	120	6	VIS-1-670-2015-MUM	3.1	0x0000A4C200000000	2015-06-25 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/S/419/2015-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398837	44	' JEMS ' KA PROMO NO . 45	2005	120	6	VIS-1-671-2005-MUM	0	0x000096C200000000	2005-09-01 00:00:00	VRMA CORPORATION LTD. MUMBAI	12	0	0	VIS-1-671-2005-MUM 	0	0	0	N	VRMA CORPORATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398838	85	ALBUM:BLACK ASIA INDIA BLUES  (LOUNGE INSTRUMENTAL )	2006	120	6	VIS-1-671-2006-MUM	3.47	0x0000982500000000	2006-08-22 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS-1-671-2006-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398839	58	TRAILER OF AGRA	2007	120	3	VIS-1-671-2007-CHEN	0.1	0x0000998900000000	2007-08-13 00:00:00	SHRI P. CHITHIRAI SELVAN	12	0	0	VIS-1-671-2007-CHEN	0	0	0	N	M/S. RANGEELA ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398840	61	' LEARN AYURVEDIC HOME REMEDIES - PART - I '	2010	120	3	VIS-1-671-2010-CHEN	0	0x00009DFF00000000	2010-09-28 00:00:00	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	12	0	0	VIS-1-671-2010-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398841	58	RMKV - MENS	2011	120	3	VIS-1-671-2011-CHEN	0.2	0x00009F7900000000	2011-10-11 00:00:00	M/S. TELLYWISE	12	0	0	VIS-1-671-2011-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398842	61	DEL	2011	120	6	VIS-1-671-2011-MUM	0.2	0x00009EFE00000000	2011-06-10 00:00:00	DEEL, MUMBAI	12	0	0	VIS/325/1	0	0	0	N	DEEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398843	61	MURUGAPPA-TI OF INDia	2012	120	3	VIS-1-671-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/794/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398844	61	SONG: SET IT OFF	2012	120	6	VIS-1-671-2012-MUM	3.28	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC , ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/311/2012-MUM	0	0	0	N	SONY MUSIC , ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398845	54	PROMO NO- 20,21'22 OF FILM NAUGHTY JATTS	2013	120	6	VIS-1-671-2013-MUM	1.2	0x0000A1F000000000	2013-07-03 00:00:00	MULTINIE ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1/671/2013	0	0	0	N	MULTINIE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398846	44	SONG-BEBASI-1	2014	120	6	VIS-1-671-2014-MUM	3.58	0x0000A36500000000	2014-07-11 00:00:00	SAMIRA KOPPIKAR, INDIA	12	0	0	VIS/S/586/2014-MUM	0	0	0	N	SAMIRA KOPPIKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398847	54	SONG AKH NAGNI	2015	120	6	VIS-1-671-2015-MUM	3.52	0x0000A4C200000000	2015-06-25 00:00:00	PINKI DHALIWALO INDIA	12	0	0	VIS/S/421/15-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398848	44	KRUNA KA TEASER NO.3	2006	120	6	VIS-1-672-2006-MUM	0.1	0x0000982600000000	2006-08-23 00:00:00	SHETHIA AUDIO VIDEO PVT LTD., MUMBAI	12	0	0	VIS/T-306/06	0	0	0	N	SHETHIA AUDIO VIDEO PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398849	59	RETHALA VIKRAMARKA	2007	120	3	VIS-1-672-2007-CHEN	45	0x0000998900000000	2007-08-13 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-672-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398850	58	TRAILER OF ' PANCHAMIRITHAM '	2008	120	3	VIS-1-672-2008-CHEN	3	0x00009B6C00000000	2008-12-08 00:00:00	M/S ABIRAMI THEATRES PVT. LTD.	12	0	0	VIS/1/672/2008	0	0	0	N	M/S ABIRAMI THEATRES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398851	49	' BENZY VARIETY SHOES '	2010	120	3	VIS-1-672-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S DTS MOVIES DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-672-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398852	58	RMKV-KIDS	2011	120	3	VIS-1-672-2011-CHEN	0.2	0x00009F7900000000	2011-10-11 00:00:00	M/S TELLYWISE	12	0	0	VIS-1-672-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATIUON PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398853	44	PAN INDIA PVT.LTD.(TERE BIN LADEN PROMO NO.1	2011	120	6	VIS-1-672-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	PEN INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/672/2011	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398854	44	PAN INDIA PVT.LTD.(TERE BIN LADEN PROMO NO.1	2011	120	6	VIS-1-672-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	PEN INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/672/2011	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398855	58	MEDAI-TRAILER-1	2012	120	3	VIS-1-672-2012-CHEN	2.34	0x0000A10B00000000	2012-11-16 00:00:00	PRIYAM MOVIE CREATIONS, INDIA	12	0	0	VIS/T/290/2012-CHE	0	0	0	Y	PRIYAM MOVIE CREATIONS, EDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398856	44	SONG : DRIVE BY	2012	120	6	VIS-1-672-2012-MUM	3.28	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSUC ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/312/2012-MUM	0	0	0	N	SONY MUSUC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398857	54	PROMO NO. - 17,18,19 OF FILM NAUGHTY JATTS	2013	120	6	VIS-1-672-2013-MUM	0.45	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1038/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398858	44	SONG-BEBASI-2	2014	120	6	VIS-1-672-2014-MUM	3.1	0x0000A36500000000	2014-07-11 00:00:00	SAMIRA KOPPIKAR, INDIA	12	0	0	VIS/S/586/2014-MUM	0	0	0	N	SAMIRA KOPPIKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398859	54	SONG: 'FEEL LONELY'	2015	120	6	VIS-1-672-2015-MUM	3.2	0x0000A4C200000000	2015-06-25 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/672/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398860	44	'KRUSHNA' KA PROMO NO.2	2006	120	6	VIS-1-673-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	12	0	0	VIS/1/673/2006	0	0	0	N	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398861	58	TRAILER OF 'VEGAN'	2007	120	3	VIS-1-673-2007-CHEN	2.7	0x0000998A00000000	2007-08-14 00:00:00	M/S. COMMERCIAL CREATIONS	12	0	0	VIS-1-673-2007-CHEN	0	0	0	N	M/S. COMMERCIAL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398862	58	RAJA SIDDHA HOSPITAL	2008	120	3	VIS-1-673-2008-CHEN	0.6	0x00009B6C00000000	2008-12-08 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/673/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398863	49	'BENGY FASHION'	2010	120	3	VIS-1-673-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S DPS MOVIES DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-673-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398864	58	SATHYA ADD	2011	120	3	VIS-1-673-2011-CHEN	1	0x00009F7900000000	2011-10-11 00:00:00	M/S. PHEONIX FILMS	12	0	0	VIS-1-673-2011-CHEN	0	0	0	N	M/S. PHEONIX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398865	61	MURUGAPPA - CORAMANDAL	2012	120	3	VIS-1-673-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/795/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398866	61	SONG: MAN OF SIMPLE PLEASURE	2012	121	6	VIS-1-673-2012-MUM	3.5	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,INDIA	12	0	0	VIS/S/313/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398867	54	PEOMO NO,-12 TO 16 OF FILM 'NAUGHTY JATTS'	2013	120	6	VIS-1-673-2013-MUM	2	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1035/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398868	44	PROMO NO-29TO31 (SONG - VEEREY DI WEDDING) OF FILM -IT'S ENTERTAINMENT	2014	120	6	VIS-1-673-2014-MUM	2.2	0x0000A36500000000	2014-07-11 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/926/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398869	54	SONG:- ' WAARIS SHAH '	2015	120	6	VIS-1-673-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	SA RE GA INDIA LTD. INDIA	12	0	0	VIS/S/441/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398870	44	KRUSHNA KA PROMO 3	2006	120	6	VIS-1-674-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	INDIA AUDIO VEDIO PVT LTD MUMBAI	12	0	0	VIS/T-305/06	0	0	0	N	INDIA AUDIO VEDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398871	61	BUSINESS LEGENDS - I- RAHUL BAJAJ	2007	120	3	VIS-1-674-2007-CHEN	47.38	0x0000998C00000000	2007-08-16 00:00:00	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-674-2007-CHEN	0	0	0	N	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398872	59	TRAILER NOS. 1 TO 3'SWAMY IPS'	2008	120	3	VIS-1-674-2008-CHEN	0.3	0x00009B6E00000000	2008-12-10 00:00:00	SHRI S. PANDU RANGA RAO	12	0	0	VIS-1-674-2008-CHEN	0	0	0	N	M/S AISHWARYA ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398873	54	SONG-DIVA, SONG-DUET	2008	120	6	VIS-1-674-2008-MUM	7.55	0x00009A6B00000000	2008-03-26 00:00:00	ANGEL RECORDS, MUMBAI	12	0	0	VIS-1-674-2008-MUM	0	0	0	N	ANGEL RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398874	44	TRAILER OF 'ROBOT'	2010	120	3	VIS-1-674-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	12	0	0	VIS-1-674-2010-CHEN	0	0	0	N	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398875	45	TATA DURASHINE	2011	120	3	VIS-1-674-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS-1-674-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398876	42	HARA SURYA YANTRA	2011	120	6	VIS-1-674-2011-MUM	10	0x00009F0100000000	2011-06-13 00:00:00	M/S. DREAM HILLS, MUMBAI	12	0	0	VIS/1/674/2011	0	0	0	N	M/S. DREAM HILLS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398877	61	MURUGAPPA-IT CYCLES	2011	120	3	VIS-1-674-2012-CHEN	0.25	0x00009F9D00000000	2011-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/796/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PCVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398878	61	SONG: EARTHQUAKE	2012	120	6	VIS-1-674-2012-MUM	3.36	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,INDIA	12	0	0	VIS/S/315/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398879	54	NAUGHTY JATTS PROMO NO 7 TO 11	2013	120	6	VIS-1-674-2013-MUM	5	0x0000A1F000000000	2013-07-03 00:00:00	MULTI LINE ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1034/2013-MUM	0	0	0	N	MULTI LINE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398880	44	PROMO NO-20 (DIALOGUE) OF FILM - AMIT SAHNI KI LIST	2014	120	6	VIS-1-674-2014-MUM	0.15	0x0000A36500000000	2014-07-11 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/1/674/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398881	44	SONG - ALBELA SAJAN	2015	120	6	VIS-1-674-2015-MUM	4.22	0x0000A4C200000000	2015-06-25 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/674/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398882	44	DON KA PROMO NO.1	2006	120	6	VIS-1-675-2006-MUM	0.6	0x0000982600000000	2006-08-23 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/675/2006	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398883	61	''CLASSROOM SERIES-3-PART-I''	2007	120	3	VIS-1-675-2007-CHEN	59.16	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/675/2007	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398884	58	'BSNL TELEPHONE '	2008	120	3	VIS-1-675-2008-CHEN	0.3	0x00009B6F00000000	2008-12-11 00:00:00	M/S SUMAN ADS	12	0	0	VIS-1-675-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398885	59	TRAILER NOS. 1TO 3 OF 'NETI CHARITRA'	2010	120	3	VIS-1-675-2010-CHEN	2	0x00009DE300000000	2010-08-31 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIS-1-675-2010-CHEN	0	0	0	N	M/S KALPANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398886	45	TATA SHAKTEE	2011	120	3	VIS-1-675-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-675-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398887	44	NOT READABLE	2011	120	6	VIS-1-675-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	UFO MOVIEZ (INDIA) LTD.,MUMBAI	12	0	0	VIS/334/11	0	0	0	N	UFO MOVIEZ (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398888	61	MURUGAPPA - CHOLA FINANCE	2012	120	3	VIS-1-675-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/797/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398889	61	SONG: BETTER THEN KNOW MYSELF	2012	120	6	VIS-1-675-2012-MUM	3.4	0x0000A09300000000	2012-07-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/316/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398890	61	MC DONALD'S HAPPY MEAL DESPICABLE ME 2 - MINIONS DAY OUT	2013	120	6	VIS-1-675-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,  INDIA	12	0	0	VIS/1053/2013-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398891	44	PROMO NO. 1 TO 5 (SONG -KYA SUNAOON ) OF FILM-LIFE IS BEAUTIFULL	2014	120	6	VIS-1-675-2014-MUM	3.5	0x0000A36500000000	2014-07-11 00:00:00	M.A.A. PRODUCTIONS , INDIA	12	0	0	VIS/941/2014-MUM	0	0	0	N	M.A.A. PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398892	54	SONG : AAG LAUNI	2015	120	6	VIS-1-675-2015-MUM	3.7	0x0000A4C300000000	2015-06-26 00:00:00	CREATOR AUDIO VIDEO, INDIA	12	0	0	VIS/1/675/2015	0	0	0	N	CREATOR AUDIO VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398893	44	NOT READABLE	2006	120	6	VIS-1-676-2006-MUM	4.15	0x0000982600000000	2006-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	0	/VIS/S-1520/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398894	61	''CLASSROOM SERIES - PART-3''	2007	120	3	VIS-1-676-2007-CHEN	39.35	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/676/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398895	44	CHANAKYA EPISODE - 31	2007	120	6	VIS-1-676-2007-MUM	48.35	0x000098D500000000	2007-02-14 00:00:00	VICHAR AD, MUMBAI	12	0	0	VIS/1/676/2007	0	0	0	N	PEN ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398896	58	SONG NO.1 VEERAATHI VEERANDA' FROM THE FILM 'SURYA'	2008	120	3	VIS-1-676-2008-CHEN	4.45	0x00009B6F00000000	2008-12-11 00:00:00	M/S J.V.R. MOVIE MAKER	12	0	0	VIS-1-676-2008-CHEN	0	0	0	N	M/S J.V.R. MOVIE MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398897	58	POTHYS - 10 (PATTU)'	2010	120	3	VIS-1-676-2010-CHEN	0.6	0x00009DE300000000	2010-08-31 00:00:00	M/S TNC FILMS	12	0	0	VIS-1-676-2010-CHEN	0	0	0	N	M/S BEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398898	45	HOHEO CARE INTERNATIONAL	2011	120	3	VIS-1-676-2011-CHEN	0.15	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-676-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398899	44	GHOR GHOR RANI	2011	120	6	VIS-1-676-2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	DARECTORET OF PUBLIC RELIANCE , GOVERNMENT OF EMPO,	12	0	0	VIS-1-676-2011-MUM	0	0	0	N	SUNIL SHUKLA , BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398900	61	MURUGAPPA-PARTYS	2012	120	3	VIS-1-676-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/798/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398901	61	SONG : SOMEBODY THAT I USED TO KNOW	2013	120	6	VIS-1-676-2012-MUM	4.8	0x0000A1FE00000000	2013-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS / S/317/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398902	44	MC DONALD'S HAPPY  MEAL DESPICABLE ME 2- MINIONS DAY OUT	2013	120	6	VIS-1-676-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS/1/676/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398903	44	PROMO NO. 60 TO 62: HUMPTY SHARMA KI DYLHANIYA	2014	120	6	VIS-1-676-2014-MUM	0.45	0x0000A36800000000	2014-07-14 00:00:00	SHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/934/2014-MUM	0	0	0	N	SHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398904	44	SONG HAIYA HO FILM AISA YEH JAHAAN	2015	120	6	VIS-1-676-2015-MUM	3.5	0x0000A4C300000000	2015-06-26 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/2/676/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398905	44	ALBUM NO.1 ROCK STARS SONG: AADAT	2006	120	6	VIS-1-677-2006-MUM	4.25	0x000097E900000000	2006-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	VIS/1/677/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398906	58	TRAILER OF ''MUTHAL MUTHALAI''	2007	120	3	VIS-1-677-2007-CHEN	3	0x0000998C00000000	2007-08-16 00:00:00	SHRI E.B. PANDIAN	12	0	0	VIS/1/677/2007-CHEN	0	0	0	N	M/S E.B.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398907	61	TOURISM MALAYSIA (DAD)	2008	120	3	VIS-1-677-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MALAYAIA TOURISM PROMOTION BOARD	12	0	0	VIS-1-677-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398908	58	' VIJAYA OPTICALS '	2010	120	3	VIS-1-677-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-677-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398909	58	TRAILER OF PERUMAAN	2011	120	3	VIS-1-677-2011-CHEN	3.32	0x00009F7A00000000	2011-10-12 00:00:00	M/S SRI KAMAKSHI VISION	12	0	0	VIS-1-677-2011-CHEN	0	0	0	N	M/S SRI KAMAKSHI VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398910	85	''SUMET JEWELLERS''	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBEROIBC , MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBEROIBC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398911	85	SUMIT JEWELLERS	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBERTIBC,MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBERTIBC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398912	61	MURUGAPPA - PARRY AGRO	2012	120	3	VIS-1-677-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDAI	12	0	0	VIS/799/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398913	61	SONG: THE RIFLE'S SPIRAL	2012	120	6	VIS-1-677-2012-MUM	3.33	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/318/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398914	44	MC DONALD'S HAPPY MEAL DESPICABLE  ME 2 -MINIONS DAY OUT	2013	120	6	VIS-1-677-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,MUMBAI	12	0	0	VIS/1/677/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398915	44	SONG-LAG JAA GALE	2014	120	6	VIS-1-677-2014-MUM	4.7	0x0000A36800000000	2014-07-14 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/594/2014-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398916	172	SONG' ONLY 19'	2015	120	6	VIS-1-677-2015-MUM	3.2	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH, INDIA	12	0	0	VIS/1/677/2015	0	0	0	N	NAVDEEP SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398917	44	CLUB CLASS KA PROMO NO. 1	2006	120	6	VIS-1-678-2006-MUM	0.1	0x0000982600000000	2006-08-23 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	0	VIS/T-251/06	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398918	58	TRAILER OF 'THO (L) LAI PAESI'	2007	120	3	VIS-1-678-2007-CHEN	3.12	0x0000998C00000000	2007-08-16 00:00:00	M/S. BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-678-2007-CHEN	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398919	61	'TOURISM NALAYSIAL' (HOUSE BAND)	2008	120	3	VIS-1-678-2008-CHEN	0.45	0x00009B7000000000	2008-12-12 00:00:00	M/S MELAYASLA TOURISM PROMOTION BOARD	12	0	0	VIS-1-678-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398920	58	THAMRIKOTTAI	2010	120	3	VIS-1-678-2010-CHEN	2.35	0x00009DE300000000	2010-08-31 00:00:00	M/S THAMBILKKOTTAI RAJESHWARI FILMS	12	0	0	VIS-1-678-2010-CHEN	0	0	0	N	M/S THAMBILKKOTTAI RAJESHWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398921	58	TRAILER NO.2 OF VIMHAGAN	2011	120	3	VIS-1-678-2011-CHEN	1.59	0x00009F7A00000000	2011-10-12 00:00:00	SHRI MANICAM MARAYANAN	12	0	0	VIS-1-678-2011-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398922	54	SONG : KHAVER	2011	120	6	VIS-1-678-2011-MUM	2.48	0x00009F0400000000	2011-06-16 00:00:00	UPPAL MUSIC ,MUMBAI	12	0	0	VIS/S-224/2011-MUM	0	0	0	N	UPPAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398923	61	MURUGAPPA- CUMI	2012	120	3	VIS-1-678-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/800/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398924	61	SONG: GOODBEY KISS	2012	120	6	VIS-1-678-2012-MUM	3.36	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	12	0	0	VIS/S/319/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398925	61	MC DONALD'S HAPPY MEAL DESPICABLE 2- MINIONS DAY OUT	2013	120	6	VIS-1-678-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS-1054-2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398926	44	PROMO NO 10 TO 13, DAAWATR -E-ISHQ	2014	120	6	VIS-1-678-2014-MUM	1.3	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/928/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398927	172	SONG 'SUNLO GALL'	2015	120	6	VIS-1-678-2015-MUM	3.16	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH,INDIA	12	0	0	VIS/1/678/2015	0	0	0	N	NAVDEEP SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398928	54	VARIES SHA-ISHQ DA VARIES  KA PROMO NO.1	2006	120	6	VIS-1-679-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS,MUMBAI	12	0	0	VIS/T-329/06	0	0	0	N	SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398929	61	BUSINESS LEGEND - 2- MITTAL	2007	120	3	VIS-1-679-2007-CHEN	44.54	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-679-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398930	58	PRIL STOVE + WALL TILES	2008	120	3	VIS-1-679-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MENKEL MARKETING INDIA LTD.	12	0	0	VIS-1-679-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398931	59	'' MEHE AMUBAANI''	2010	120	3	VIS-1-679-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. VASAM VISUAL VETURE	12	0	0	VIS/1/679/2010-  CHEN 	0	0	0	N	M/S. VASAM VISUAL VETURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398932	58	JANATHA SILKS	2011	120	3	VIS-1-679-2011-CHEN	1	0x00009F7C00000000	2011-10-14 00:00:00	SHRI S.R.RANJITH	12	0	0	VIS-1-679-2011-CHEN	0	0	0	N	SHRI S.R.RANJITH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398933	44	ZINDAGI NA MILEGI DOBARA-GILLETTE FACE WASH	2011	120	6	VIS-1-679-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/679/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398934	61	jairaju projects	2012	120	3	VIS-1-679-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	M/S LIGHTS ON, INDIA	12	0	0	VIS/801/2012-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398935	61	SONG: ONE THING	2012	120	6	VIS-1-679-2012-MUM	3.17	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/S/320/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398936	44	SONG : RAGA BOYZ	2013	120	6	VIS-1-679-2013-MUM	3.3	0x0000A1F100000000	2013-07-04 00:00:00	QASIM WALI / RAGA BOYZ , INDIA	12	0	0	VIS/S/334/2013-MU	0	0	0	N	QASIM WALI / RAGA BOYZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398937	44	PROMO NO. 144, DAAWAT -E-ISHQ	2014	120	6	VIS-1-679-2014-MUM	2.16	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/929/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398938	44	SONG : YAADEIN	2015	120	6	VIS-1-679-2015-MUM	3.45	0x0000A4C300000000	2015-06-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/445/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398939	61	THE STORY OF WBSEB/RAJYA	2005	120	2	VIS-1-68-05-KOL	72	0x000096A000000000	2005-07-29 00:00:00	WBSEB	12	0	0	VIS-1-68-05-KOL	0	0	0	N	WBSEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398940	68	CHANDA RE	2006	120	2	VIS-1-68-06-KOL	41.22	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM	12	0	0	VIS/1/68/06	0	0	0	N	ZAFIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398941	42	CHUNIR GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-68-07-KOL	35.2	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-68-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398942	42	AALO MANIUSH	2008	120	2	VIS-1-68-08-KOL	29.59	0x00009A8F00000000	2008-05-01 00:00:00	PALLAB  KIRTANIA	12	0	0	VIS-1-68-08-KOL	0	0	0	N	PALLAB  KIRTANIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398943	42	NONSENSE MAHUL	2009	120	2	VIS-1-68-09-KOL	25.1	0x00009C4700000000	2009-07-15 00:00:00	MAHUL	12	0	0	VIS/1/6/09	0	0	0	N	MAHUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398944	42	TRAILER OF SHESH PRAHOR	2010	120	2	VIS-1-68-10-KOL	1.4	0x00009D8800000000	2010-06-01 00:00:00	RATAN CHOWDHURY	12	0	0	VIS/1/68/2010	0	0	0	N	RATAN CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398945	61	STRINGS OF MELODY : USTAD ALI AKBAR KHAN	2011	120	2	VIS-1-68-11-KOL	52	0x00009EE500000000	2011-05-16 00:00:00	MR. RAJIV MEHROTRA	12	0	0	VIS/1/68/11	0	0	0	N	MS. ALOKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398946	42	ONNO CORRIOOR	2014	120	2	VIS-1-68-14-KOL	23.53	0x0000A3FE00000000	2014-12-11 00:00:00	MR. SIDDHARTNA SANKAR RAY	12	0	0	VIS-1-68-14-KOL	0	0	0	N	MR. SIDDHARTNA SANKAR RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398947	44	SARFAROSH KA GANA-HOSH WALO KO	1999	120	6	VIS-1-68-1999-MUM	5.1	0x00008D5E00000000	1999-02-01 00:00:00	CINEMAT PICTURES MUMBAI	12	0	0	VIS/1/68/99	0	0	0	N	CINEMAT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398948	58	OF AYYA	2004	120	3	VIS-1-68-2004-CHEN	1	0x000095C500000000	2004-12-22 00:00:00	NOT READABLE	12	0	0	VIS-1-68-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398949	58	STORIES ALONG THE EAST COAST	2005	120	3	VIS-1-68-2005-CHEN	32.52	0x0000961B00000000	2005-03-18 00:00:00	P. R. SAI ABISHEK	12	0	0	VIS-1-68-2005-CHEN	0	0	0	N	P. R. SAI ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398950	58	' KASIMEDU '	2006	120	3	VIS-1-68-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI VIGNESH	12	0	0	VIS-1-68-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398951	44	DUAL SERIES -TAAL +PARDES'	2007	120	3	VIS-1-68-2007-CHEN	72	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTENMENT PVT .LTD	12	0	0	VIS-1-68-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398952	58	TRAILER OF ' SUTTA PAZHAM'	2008	120	3	VIS-1-68-2008-CHEN	2.43	0x00009A4800000000	2008-02-20 00:00:00	SHRI G. KAMARAJ	12	0	0	VIS/1/68/2008	0	0	0	N	M/S PINTTAXX CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398953	58	SONG NOS. 1,2,3 OF ADADA NENA AZHADU	2009	120	3	VIS-1-68-2009-CHEN	13.37	0x00009BBA00000000	2009-02-24 00:00:00	M/S. ALIPIRI MOVIE PRODUCTIONS	12	0	0	VIS-1-68-2009-CHEN	0	0	0	N	M/S. ALIPIRI MOVIE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398954	49	'GENTS CLUB NEW'	2011	120	3	VIS-1-68-2011-CHEN	0.1	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/68/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398955	59	TRAILER OF 'DHOOL'	2011	120	8	VIS-1-68-2011-HYD	0.12	0x00009E9B00000000	2011-03-03 00:00:00	SHRI K.R.S. IYENGAR	12	0	0	VIS/1/68/2011-HYD	0	0	0	N	SHRI K.R.S. IYENGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398956	45	SONGS OF FILM, I	2012	120	4	VIS-1-68-2012-BAN 	11.42	0x0000A09900000000	2012-07-25 00:00:00	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS, INDIA	12	0	0	VIS/185/2012-BAN	0	0	0	N	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS DODDABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398957	58	'NAC JENFLLERS-KUNDAN JEWELLERY'	2012	120	3	VIS-1-68-2012-CHEN	0.6	0x00009FEA00000000	2012-02-01 00:00:00	M/S IVX LEAGUE PRODUCTION	12	0	0	VIS/1/68/2012	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398958	59	NEEKU NAAKU DASH DASH	2012	120	8	VIS-1-68-2012-HYD	1.3	0x0000A02400000000	2012-03-30 00:00:00	SHRI  V. ANAND PRASAD, M/S. BHAVYA CREATIONS, INDIA	12	0	0	VIS/T/68/2012-HYD	0	0	0	N	SHRI V. ANAND PRASAD, M/S, BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398959	44	ALBUM-YE  KAISA BEKARAR HAI SONG: YE KAISA BEKARARI HAI	2012	120	6	VIS-1-68-2012-MUM	5.3	0x00009FE100000000	2012-01-23 00:00:00	SURYA MUSIC  INTERNATIONAL , MUMBAI	12	0	0	VVIS/5-13/12-MUM	0	0	0	N	SURYA MUSIC  INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398960	58	VIDIYUM VARAIPESU	2013	120	3	VIS-1-68-2013-CHEN	2.11	0x0000A15C00000000	2013-02-05 00:00:00	A.B. MUGAN, INDIA	12	0	0	VIS/1/68/2013	0	0	0	N	A.B. MUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398961	42	TRAILER OF BOSS (SONG NO:)	2013	120	2	VIS-1-68-2013-KOL	3.48	0x0000A21C00000000	2013-08-16 00:00:00	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	12	0	0	VIS-1-68-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398962	44	SONG VANDE MATARAM OF FILM ' ZENTALMAN'	2013	120	6	VIS-1-68-2013-MUM	4	0x0000A14A00000000	2013-01-18 00:00:00	MR.FILMS,INDIA	12	0	0	VIS/168/2013-MUM	0	0	0	N	MR.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398963	58	YEDHACHU	2014	120	3	VIS-1-68-2014-CHEN	5.29	0x0000A35300000000	2014-06-23 00:00:00	AVINASH PRAKASH, INDIA	12	0	0	VIS/S/31/2014-CHE	0	0	0	N	AVINASH PRAKASH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398964	59	KRP-STUDENTS	2014	120	8	VIS-1-68-2014-HYD	1.2	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES,INDIA	12	0	0	VIS/113/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398965	44	PROMO NO. 28 : HASEE TOH PHASEE- ISHQ BULAAVA	2014	120	6	VIS-1-68-2014-MUM	0.15	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/68/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398966	58	K 3 VIDEO TEASER 1	2015	120	3	VIS-1-68-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/58/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398967	54	SONG FAIL	2015	120	6	VIS-1-68-2015-MUM	4.9	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/1/68/2015	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398968	58	AARATHU SINAM - VIDEO TRAILER 3	2016	120	3	VIS-1-68-2016-CHEN	0.1	0x0000A5A900000000	2016-02-11 00:00:00	N.RAMASAMY M/S SRI THENANDAL FILMS,INDIA.	12	0	0	VIS-1-68-2016-CHEN	0	0	0	N	N.RAMASAMY M/S SRI THENANDAL FILMS,CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398969	59	TRAILERS JEELAKARRA BELLAM	2016	120	8	VIS-1-68-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	A. SOBHARANI, M/S. SREE CHARAN KARTHIKEYA MOVIES , INDIA	12	0	0	VIS/T/140/2016-HYD	0	0	0	N	A.SOBHARANI, M/S SHREE CHARAN KARTHIKEYA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398970	51	SONG PASCHATAP CHA AAGI MADHE OF FILM - SHINMA YEDA	2016	120	6	VIS-1-68-2016-MUM	4.51	0x0000A58E00000000	2016-01-15 00:00:00	ASHRAF KHAN FILM PRODUCTION INDIA	12	0	0	VIS/1/68/2016	0	0	0	N	ASHRAF KHAN FILM PRODUCTION SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398971	44	ALBUM- TALASH SONG- KESARIYA HAI MHARO	1997	120	6	VIS-1-68-97-MUM	4.5	0x00008A9000000000	1997-02-13 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	12	0	0	VIS/1/68/97	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398972	44	TIRCHI TOPIWALE KA GANA DADDY MERA BADA PARESHAN	1998	120	6	VIS-1-68-98-MUM	4.1	0x00008BF600000000	1998-02-06 00:00:00	M/S. SHAHZEEN PRODUCTION, MUMBAI	12	0	0	VIS/S-34/98	0	0	0	N	M/S. SHAHZEEN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398973	54	WARIS SHOW- ISHQ DA WARIS OF PROMO NO. 2	2006	120	6	VIS-1-680-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	SAI PRODUCTIONS MUMBAI	12	0	0	VIS/1/680/2006	0	0	0	N	SAI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398974	61	BUSINESS LEGEND - 3- SUBHASH CHANDRA GOEL	2007	120	3	VIS-1-680-2007-CHEN	45.26	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-680-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398975	61	AIDS	2008	120	3	VIS-1-680-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S BE POSITIVE 24	12	0	0	VIS-1-680-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398976	58	NEETTLANA AVAN	2010	120	3	VIS-1-680-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S VETRIVEL CREATIONS	12	0	0	VIS-1-680-2010-CHEN	0	0	0	N	M/S VETRIVEL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398977	61	SURENDRA & CO.	2011	120	3	VIS-1-680-2011-CHEN	0.15	0x00009F7F00000000	2011-10-17 00:00:00	M/S. SURENDRA & CO.	12	0	0	VIS-1-680-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398978	44	ZINDAGI NA MILEGI DOBAARA-GILLETE FACE WASH	2011	120	6	VIS-1-680-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/680/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398979	58	MR. SERVICE	2012	120	3	VIS-1-680-2012-CHEN	0.15	0x0000A11600000000	2012-11-27 00:00:00	MOBILE COMMUNICATION INDIA PVT LTD , INDIA	12	0	0	VIS/802/2012-CHE	0	0	0	N	MOBILE COMMUNICATION INDIA PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398980	61	SONG: DANCE WITH ME TO NIGHT	2012	120	6	VIS-1-680-2012-MUM	3.23	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. INDIA FOR CHAIRMAN	12	0	0	VIS/S/321/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398981	51	SONG-SWAPNI JE NAVHATE OF FILM RAMAA MADFHAV	2014	120	6	VIS-1-680-2014-MUM	3.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/590/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398982	44	SONG MAULA MAULA	2015	120	6	VIS-1-680-2015-MUM	3.41	0x0000A4C300000000	2015-06-26 00:00:00	SA RE GA MA INDIA LTD. INDIA	12	0	0	VIS/1/680/2015	0	0	0	N	SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398983	54	'VARIS SHA-ISHQ DA VARIS' KA PROMO NO. 3	2006	120	6	VIS-1-681-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PORDUCTIONS, MUMBAI	12	0	0	VIS-T-331-2006-MUM	0	0	0	N	SAI PORDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398984	61	' HOW TO MARE A BALANCE SHEET'	2007	120	3	VIS-1-681-2007-CHEN	0.25	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTDAC	12	0	0	VIS-1-681-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTDAC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398985	105	ALBUM: ''SHUT UP & DANCE'' SONG: ''FIRE''	2007	120	6	VIS-1-681-2007-MUM	3.47	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/681/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398986	58	TRAILER NO.2 OF 'KULIR 100' '	2008	120	3	VIS-1-681-2008-CHEN	3.1	0x00009B7000000000	2008-12-12 00:00:00	MS. ANITA UDEEP	12	0	0	VIS-1-681-2008-CHEN	0	0	0	Y	M/S NVIS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398987	59	'' SITARATHI JUDHAI ''	2010	120	3	VIS-1-681-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S. SITARAM JACWELA	12	0	0	VIS/ 1/681/2016- CHEN 	0	0	0	N	SHRI INB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398988	49	MEN'S WORLD	2011	120	3	VIS-1-681-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S. MARK MEDIA ENTERTAINMENT	12	0	0	VIS-1-681-2011-CHEN	0	0	0	N	M/S. MARK MEDIA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398989	44	PROMO NO. 12 TO 15 JINDGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398990	44	PROMO NO. 12 TO 15 ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398991	49	MAHAVEER THE SILKS PEOPLE	2012	120	3	VIS-1-681-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE , INDIA	12	0	0	VIS/803/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398992	61	SONG: GOOD GIRL	2012	120	6	VIS-1-681-2012-MUM	3.29	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.INDIA FOR CHAIRMAN	12	0	0	VIS/S/323/2012-MUM 	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398993	44	PROMO NO 37 : BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-681-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1072/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398994	51	SONG-GANPATI AARTI OF FILM-RAMAA MADHAV	2014	120	6	VIS-1-681-2014-MUM	5.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/593/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398995	44	BAJRANGI BHAIJAAN (CO-BRAND - WHEEL-TVC)	2015	120	6	VIS-1-681-2015-MUM	0.2	0x0000A4C600000000	2015-06-29 00:00:00	GROUP M MEDIA IINDIA PVT. LTD., INDIA	12	0	0	VIS/1/681/2015	0	0	0	N	GROUP M MEDIA IINDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398996	54	'WAARIS SHA-ISHQ DA WAARIS' KA PROMO NO.4	2006	120	6	VIS-1-682-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/T-332/06	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398997	61	INCOME TAX PAY OR NOT PAY	2007	120	3	VIS-1-682-2007-CHEN	25.42	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-682-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398998	58	SONG NOS.1.2.&4 OF' SAMEEDA'	2008	120	3	VIS-1-682-2008-CHEN	10.65	0x00009B7000000000	2008-12-12 00:00:00	M/S CREATIVE TALKIES	12	0	0	VIS-1-682-2008-CHEN	0	0	0	N	M/S CREATIVE TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
398999	61	PARRY WARE - ROCA	2010	120	3	VIS-1-682-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S RADEUS ADVERTISING PVT. LTD.	12	0	0	VIS-1-682-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399000	61	HOT HALF	2011	120	3	VIS-1-682-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-682-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399001	44	PROMO - L P S	2011	120	6	VIS-1-682-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/682/2011	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399002	58	MAHAVEERS THE SILKS PEOPLE	2012	120	3	VIS-1-682-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/804/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399003	61	SONG : WE TAKE CARE OF OWN	2012	120	6	VIS-1-682-2012-MUM	3.52	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/324/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399004	44	PROMO NO 38: BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-682-2013-MUM	2.4	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/1071/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399005	51	DIALOGUE PROMO NO-1TO5 OF FILM RAMAA MADHAV	2014	120	6	VIS-1-682-2014-MUM	2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRIS PVT. LTD., INDIA	12	0	0	VIS/931/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399006	44	PROMO NO. 10 : SONG CARBON COPY FILM : DRISHYAM (FREEPLAY)	2015	120	6	VIS-1-682-2015-MUM	2	0x0000A4C600000000	2015-06-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/454/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399007	54	PROMO NO. 5 OF WARIS SHA-ISHQ DA WARIS	2006	120	6	VIS-1-683-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/683/2006	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399008	61	CLASSROOM SERIES - 2 PART 2	2007	120	3	VIS-1-683-2007-CHEN	58.46	0x000099AC00000000	2007-09-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD.	12	0	0	VIS-1-683-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399009	58	VELAVAN READYMADES	2008	120	3	VIS-1-683-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S VELAVAN JAVULI SEARES	12	0	0	VIS-1-683-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399010	61	PEEK A BOO	2010	120	3	VIS-1-683-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S PEEK A BOO PATTERNS	12	0	0	VIS-1-683-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399011	58	ARIHANT	2011	120	3	VIS-1-683-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ADS ZONE	12	0	0	VIS-1-683-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399012	44	PROMO NO. 1 TO 2 MUSIC VIDEO SONG : KAR DO HAMARE HAWALE YE DUNIYA	2011	120	6	VIS-1-683-2011-MUM	3.15	0x00009F0500000000	2011-06-17 00:00:00	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	12	0	0	VIS/T-608/2011-MUM	0	0	0	N	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399013	58	SAMAR - TRAILER 1	2012	120	3	VIS-1-683-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , INDIA	12	0	0	VIS/T/326/2012-CHE	0	0	0	N	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399014	61	SONG : WANT YOU BACK	2012	120	6	VIS-1-683-2012-MUM	3.34	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	Social	VIS/S/326/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399015	44	PROMO NO 39 & 40 : BHAAG MILKHA BHAAG	2013	120	6	VIS-1-683-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,INDIA	12	0	0	VIS/107/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399016	44	SONG-DOORBEEN -PARNDY	2014	120	6	VIS-1-683-2014-MUM	5.19	0x0000A36900000000	2014-07-15 00:00:00	PRAGYA SODHANI JOSHI, INDIA	12	0	0	VIS/S/589/2014-MUM	0	0	0	N	PRAGYA SODHANI JOSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399017	44	SONG: 'MERE MEHBOOB'	2015	120	6	VIS-1-683-2015-MUM	4.2	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/1/683/2015	0	0	0	N	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399018	44	KHOSLA KA KHOSLA KA PROMO NO.1	2006	120	6	VIS-1-684-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	VINOD CHOPRA FILMS P-VT.LTD.,MUMBAI	12	0	0	VIS/T-341/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399019	61	''GUSTY LEADERSHIP - PART -1 ''	2007	120	3	VIS-1-684-2007-CHEN	46.22	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORKS 18B PULICATIONS PVT.LTD.	12	0	0	VIS/1/684/2007-CHEN	0	0	0	N	M/S NETWORKS 18B PULICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399020	58	NAALAI NAMATWAY	2008	120	3	VIS-1-684-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	M/S JANASEVA FILMS	12	0	0	VIS-1-684-2008-CHEN	0	0	0	N	M/S JANASEVA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399021	61	FRUIT SHOP	2010	120	3	VIS-1-684-2010-CHEN	0.15	0x00009DE600000000	2010-09-03 00:00:00	M/S FRUIT SHOP ON CREAMS ROAD	12	0	0	VIS/1/684/2010	0	0	0	N	SHRI AMBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399022	59	ANOOS HAIR CARE & ANOOS FAIR FRESH	2011	120	3	VIS-1-684-2011-CHEN	0.35	0x00009F7F00000000	2011-10-17 00:00:00	M/A  ADS FILMS	12	0	0	VIS-1-684-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399023	44	PROMO NO. 40 ALWAYS KABHI KABHI	2011	120	6	VIS-1-684-2011-MUM	1	0x00009F0500000000	2011-06-17 00:00:00	RED CHILIZ ENT. PVT. LTD. MUMBAI	12	0	0	VIS/1/684/2011	0	0	0	N	RED CHILIZ ENT. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399024	58	NEETHANE ENN PON VASANTHAM- TRAILER 3	2012	120	3	VIS-1-684-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/T/327/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399025	54	PROMO NO. :-1 TO 6 OF FILM :-CARRY ON JATTA SONG:-PHULKARI & SWEETY	2012	120	6	VIS-1-684-2012-MUM	5.3	0x0000A09200000000	2012-07-18 00:00:00	GURFATEH FILMS, INDIA	12	0	0	VIS/987/2012-MUM	0	0	0	N	GURFATEH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399026	51	PROMO NO. 4, 5 AND 6 OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-684-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/684/2013	0	0	0	N	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399027	61	LIGHT FROM MANY LAMPS BEYOND THE LAST RAINBOW	2014	120	6	VIS-1-684-2014-MUM	54	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA , INDIA	12	0	0	VIS/745/2014-MUM	0	0	0	N	DEOPRIYA AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399028	44	SONG: ' KUCH NA KAHO '	2015	120	6	VIS-1-684-2015-MUM	0	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA INDIA LTD. , INDIA	12	0	0	VIS/S/444/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399029	44	'KHOSLA KA GHOSLA' KA PROMO NO. 2	2006	120	6	VIS-1-685-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/T-342/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399030	58	TRAILER NO. 2 KANNAAMOOCHI ENADAA	2007	120	3	VIS-1-685-2007-CHEN	2	0x0000998D00000000	2007-08-17 00:00:00	M/S RADAAN MEDIAWERKS (I) LTD.	12	0	0	VIS-1-685-2007-CHEN	0	0	0	N	M/S RADAAN MEDIAWERKS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399031	61	'SANMSUNG 3D LED TELEVISION	2010	120	3	VIS-1-685-2010-CHEN	0.6	0x00009DE600000000	2010-09-03 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT.LTD.	12	0	0	VIS-1-685-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399032	59	ANOOS HENNA & ANOOS HAIR OIL	2011	120	3	VIS-1-685-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S AC FILMS	12	0	0	VIS-1-685-2011-CHEN	0	0	0	N	M.S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399033	44	BROOK BONDS TAJ MAHAL TAJ APPLE NEW	2011	120	6	VIS-1-685-2011-MUM	0.35	0x00009F0500000000	2011-06-17 00:00:00	UAPO MOVIES (INDIA )LTD. MUMBAI	12	0	0	VIS/1/685/11	0	0	0	N	UAPO MOVIES (INDIA )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399034	58	NEETHANE ENN PON VASANTHAM TRAILER 4	2012	120	3	VIS-1-685-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTANMENT PVT LTD , INDIA	12	0	0	VIS/T/328/2012-CHE	0	0	0	N	M/S R.S. INFOTANMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399035	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-685-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1026/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399036	51	PROMO NO. 1, 2, 3 OF FILM SHREMANT DAMODAR PANT	2013	120	6	VIS-1-685-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1/685/2013	0	0	0	N	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399037	105	WALKING IN THE NCITY	2014	120	6	VIS-1-685-2014-MUM	25.3	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA P.S.B.T. INDIA	12	0	0	VIS/746/2014-MUM	0	0	0	N	SHRIKANT AGARWALEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399038	44	SONG: 'MAAN KUNT'	2015	120	6	VIS-1-685-2015-MUM	3.56	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	0	VIS/1/685/2015	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399039	44	'FILM: BAS EK PAL KA PROMO NO.1 GANA: TERE BIN'	2006	120	6	VIS-1-686-2006-MUM	3.37	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-338/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399040	43	DAIRO - PART - 2	2007	120	3	VIS-1-686-2007-CHEN	65.39	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-686-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399041	58	TRAILER OF 'VENNILA KABADI KUZHU	2008	120	3	VIS-1-686-2008-CHEN	2	0x00009B7500000000	2008-12-17 00:00:00	SHRI K. ANAND CHAKRAVARTHY	12	0	0	VIS-1-686-2008-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399042	59	V-GUARD WATER HEATER	2010	120	3	VIS-1-686-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S V GUARD INDUSTRIES LTD.	12	0	0	VIS-1-686-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399043	58	CHELLAME CHELLAM VOL - 5	2011	120	3	VIS-1-686-2011-CHEN	48.33	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-686-2011-CHEN	0	0	0	N	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399044	44	BROOK BOND TAAZA RS. 5 EK DO TEEN (DIGITAL)	2011	120	6	VIS-1-686-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/686/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399045	58	NEETHANE ENN PON VASANTHAM TRAILER 5	2012	120	3	VIS-1-686-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. ONFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/329/2012-CHE	0	0	0	N	M/S R. S. ONFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399046	44	PROMO NO. 24 OF 'FROM SYDNEY WITH LOVE	2017	120	6	VIS-1-686-2012-MUM	2.46	0x0000A77200000000	2017-05-13 00:00:00	PRAMOD FILMS INDIA	12	0	0	VIS/1028/2012-MUM	0	0	0	N	PRAMOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399047	51	SONG' MATCHING NAVARA' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-686-2013-MUM	3.16	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD ,INDIA	12	0	0	VIS/S/340/2013-MUM	0	0	0	N	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399048	51	PROMO NO. 9 TO 12 ()SONG -ROMANTIC _ OF FILM-JANNIVA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODSUCTIONS , INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODSUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399049	51	PROMO NO.9 TO 12 (SONG- ROMANTIC) OF FILM- JANVIA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399050	44	SONG : - O MERE DIL KE CHAIN '	2015	120	6	VIS-1-686-2015-MUM	3.27	0x0000A4C700000000	2015-06-30 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	VIS/S/443/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399051	44	'FILM: BAS EK PAL KA PROMO NO.2 GANA: TERE BIN'	2006	120	6	VIS-1-687-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-339/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399052	44	TRAILER OF 'BAL GANESH'	2007	120	3	VIS-1-687-2007-CHEN	0.52	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-687-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399053	58	NESIKKIREN	2008	120	3	VIS-1-687-2008-CHEN	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VERY GOOD MOVIES	12	0	0	VIS-1-687-2008-CHEN	0	0	0	N	M/S VERY GOOD MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399054	51	ALBUM:TAI MANAT LAJLI	2009	120	6	VIS-1-687-2009-MUM	59.57	0x00009BF900000000	2009-04-28 00:00:00	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/1/687/2009	0	0	0	N	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399055	58	SRY ANNAMALAI TEKTILES	2010	120	3	VIS-1-687-2010-CHEN	0.3	0x00009DE600000000	2010-09-03 00:00:00	M/S SREE ANNAMALAI TECTILES	12	0	0	VIS-1-687-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399056	58	KARKA	2011	120	3	VIS-1-687-2011-CHEN	14.45	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHINDHAI JAYARAMAN	12	0	0	VIS-1-687-2011-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399057	44	BOOK BRAND TAJ MAHAL TAJ EIFEEL NEW	2011	120	6	VIS-1-687-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/687/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399058	58	NEETHANE ENN PON VASANTHAM - TRAILER 6	2012	120	3	VIS-1-687-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/ T/330/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399059	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-687-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1027/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399060	51	SONG 'SHREEMANT DAMODAR PANT' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-687-2013-MUM	2.21	0x0000A1F200000000	2013-07-05 00:00:00	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/687/2013-MUM	0	0	0	N	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399061	51	PROMO NO. 1 TO 4 (SONG-GANPATI) OF FILM - JANIVA	2014	120	6	VIS-1-687-2014-MUM	9.23	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/1/687/2014	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399062	156	PROMO OF SONG- AE RAB	2015	120	6	VIS-1-687-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/888/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399063	44	''FILM:JANEMAN GANA' JANE KE JANE NA''	2006	120	6	VIS-1-688-2006-MUM	4.4	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/1/688/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399064	44	FEET UNDER''	2007	120	3	VIS-1-688-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	12	0	0	VIS/1/638/2007 - CHEM 	0	0	0	N	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399065	59	'ANDAAL THIRUPAAVAI'	2008	120	3	VIS-1-688-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT.LTD.	12	0	0	VIS-1-688-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399066	58	TRAILER NOS. 2&3 OF PUZHAL	2010	120	3	VIS-1-688-2010-CHEN	4.51	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS/1/688/2010	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399067	61	THE OPEN FRAME	2011	120	3	VIS-1-688-2011-CHEN	57	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHETAN SHAH	12	0	0	VIS-1-688-2011-CHEN	0	0	0	N	SHRI CHETAN SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399068	44	BOOK BIG RED LEBAL	2011	120	6	VIS-1-688-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	YAPO MOVIE (i) LTD ,MUMBAI`	12	0	0	VIS/355/2011-MUM	0	0	0	N	YAPO MOVIE (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399069	58	NEETHAMNE ENN PON VASATHAM -TRAILER 7	2012	120	3	VIS-1-688-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. INFOTAINMENT PVT. LTD, INDIA	12	0	0	VIS/T/331/2012-CHE	0	0	0	N	M/S R. S. INFOTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399070	44	PROMO 18,19 EK THA TIGER	2012	120	6	VIS-1-688-2012-MUM	2.41	0x0000A09200000000	2012-07-18 00:00:00	YASHRAJ FILMS, INDIA	12	0	0	VIS/1044/2012-MUM	0	0	0	N	YASHRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399071	54	PROMO NO. 16 TO 20 FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-688-2013-MUM	5.14	0x0000A1F200000000	2013-07-05 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	VIS/1066/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399072	44	PROMO 24: PIZZA -DASTAK	2017	120	6	VIS-1-688-2014-MUM	0.5	0x0000A7A300000000	2017-07-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/688/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399073	156	SONG AE RAB 1	2015	120	6	VIS-1-688-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/688/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399074	54	SONG: TERE NAAL	2006	120	6	VIS-1-689-2006-MUM	3.25	0x000097E900000000	2006-06-23 00:00:00	NOT READABLE	12	0	0	VIS/S-235/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399075	59	TRAILER NOS. 3 TO 8 OF ''RAGHAVAN''	2007	120	3	VIS-1-689-2007-CHEN	4	0x0000999100000000	2007-08-21 00:00:00	SHRI MANICKAM NARAYANAN	12	0	0	VIS-/1/689/2007-CHEN	0	0	0	N	M/S 7TH  CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399076	58	'SUPER SINGER 1008'	2008	120	3	VIS-1-689-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVESION PVT.LTD.	12	0	0	VIS-1-689-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399077	58	SONG NOS. 1 TO 3 FROM THE FILM 'PUEHAL'	2010	120	3	VIS-1-689-2010-CHEN	13.15	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS-1-689-2010-CHEN	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399078	59	TRAILER NO.6 OF 'GAMBLER'	2011	120	3	VIS-1-689-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-689-2011-CHEN	0	0	0	N	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399079	53	MOKSH AGARBATTI (SAMAJ-100)	2011	120	6	VIS-1-689-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD.,MUMBAI	12	0	Social	VIS/1/689/2011	0	0	0	N	UFO MOVIES (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399080	58	SONG 2 OF RAGALAPURAM	2012	120	3	VIS-1-689-2012-CHEN	4.33	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/101/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399081	44	PROMO NO. 13 TO 16 KRISHNA AUR KANS	2012	120	6	VIS-1-689-2012-MUM	1.25	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (i) PVT. LTD.INDIA	12	0	0	VIS/1041/2012-MUM	0	0	0	N	BIG ANIMATION (i) PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399082	61	SONG: BOOM BOOM SHIVA	2013	120	6	VIS-1-689-2013-MUM	3.52	0x0000A1F200000000	2013-07-05 00:00:00	COLD COUNTRY COLLECTIVE ,INDIA	12	0	0	VIS/1/689/2013	0	0	0	N	COLD COUNTRY COLLECTIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399083	44	KICK - OMTEX	2014	120	6	VIS-1-689-2014-MUM	0.3	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/689/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399084	44	PROMO NO - 30 TO 32 SECOND HAND HUSBAND SONG - RAB JAISA	2015	120	6	VIS-1-689-2015-MUM	0	0x0000A4C700000000	2015-06-30 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/915/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399085	42	HARIYE JATE NAI HANA (A 100 MILES)	2005	120	2	VIS-1-69-05-KOL	24.2	0x000096A000000000	2005-07-29 00:00:00	SUMAN NAITRA	12	0	0	VIS-1-69-05-KOL	0	0	0	N	SUMAN NAITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399086	200	MANDAKINI	2006	120	2	VIS-1-69-06-KOL	36.41	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAN	12	0	0	VIS-1-69-06-KOL	0	0	0	N	ZAFIR ALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399087	42	MACHI MERA PALOWAN	2007	120	2	VIS-1-69-07-KOL	19.53	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-69-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399088	42	TRAILER OF BAZZIMAAT	2008	120	2	VIS-1-69-08-KOL	5.1	0x00009A9600000000	2008-05-08 00:00:00	M/S PRINCE ENTERTAINMENT ()P4	12	0	0	VIS-1-69-08-KOL	0	0	0	N	M/S PRINCE ENTERTAINMENT ()P4	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399089	42	TRAILER OF DWANDO	2009	120	2	VIS-1-69-09-KOL	0.5	0x00009C4800000000	2009-07-16 00:00:00	SUMAN GHOSH PRODUCTIONS LLC.	12	0	0	VIS/1/69/09	0	0	0	N	SUMAN GHOSH PRODUCTIONS LLC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399090	42	' MUSOLMANIAR GALPO '	2010	120	2	VIS-1-69-10-KOL	2.1	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	VIS/1/69/10	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399091	42	DASHAMAHAVIDYA	2011	120	2	VIS-1-69-11-KOL	62.11	0x00009EE500000000	2011-05-16 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-69-11-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399092	42	TRAILER OF HEROGORI : SONG NO:	2014	120	2	VIS-1-69-14-KOL	3.7	0x0000A3FE00000000	2014-12-11 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-14-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399093	58	TRAILER OF 'BEST FRIEND'	2004	120	3	VIS-1-69-2004-CHEN	1	0x0000946100000000	2004-01-01 00:00:00	SHRI S.J. SURYAH	12	0	0	VIS-1-69-2004-CHEN	0	0	0	N	SHRI S.J. SURYAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399094	58	EXCESSES - THE ERA	2005	120	3	VIS-1-69-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	ARCHANA RAM	12	0	0	VIS-1-69-2005-CHEN	0	0	0	N	P.R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399095	61	ALBUM : STORY TELLER -MEAT LOAF VOL - 1	2005	120	6	VIS-1-69-2005-MUM	69	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/69/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399096	58	' LEO COFFEE '	2006	120	3	VIS-1-69-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI NAGARAJ	12	0	0	VIS-1-69-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399097	44	' SHARDDHANJALI-A TRIBUTE TO SINGER- COMPOSER- HEMAANT KUMAR'	2007	120	3	VIS-1-69-2007-CHEN	45.1	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/69/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399098	58	SRI JAYA HANUMAN	2008	120	3	VIS-1-69-2008-CHEN	59.36	0x00009A4900000000	2008-02-21 00:00:00	M/S VIJAY MUSICALS	12	0	0	VIS/1/69/2008	0	0	0	N	M/S VIJAY MUSICALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399099	61	' HEROES OF INDIA '	2009	120	3	VIS-1-69-2009-CHEN	60	0x00009B9D00000000	2009-01-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/69/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399100	49	KUDOS	2011	120	3	VIS-1-69-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AS MEDIA	12	0	0	VIS-1-69-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399101	59	'KAARAALU-MIRIYAALU'	2009	120	8	VIS-1-69-2011-HYD	0.9	0x00009BC700000000	2009-03-09 00:00:00	DO	12	0	0	VIS/1/69/20011-HYD	0	0	0	Y	SHRI P.V.RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399102	45	SONGS OF FILM, CYBAR YUGADOL NAVA YUVA MADHURA PREMA	2012	120	4	VIS-1-69-2012-BAN 	11.57	0x0000A09900000000	2012-07-25 00:00:00	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	12	0	0	VIS/1/69/2012	0	0	0	N	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399103	61	SONG: WHAT Y U  BEAUTIFUL	2012	120	6	VIS-1-69-2012-MUM	3.28	0x00009FE600000000	2012-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/9-18/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399104	58	MATHA POO	2013	120	3	VIS-1-69-2013-CHEN	1.53	0x0000A15C00000000	2013-02-05 00:00:00	S. SUDHALAIKKAN RAJA, INDIA	12	0	0	VIS/1/69/2013	0	0	0	N	S. SUDHALAIKKAN RAJA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399105	42	TRAILER OOF RANGABAAZ (SONG NO:1)	2013	120	2	VIS-1-69-2013-KOL	3.5	0x0000A21900000000	2013-08-13 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399106	44	PROMO NO .9 : KAI PO CHE -MEETHI BOLIYAAN	2013	120	6	VIS-1-69-2013-MUM	2.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATION  LTD ,INDIA	12	0	0	VIS/95/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION  LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399107	59	KULFI-TV TRAILER 1	2013	120	3	VIS-1-69-2014-CHEN	0.3	0x0000A1E800000000	2013-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/38/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399108	59	KRP -CANDIDATE	2014	120	8	VIS-1-69-2014-HYD	0.58	0x0000A31600000000	2014-04-23 00:00:00	B.NIRANJAN.M/S NIRANJAN SLIDES,INDIA	12	0	0	VIS/1/69/2014-HYD	0	0	0	N	B.NIRANJAN.M/S NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399109	44	PROMO NO 25 TO 27: HASEE TOH PHASEE-SHAKE IT LIKE SHAMMI	2014	120	6	VIS-1-69-2014-MUM	1.5	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/69/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399110	58	K 3- VODEP TEASER 3	2015	120	3	VIS-1-69-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/1/69/2015	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399111	59	RUDHARAMA DEVI	2015	120	8	VIS-1-69-2015-HYD	0	0x0000A4B500000000	2015-06-12 00:00:00	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,INDIA	12	0	0	VIS/T/146/2015-HYD	0	0	0	N	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399112	54	SONG: 'SHOUNKI JATT'	2015	120	6	VIS-1-69-2015-MUM	3	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL  INDIA	12	0	0	VIS/S/23/2015-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399113	58	KA KA KA PO-VIDEO PROMO SONG	2016	120	3	VIS-1-69-2016-CHEN	2.35	0x0000A5A900000000	2016-02-11 00:00:00	M/S DNS MOVIE PRODUCTION PVT. LTD. INDIA	12	0	0	VIS-1-69-2016-CHEN	0	0	0	N	M/S DNS MOVIE PRODUCTION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399114	61	THE SCHOOL	2016	120	8	VIS-1-69-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	VANITA PANDEY,INDIA	12	0	0	VIS/142/2016-HYD	0	0	0	N	VANITA PANDEY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399115	54	SONG: 'KANDHA KACHIYAN'	2016	120	6	VIS-1-69-2016-MUM	3.26	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/29/2016-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399116	44	NARAD AHANKAR	1997	120	6	VIS-1-69-97-MUM	39	0x00008A9000000000	1997-02-13 00:00:00	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	12	0	0	VIS/1/69/97	0	0	0	N	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399117	44	SHAM GHANASHAM KA SONG AAI M CLEAN BOLD	1998	120	6	VIS-1-69-98-MUM	5	0x00008BF600000000	1998-02-06 00:00:00	SUNEHA ART, MUMBAI	12	0	0	VIS/1/69/98	0	0	0	N	SUNEHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399118	44	FILM JANAMAN	2006	120	6	VIS-1-690-2006-MUM	6.3	0x0000982600000000	2006-08-23 00:00:00	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/690/2006	0	0	0	N	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399119	59	'' KODITHE KOTTALIRA''	2007	120	3	VIS-1-690-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	SHRI ALLMEN RAJU	12	0	0	VIS/ 1/690/2007 - CHEN 	0	0	0	N	M/S. PEOPLE CINE  ENTERTAINTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399120	58	'SARAVANA STRONG THANGA MAAGAI MALIGAI'	2008	120	3	VIS-1-690-2008-CHEN	1	0x00009B7500000000	2008-12-17 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS-1-690-2008-CHEN	0	0	0	N	M/S JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399121	58	TRAILER NOS. 1 &7 OF 'NIL GAVNI SELLADHEY'	2010	120	3	VIS-1-690-2010-CHEN	4.3	0x00009DEA00000000	2010-09-07 00:00:00	SGRI ANNAD K CHAKRAVARTHY	12	0	0	VIS-1-690-2010-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399122	58	UNIVERCELL DIWALI	2011	120	3	VIS-1-690-2011-CHEN	0.45	0x00009F7F00000000	2011-10-17 00:00:00	M/S. UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-690-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399123	44	MOKSH AGARBATTI (HEMA MALINI)	2011	120	6	VIS-1-690-2011-MUM	0.2	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBA	12	0	0	VIS/1/690/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399124	58	RAGALAPURAM SONG-3	2012	120	3	VIS-1-690-2012-CHEN	4.9	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/102/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399125	44	PROMO NO 1 JOKER	2012	120	6	VIS-1-690-2012-MUM	0.3	0x0000A08800000000	2012-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1038/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399126	61	SONG: COZY TOGETHER	2013	120	6	VIS-1-690-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	VARUN CARVALHO, INDIA	12	0	0	VIS/S/337/2013-MUM	0	0	0	N	VARUN CARVALHO, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399127	61	KICK-MOTHER DAIRY	2014	120	6	VIS-1-690-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/967/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399128	44	PROMO NO -25 TO 28 (SONG -AAJ KI PARTYY ) OF FILM-BAJRANGI BHAIJAAN	2015	120	6	VIS-1-690-2015-MUM	4.44	0x0000A4C700000000	2015-06-30 00:00:00	SALMAN KHAN VENTURES PVT LTD  INDIA	12	0	0	VIS/918/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399129	48	NOT READABLE	2006	120	6	VIS-1-691-2006-MUM	9.58	0x0000982600000000	2006-08-23 00:00:00	GANGA CASSET MUMBAI	12	0	0	VIS/175/06	0	0	0	N	GANGA CASSET MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399130	58	TRAILER NO. 2 OF SIVI	2007	120	3	VIS-1-691-2007-CHEN	1.2	0x0000999100000000	2007-08-21 00:00:00	M/S. BKS CINE CIRCUITS	12	0	0	VIS-1-691-2007-CHEN	0	0	0	N	M/S. BKS CINE CIRCUITS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399131	61	VIJAY TV CHANNEL PROMOTIONAL FILM	2008	120	3	VIS-1-691-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD	12	0	0	VIS/1/691/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399132	49	ABYS	2010	120	3	VIS-1-691-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S DTS DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-691-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399133	58	TRAILER OF OTHTHIKAI	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R. ENTERTAINMENT	12	0	0	VIS/1/691/2011	0	0	0	Y	M/S B.R. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399134	58	TRAILER OF 'OTHTHIKAI'	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R.ENTERTAINMENT	12	0	0	VIS-1-691-2011-CHEN	0	0	0	N	M/S B.R.ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399135	61	' IIBM INTERNATIONAL '	2011	120	6	VIS-1-691-2011-MUM	0.55	0x00009F0500000000	2011-06-17 00:00:00	SAPNA FILMS CINE EYES , MEERUT	12	0	0	VIS/349/2011-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MEERUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399136	59	GAJA RAJU-TRAILER 1	2012	120	3	VIS-1-691-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	13	0	0	VIS/T/332/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399137	44	PROMO NO 2:JOCKER	2012	120	6	VIS-1-691-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD , INDIA	12	0	0	VIS /1039/2012- MUM 	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399138	61	PROMO NO 11 OF SIXTEEN WITH FREEDOM	2013	120	6	VIS-1-691-2013-MUM	0.1	0x0000A1F200000000	2013-07-05 00:00:00	PARAMHANS CREATIONS ,INDIA	12	0	0	VIS/1067/2013-MUM	0	0	0	N	PARAMHANS CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399139	44	KICK-LACTO CALAMINE	2014	120	6	VIS-1-691-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/966/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399140	44	ASTRA PIPES (BAJRANGI BHAIJAAN)-TVS	2015	120	6	VIS-1-691-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	ASTRAL POLY TECHNIK LTD.,INDIA	12	0	0	VIS/1/691/2015	0	0	0	N	ASTRAL POLY TECHNIK LTD.,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399141	44	NACSHA -UNLAKI THE MISTRI KA PROMO NOP. 3	2006	120	6	VIS-1-692-2006-MUM	1.57	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/692/2006	0	0	0	N	OM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399142	58	TRAILER NO. 2 OF 'SATHUM PODAATHAY'	2007	120	3	VIS-1-692-2007-CHEN	2	0x0000999100000000	2007-08-21 00:00:00	S/SHRI C. SANKAR, R.S. SWNTHILKUMAR	12	0	0	VIS-1-692-2007-CHEN	0	0	0	N	SHRI R.S. MATHESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399143	58	UNIVERSAL VAARANAM AAYIRAM	2008	120	3	VIS-1-692-2008-CHEN	0	0x00009B5500000000	2008-11-15 00:00:00	M/S UNIVERSAL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-692-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399144	42	'AVTAR DHAM'	2010	120	3	VIS-1-692-2010-CHEN	0.1	0x00009DEA00000000	2010-09-07 00:00:00	M/S INDOFIL CHEMICALS COMPANY	12	0	0	VIS-1-692-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399145	58	MAHARAJA BHAVANI	2011	120	3	VIS-1-692-2011-CHEN	0.37	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-692-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399146	44	LUX TOILET SOAP (LUX MINI)	2011	120	6	VIS-1-692-2011-MUM	0.15	0x00009F0500000000	2011-06-17 00:00:00	UFC MOVIES (I) LTD. MUMBAI	12	0	0	VIS/1/692/2011	0	0	0	N	UFC MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399147	59	GAJA RAJU - TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , INDIA	13	0	0	VIS/T/333/2012-CHE	0	0	0	N	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399148	58	GAJA RAJA- TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. INDIA	12	0	0	VIS/1/692/2012	0	0	0	N	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399149	44	PROMO NO 1 & 2 : BARFI - AALA RE AALA	2012	120	6	VIS-1-692-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	VIS/1040/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399150	44	MOTU PATLU IN WONDERLAND	2013	120	6	VIS-1-692-2013-MUM	71	0x0000A1F200000000	2013-07-05 00:00:00	MAYA DIGITAL STUDION(P) LTD. INDIA	12	0	0	VIS/1/692/2013	0	0	0	N	MAYA DIGITAL STUDION(P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399151	44	KICK - SUZUKI	2014	120	6	VIS-1-692-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/692/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399152	44	PROMO NO 2: MASAAN SONG : TU KISI RAIL	2015	120	6	VIS-1-692-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	PHANTOM FILMS PVT LTD,INDIA	12	0	0	VIS/1/692/2015	0	0	0	N	PHANTOM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399153	61	O GOD GANESHA VOL. 11	2006	120	6	VIS-1-693-2006-MUM	65.46	0x0000982600000000	2006-08-23 00:00:00	SOUND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/693/2006	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399154	61	''SUNDARA KANDA - PART 1& 2''	2007	120	3	VIS-1-693-2007-CHEN	60	0x0000999100000000	2007-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/693/2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399155	58	TRAILER NOS. 4,5, &6 OF 'SILAMBATTAM'	2007	120	3	VIS-1-693-2008-CHEN	4.3	0x00009A0900000000	2007-12-19 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	0	0	VIS/1/693/2008-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399156	42	GASOCID	2010	120	3	VIS-1-693-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S SWAHUMI DRUG & PHARMOCEUTICAL INDIA LTD.	12	0	0	VIS-1-693-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399157	58	SWATHIKHAS JEWELLERS	2011	120	3	VIS-1-693-2011-CHEN	0.25	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-693-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399158	44	TRALER - I M CLAM	2011	120	6	VIS-1-693-2011-MUM	2.4	0x00009F0500000000	2011-06-17 00:00:00	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	12	0	0	VIS/1/693/11	0	0	0	N	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399159	59	GAJA RAJU-TRAILER 3	2012	120	3	VIS-1-693-2012-CHEN	30	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., INDIA	13	0	0	VIS/T/334/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399160	44	PROMO NO. 8 T 12 KRISHNA AUR KANS-SONGS AND DIALOUGE	2012	120	6	VIS-1-693-2012-MUM	4	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (I) PVT.LTD.,INDIA	12	0	0	VIS/1042/2012-MUM	0	0	0	N	BIG ANIMATION (I)PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399161	44	PROMO NO 22,23 CHENNAI EXPRESS/ SONG - KASHMIR MAIN	2013	120	6	VIS-1-693-2013-MUM	3.3	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1077/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399162	54	SONG PROMO NO.-5 TO 8 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-693-2014-MUM	1.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/971/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399163	44	PROMO 10 MISS TANAKPUR HAAZIR HO	2015	120	6	VIS-1-693-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	CROSSWORD FILMS PVT LTD, INDIA	12	0	0	VIS/1/693/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399164	43	'PRE-SCHOOL'	2007	120	3	VIS-1-694-2007-CHEN	38	0x0000999100000000	2007-08-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/694/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399165	58	TRAILER NO.3 OF SILAMBATTAM	2008	120	3	VIS-1-694-2008-CHEN	3.15	0x00009B7A00000000	2008-12-22 00:00:00	MS.LAKSHMI MOVIE MAKERS (I) LTD.	12	0	Social	VIS/1/694/2008	0	0	0	N	MS.LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399166	59	'' VAUDHARD GTHDILIEER''	2000	120	3	VIS-1-694-2010-CHEN	0	0x00008FA600000000	2000-09-07 00:00:00	M/S. V. GAUNAL  INDUSRIES  LD.	12	0	0	VIS/ 1/691/2010- CHEM 	0	0	0	N	M/S. REAL IMAGE MEELA  TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399167	58	RAINBOW OPTICS I , II & III	2011	120	3	VIS-1-694-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-694-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399168	44	PROMO NO. 1,2,3 CRACKERS (UDO)	2011	120	6	VIS-1-694-2011-MUM	1.4	0x00009F0500000000	2011-06-17 00:00:00	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	12	0	0	VIS/1/694/11	0	0	0	N	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399169	59	GAJA RAJU-TRAILER 4	2012	120	3	VIS-1-694-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/T/335/2012-CHE	0	0	0	N	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399170	44	FILM : BEEHAD . THE RAVINES SONG : CHALO RE CHALRO RE	2012	120	6	VIS-1-694-2012-MUM	1.3	0x0000A09300000000	2012-07-19 00:00:00	SHREE HARI OM FILMS  INDIA	12	0	0	VIS/1032/2012-MUM	0	0	0	N	SHREE HARI OM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399171	44	PROMO NO -19 TO 21 CHENNAI EXPRESS / SONG - KASHMIR MAIN	2013	120	6	VIS-1-694-2013-MUM	2.15	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1076/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399172	54	PROMO NO - 1,2, AA GAYE MUNDE UK DE / SONG - TERE NAAL / TU PASAND JATT DI	2014	120	6	VIS-1-694-2014-MUM	8.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/969/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399173	44	FILM - BANGISTAN / SONG . ISHQ KARENGE	2015	120	6	VIS-1-694-2015-MUM	2.54	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/461/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399174	44	FILM :' JANEMAN' - GANA : HUMKO MALOOM HAI	2006	120	6	VIS-1-695-2006-MUM	10.7	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-406/06	0	0	0	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399175	42	''PRE-SCHOOL''	2007	120	3	VIS-1-695-2007-CHEN	38	0x000098F800000000	2007-03-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/695/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399176	82	' FYCCI '	2008	120	3	VIS-1-695-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S PICCI	12	0	0	VIS-1-695-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399177	61	ARAN KITCHEN WORLD	2010	120	3	VIS-1-695-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S ARAN KITCHEN WORLD	12	0	0	VIS/1/695/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399178	58	SUMAN JEWELLERY	2011	120	3	VIS-1-695-2011-CHEN	1	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-695-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399179	44	PROMO CHILLAR PARTY (RANBIR KAPOOR SONG)	2011	120	6	VIS-1-695-2011-MUM	2.23	0x00009F0800000000	2011-06-20 00:00:00	RONNIE SCREWALA & UTV SOFTWARE COMMUNICATIONS LTD.	12	0	Social	VIS/1/695/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399180	61	PRESCHOOL VIDEO DICTIONARY 1	2012	120	3	VIS-1-695-2012-CHEN	60	0x0000A11D00000000	2012-12-04 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/808/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399181	44	PROMO NO. 1(SONG: JAL NA JAYE JAL) OF SATYAMEV JAYTE EPISODE 12	2012	120	6	VIS-1-695-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD.INDIA	12	0	0	VIS/1004/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399182	44	PROMO NO - 3 TO 7 SATYAGHRAHA	2013	120	6	VIS-1-695-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/695/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399183	54	PROMO NO.-3,4 AA GAYE MUNDE UK DE SONG-CHOTI CHOTI TERE FAASALEY	2014	120	6	VIS-1-695-2014-MUM	5.35	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/970/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399184	44	PROMO NO.3 & 4 FILM MASAAN SONG TU KISI RAIL SI	2015	120	6	VIS-1-695-2015-MUM	0.45	0x0000A4C800000000	2015-07-01 00:00:00	PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/921/15-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399185	61	' CLASSROOM ''	2007	120	3	VIS-1-696-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. METWORK 18 PUBLICATION  PVT. LTD	12	0	0	VIS/  1/696/2007 - CHEM 	0	0	0	N	M/S. METWORK 18 PUBLICATION  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399186	61	INDIA BULLS (BUSINESS LOANS)	2008	120	3	VIS-1-696-2008-CHEN	0.45	0x00009B7A00000000	2008-12-22 00:00:00	M/S. INDIA BULLS FINANCIAL SERVICES LTD.	12	0	0	VIS-1-696-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399187	49	SEEMAS WEDDING COLLLCTION- VERS IONG	2010	120	3	VIS-1-696-2010-CHEN	0.2	0x00009DEB00000000	2010-09-08 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	0	0	VIS-1-696-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399188	58	SUNLAND REFINED SUNFLOWER OIL	2011	120	3	VIS-1-696-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-696-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399189	54	SONG - MAA	2011	120	6	VIS-1-696-2011-MUM	6.12	0x00009F0800000000	2011-06-20 00:00:00	S M ART, MUMBAI	12	0	0	VIS/1/696/2011	0	0	0	N	S M ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399190	61	PRESCHOOL VIDEO DICTIONARY 2	2012	120	3	VIS-1-696-2012-CHEN	45.24	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA, INDIA	12	0	0	VIS/805/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399191	44	SHYAM CHOODIWALA	2012	120	6	VIS-1-696-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	KARUNA PATEL, INDIA	12	0	0	VIS/953/2012-MUM	0	0	0	N	KARUNA PATEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399192	44	PROMO NO-8 TO 12 SATYAGRAH	2013	120	6	VIS-1-696-2013-MUM	1.35	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1079/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399193	85	PROMO OF NJAN STEVE LOPEZ	2014	120	6	VIS-1-696-2014-MUM	1.29	0x0000A36B00000000	2014-07-17 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/949/2014-MUM	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399194	44	PROMO NO -6 TO 10 BANGISTAN /SONG ISHQ KARENGE	2015	120	6	VIS-1-696-2015-MUM	5.58	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/922/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399195	61	CUTSY LEADERSHIP - PART 2	2007	120	3	VIS-1-697-2007-CHEN	40	0x0000999100000000	2007-08-21 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/697/2007-CHEN 	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399196	61	INDIA BULIS	2008	120	3	VIS-1-697-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S INDIA BULLS SECURITIES LTD.	12	0	0	VIS-1-697-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399197	49	POOJAS STYLE VILLA	2010	120	3	VIS-1-697-2010-CHEN	1.7	0x00009DEB00000000	2010-09-08 00:00:00	M/S KCP PRODUCTION	12	0	0	VIS/1/697/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399198	58	SRI VALLI VILAS GOLD HOUSE & GOLD MART	2011	120	3	VIS-1-697-2011-CHEN	0.45	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-697-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399199	54	SONG-SOCH	2011	120	6	VIS-1-697-2011-MUM	3.37	0x00009F0800000000	2011-06-20 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/1/697/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399200	61	PRESCHOOL VIDEO DICTIONARY 3	2012	120	3	VIS-1-697-2012-CHEN	37.56	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA , INDIA	12	0	0	VIS/806/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399201	44	PROMO NO. 1 (SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE 13	2012	120	6	VIS-1-697-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIE KHAN PRODUCTIONS (P) LTD, INDIA	12	0	Social	VIS/1047/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399202	44	PROMO NO-13 TO 16 SATYAGRAH	2013	120	6	VIS-1-697-2013-MUM	1.2	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/1/697/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399203	61	SOPTHISTICATIONS IS FRAGILE	2014	120	6	VIS-1-697-2014-MUM	5.5	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/888/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399204	44	PROMO NO -9 TO 11 ALL IS WELL /SONG BAATON KO TERI	2015	120	6	VIS-1-697-2015-MUM	3.38	0x0000A4C900000000	2015-07-02 00:00:00	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS INDIA	12	0	0	VIS/924/2015-MUM	0	0	0	N	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399205	58	'' SONG ''	2007	120	3	VIS-1-698-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE WATERS MOVIE MAKERA	12	0	0	VIS/1/689/2007 - CHEM 	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399206	58	TRAILER OF 'TAMIL DESAM'	2007	120	3	VIS-1-698-2008-CHEN	2.4	0x00009A0D00000000	2007-12-23 00:00:00	M/S. DIRAVIDAN KALAIPATHAI	12	0	0	VIS-1-698-2008-CHEN	0	0	0	N	SHRI SELVARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399207	58	OGUN STEELS	2010	120	3	VIS-1-698-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARK 1 COMMUNICATION	12	0	0	VIS-1-698-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399208	58	HARRIS ON THE EDGE	2011	120	3	VIS-1-698-2011-CHEN	0.2	0x00009F7800000000	2011-10-10 00:00:00	MS REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-698-2011-CHEN	0	0	0	N	MS REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399209	44	PROMO NO. 9 SE 11 SINGAM , GANA SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT . MUMBAI	12	0	0	VIS/T-616/2011	0	0	0	N	RELIANCE ENTERTAINMENT . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399210	44	PROMO NO. 9 TO 1 SINGHAM , SONG- SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/698/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399211	58	SATTAM ORU IRUTTARAI (TRAILER 1)	2012	120	3	VIS-1-698-2012-CHEN	1.5	0x0000A11E00000000	2012-12-05 00:00:00	JS FILMS , INDIA	12	0	0	VIS/T/347/2012-CHE	0	0	0	N	JS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399212	44	SONG NO .1 & 2 SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE  13	2012	120	6	VIS-1-698-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	12	0	0	VIS/S/334/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399213	44	PROMO NO-17,18, SATYAGRAH / SONG- RAGHUPATI RAGHAW	2013	120	6	VIS-1-698-2013-MUM	2.5	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/698/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399214	61	HISTORY BOOK -1943	2014	120	6	VIS-1-698-2014-MUM	4.4	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/889/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399215	44	PROMO NO. 29 TO 32 OF FILM - BAJRANGI BHAIJAAN	2015	120	6	VIS-1-698-2015-MUM	1.3	0x0000A4C900000000	2015-07-02 00:00:00	SALMAN  VENTURES P LTD , INDIA	12	0	0	VIS/928/2015-MUM	0	0	0	N	SALMAN  VENTURES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399216	44	ALBUM : O BITE DIN	2006	120	6	VIS-1-699-2006-MUM	3	0x000097EA00000000	2006-06-24 00:00:00	RAGA TO ROCK RECORDS ,INDIA	12	0	0	VIS/S-321/2006-MUM	0	0	0	N	RAGA TO ROCK RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399217	58	'' HUTHUKKA MUNI''	2007	120	3	VIS-1-699-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE VATEERS MOVIE MARKERA	12	0	0	VIS/ 1/699/2007 - CHEN 	0	0	0	N	M/S. BLUE VATEERS MOVIE MARKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399218	58	VILLU	2008	120	3	VIS-1-699-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-699-2008-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399219	49	SHOE PARK	2010	120	3	VIS-1-699-2010-CHEN	0.38	0x00009DEB00000000	2010-09-08 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-699-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399220	49	GUINESS DIGITAL STUDIO & COLOR LAB	2011	120	3	VIS-1-699-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-699-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399221	44	PROMO NO. 18 TO 21 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-699-2011-MUM	2	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	12	0	0	VIS/T-617/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399222	58	SATTAM ORU IRUTTARAI-TRAILER 2	2012	120	3	VIS-1-699-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/341/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399223	44	MRINALI SARABHAI THE ARTIST AND HER ART	2012	120	6	VIS-1-699-2012-MUM	50.43	0x0000A09400000000	2012-07-20 00:00:00	MR. RAJIV MEHROTRA PUBLIC SERVICE BROADCASTING  TRUST INDIA	12	0	0	VIS/974/2012-MUM	0	0	0	N	MALLIKA SARABHAI AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399224	44	PROMO NO 19 TO 23 OF SATYAGRAH	2013	120	6	VIS-1-699-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH RAJ PRODUCTIONS, INDIA	12	0	0	VIS/1074/2013-MUM	0	0	0	N	PRAKASH RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399225	44	PROMO NO. -15 TO 19 DAAWAT -E-ISHQ	2014	120	6	VIS-1-699-2014-MUM	2	0x0000A36C00000000	2014-07-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/951/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399226	44	SONG : OF  ALBUM ' EHSAAS KI KHUSHBOO '	2015	120	6	VIS-1-699-2015-MUM	0	0x0000A4C900000000	2015-07-02 00:00:00	AMISO PRODUCTIONS , INDIA	12	0	0	VIS/863/2015-MUM	0	0	0	N	AMISO PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399227	42	SHRISHTEER AARALE SHRASHTTA	2002	120	2	VIS-1-7-00-CAL	30	0x0000921100000000	2002-05-19 00:00:00	AMAR BOSE	12	0	0	VIS-1-7-00-CAL	0	0	0	N	AMAR BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399228	42	BANGLAY BIGYAN CHARCHA	2001	120	2	VIS-1-7-01-CAL	45.6	0x0000913900000000	2001-10-15 00:00:00	SAROSIJ BASU	12	0	0	VIS/1/7/01/01	0	0	0	N	SAROSIJ BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399229	42	BERA	2002	120	2	VIS-1-7-02-KOL	0	0x000091D300000000	2002-03-18 00:00:00	SAUMIT MONDAL.	12	0	0	VIS-1-7-02-KOL	0	0	0	N	SAUMIT MONDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399230	61	WHO AM I ?	2003	120	2	VIS-1-7-03-KOL	16.46	0x0000939000000000	2003-06-06 00:00:00	R.A.JALAN.	12	0	0	VIS/1/7/03-KOL	0	0	0	N	R.A.JALAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399231	42	HABO ITIHAS	2004	120	2	VIS-1-7-04-KOL	20	0x000094FC00000000	2004-06-04 00:00:00	SUPTI NANDY	12	0	0	VIS/1/7/04	0	0	0	N	SUPTI NANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399232	85	NAGAR DOLA	2008	120	2	VIS-1-7-05-KOL	1.3	0x00009A4600000000	2008-02-18 00:00:00	ROOPWATI KENDRE	12	0	0	VIS-1-7-05-KOL	0	0	0	N	ROOPWATI KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399233	42	TRAILER NO. 1 OF M.L.A. PHATAKESHTO	2006	120	2	VIS-1-7-06-KOL	1	0x0000979900000000	2006-04-04 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS/1/7/06	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399234	42	BHOOTER UPADRAB (THAKUMAR JHULI)	2007	120	2	VIS-1-7-07-KOL	20.24	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-7-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399235	44	BHUTHATH BHAJANMALA (VIDEO SONG ALBUM)	2008	120	2	VIS-1-7-08-KOL	61.37	0x00009A1F00000000	2008-01-10 00:00:00	J.N.D. SOUNDS LTD.	12	0	0	VIS-1-7-08-KOL	0	0	0	N	J.N.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399236	200	ENTER FAIL BHELIYO	2009	120	2	VIS-1-7-09-KOL	29.56	0x00009B8A00000000	2009-01-07 00:00:00	KASHISH AUDIO	12	0	0	VIS/1/7/09-KOL	0	0	0	N	KASHISH AUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399237	42	SOBI ICHHA TARAMAAR (VIDEO SONG)	2010	120	2	VIS-1-7-10-KOL	45.59	0x00009D0B00000000	2010-01-27 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS/1/7/10	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399238	42	TRAILER NO. 2 OF FIGHT 1:1	2011	120	2	VIS-1-7-11-KOL	0.3	0x00009E6700000000	2011-01-10 00:00:00	SAIBAL CHAKRABORTY	12	0	0	VIS/1/7/11	0	0	0	N	SAIBAL CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399239	42	ADIM RIPU	2015	120	2	VIS-1-7-15-KOL	71.43	0x0000A48100000000	2015-04-21 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	Thriller	VIS-1-7-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399240	42	TRAILER OF TABU APORICHITO (PROMO M: 2-7) & SONG NO:1-4	2016	120	2	VIS-1-7-16-KOL	8.25	0x0000A66300000000	2016-08-15 00:00:00	MR. ASHISH RAI	12	0	0	VIS-1-7-16-KOL	0	0	0	N	MR. ASHISH RAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399241	45	PROMO (180111)	2011	120	4	VIS-1-7-2011-BAN 	3.2	0x00009E6F00000000	2011-01-18 00:00:00	M/S. SANJEEVINI MOVIES, BANGALORE	12	0	0	VIS/1/7/2011	0	0	0	N	M/S. SANJEEVINI MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399242	45	ONDU KSHANA...(SONG OF KANNADA FEATURE FILM 'CHITRANNA')	2012	120	4	VIS-1-7-2012-BAN 	4.18	0x00009FE300000000	2012-01-25 00:00:00	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	12	0	0	VIS/1/7/2012	0	0	0	N	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399243	58	CCL THEME SONG	2012	120	8	VIS-1-7-2012-HYD	0.163	0x00009FD500000000	2012-01-11 00:00:00	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	12	0	0	VIS/1/7/2012-HYD	0	0	0	N	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399244	54	MY NAME IS KAKE SHAH	2012	120	6	VIS-1-7-2012-MUM	43.2	0x00009FCE00000000	2012-01-04 00:00:00	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M.I. (JALANDHAR) PANJAB	12	0	0	VIS/1/07/2012	0	0	0	Y	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M. I JALANDHAR PANJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399245	61	MAKING OUR MONEY	2013	120	4	VIS-1-7-2013-BAN 	3.27	0x0000A14200000000	2013-01-10 00:00:00	SRI. S. VIGHNESH, BANGALORE	12	0	0	VIS/1/7/2013	0	0	0	N	SRI. S. VIGHNESH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399246	61	IN SHAPE-PART 3	2013	120	3	VIS-1-7-2013-CHEN	0.2	0x0000A14000000000	2013-01-08 00:00:00	M/S TELEY WISE, INDIA	12	0	0	VIS/5/2013-CHE	0	0	0	N	M/S TELEY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399247	42	TRAILER OF SHUNYO AWNKO (PROMO NO.1-4)	2013	120	2	VIS-1-7-2013-KOL	2.3	0x0000A13F00000000	2013-01-07 00:00:00	M/S ROSE VALLEY FILMS, PVT.LTD., INDIA	12	0	0	VIS/T/3/2013-KOL	0	0	0	N	M/S ROSE VALLEY FILMS, PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399248	54	SONG :- ' REHMAT '	2013	120	6	VIS-1-7-2013-MUM	0	0x0000A13A00000000	2013-01-02 00:00:00	DADDY MOHAN RECORDS . INDIA	12	0	0	VIS/S/601/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399249	45	SONGS OF FILM 'ROSE'	2014	120	4	VIS-1-7-2014-BAN 	7.65	0x0000A2BA00000000	2014-01-21 00:00:00	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	12	0	Social	VIS/01/07/2014	0	0	0	N	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399250	58	INDHJA PORAPPUTHAN0SONG V1 'UN SAMAYALARAIYIL'	2014	120	3	VIS-1-7-2014-CHEN	3.21	0x0000A30A00000000	2014-04-11 00:00:00	M/S PRAKASHRAJ PRODUCTIONS, INDIA	12	0	0	VIS/S/3/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399251	59	TRAILER OF 'AAHA KALYANAM'	2014	120	8	VIS-1-7-2014-HYD	0.12	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ADITYA CHOPRA, M/S. YASHRAJ FILMS PVT. LTD.	12	0	0	VIS/13/2014-HYD	0	0	0	N	SHRI PADMA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399252	42	TRAILER OF AN JENE MON SONG NO :(4&5)	2014	120	2	VIS-1-7-2014-KOL	7.47	0x0000A2D600000000	2014-02-18 00:00:00	SMT. SHELLEY ROY	12	0	0	VIS-1-7-2014-KOL	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399253	51	SONG PROMO NO. 13, 15, SANGHARSH	2014	120	6	VIS-1-7-2014-MUM	4.45	0x0000A2A700000000	2014-01-02 00:00:00	PEN INDIA (P )LTD. INDIA	12	0	0	VIS/1/7/2014	0	0	0	N	PEN INDIA (P )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399254	58	UN PAR ENNA THERIYATHU	2015	120	3	VIS-1-7-2015-CHEN	3.46	0x0000A41900000000	2015-01-07 00:00:00	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/S/1/2015-CHE	0	0	0	N	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399255	59	MIRCHILANTI KURRADU	2015	120	8	VIS-1-7-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,INDIA	12	0	0	VIS/T/10/2016-HYD	0	0	0	N	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399256	51	SONG RAYA MALA TUMHAVINA OF FILM- BUGADI MAAZI SANDALI GA	2015	120	6	VIS-1-7-2015-MUM	3.28	0x0000A41400000000	2015-01-02 00:00:00	SHYAM R.SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/1/7/2015	0	0	0	N	SHYAM R.SINGHANIA, TICKET FILMS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399257	58	MAALAI NERATHU MAYAKKAM-VIDEO PROMO3	2016	120	3	VIS-1-7-2016-CHEN	1.45	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/4/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399258	58	MUPPARIMANAM - VIDEO SONG ' SOKKI PORANDI '	2017	120	3	VIS-1-7-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, INDIA	12	0	0	VIS/S/6/2017-CHE	0	0	0	N	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399259	61	A LIVING HERITAGE	1996	120	2	VIS-1-7-96-CAL	13.5	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/7/96	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399260	61	AND MILES TO GO BEFORE I SLEEP	1997	120	2	VIS-1-7-97-CAL	29.45	0x00008B7D00000000	1997-10-08 00:00:00	DEPT. OF I & C.A. GOVT. OF W.B.	12	0	0	VIS/1/7/97	0	0	0	N	PARTHAPRATIM DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399261	44	JUDGE MUJRIM KA TRAILER	1997	120	6	VIS-1-7-97-MUM	1.3	0x00008A6A00000000	1997-01-06 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/7/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399262	44	KIMAT KA GANA ISH KE SAH LENGE	1998	120	6	VIS-1-7-98-MUM	5.17	0x00008BD300000000	1998-01-02 00:00:00	UNITED SEVEN CRATION,MUMBAI	12	0	0	VIS/1/7/98	0	0	0	N	UNITED SEVEN CRATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399263	42	MUKH	1999	120	2	VIS-1-7-99-CAL	31.24	0x00008E0200000000	1999-07-15 00:00:00	RATAN KHANNA	12	0	0	VIS/1/7/99	0	0	0	N	RATAN KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399264	61	MAACHHI-THE DANCING WOMEN OF RURAL BENGAL	2005	120	2	VIS-1-70-05-KOL	31.1	0x000096A000000000	2005-07-29 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS-1-70-05-KOL	0	0	0	N	RAJA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399265	200	PREM DORI	2006	120	2	VIS-1-70-06-KOL	32.12	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-70-06-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399266	42	HELA AR FELA	2007	120	2	VIS-1-70-07-KOL	0	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-70-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399267	42	TRAILER OF SEDIN DUJONE	2008	120	2	VIS-1-70-08-KOL	4.2	0x00009A9700000000	2008-05-09 00:00:00	TOWER SOLAR SYSYTEM PVT.LTD.	12	0	0	VIS-1-70-08-KOL	0	0	0	N	TOWER SOLAR SYSYTEM PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399268	44	MITHILA KE SANSKAR GEET	2009	120	2	VIS-1-70-09-KOL	29	0x00009C5700000000	2009-07-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-70-09-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399269	42	TRAILOR NO.2 MUSOLMANIR GALPO	2010	120	2	VIS-1-70-10-KOL	34.41	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT.LTD	12	0	0	VIS/1/70/2010-KOL 	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399270	42	TRAILER NO. 1 OF AMI SUBHASH BOLLCHI	2011	120	2	VIS-1-70-11-KOL	2.34	0x00009EE800000000	2011-05-19 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS/1/70/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399271	44	DAS KA SANGEETMAY TRAILER NO 2 A TRIBUTE TWO MUKUL ANAND	1999	120	6	VIS-1-70-1999-MUM	0.3	0x00008D5E00000000	1999-02-01 00:00:00	NEHA ARTS MUM	12	0	0	VIS/23/99	0	0	0	N	NEHA ARTS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399272	44	RAHUL KA GANA KASH MEIN	2001	120	6	VIS-1-70-2001-MUM	4.3	0x0000907500000000	2001-04-02 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-65/2001	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399273	58	AMMA	2005	120	3	VIS-1-70-2005-CHEN	7	0x0000961B00000000	2005-03-18 00:00:00	TAMIKARASAN	12	0	0	VIS-1-70-2005-CHEN	0	0	0	N	P. R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399274	61	ALBUM : STORY TELLER - MEAT LOAF VOL. 2	2005	120	6	VIS-1-70-2005-MUM	30	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-10/05	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399275	61	' YOGA - FOR BREATHING DISORDERS '	2005	120	3	VIS-1-70-2006-CHEN	0	0x000096DD00000000	2005-09-28 00:00:00	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	12	0	0	VIS-1-70-2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399276	44	MUSIC CAFE - A.R. RAHMAN - VOL - 2	2007	120	3	VIS-1-70-2007-CHEN	71.2	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-70-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399277	61	'BUSINESS LEGENDS - DR. REDDY & ICICI'	2008	120	3	VIS-1-70-2008-CHEN	46.15	0x00009A4900000000	2008-02-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2008	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399278	61	' SPLENDID 60 SOUND OF CINEMA '	2009	120	3	VIS-1-70-2009-CHEN	38.59	0x00009BBC00000000	2009-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399279	58	CHELLAME CHELLAME - PART 3	2010	120	3	VIS-1-70-2010-CHEN	49.9	0x00009D0300000000	2010-01-19 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-70-2010-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399280	44	ALBUM- PNNA ,SONG - QYU NAHI ISHAK KIYA	2010	120	6	VIS-1-70-2010-MUM	3.16	0x00009CFB00000000	2010-01-11 00:00:00	ME.SUPER CASSETTE IN. LTD ,MUMBAI	12	0	0	VIS/S-27/2010-MUM	0	0	0	N	ME.SUPER CASSETTE IN. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399281	49	MA SILKS	2011	120	3	VIS-1-70-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-70-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399282	59	TRAILER OF SAKTHI''	2011	120	8	VIS-1-70-2011-HYD	0.12	0x00009EA100000000	2011-03-09 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-1-70-2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399283	45	TRAILER OF FILM, CHARITHRE	2012	120	4	VIS-1-70-2012-BAN 	8.11	0x0000A09900000000	2012-07-25 00:00:00	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, INDIA	12	0	0	VIS/1/70/2012	0	0	0	N	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399284	58	TRAILER NO. 3 OF 'VAZAKKU EH 18/9 '	2012	120	3	VIS-1-70-2012-CHEN	2.14	0x00009FEB00000000	2012-02-02 00:00:00	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	12	0	0	VIS-1-70-2012-CHEN	0	0	0	Y	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399285	61	STD. 8 LIGHT	2012	120	6	VIS-1-70-2012-MUM	26.38	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCETION PVT. LTD., VAPI	12	0	0	VIS/46/2012-MUM	0	0	0	N	MEXUS EDUCETION PVT. LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399286	58	SUNDAATTAM-VIDEO SONG PROMO OF- NARU NARU NARU MUGAIYE	2013	120	3	VIS-1-70-2013-CHEN	2.47	0x0000A15D00000000	2013-02-06 00:00:00	M/S AD FILM FAME PRODUCTION INDIA	12	0	0	VIS/1/70/2013	0	0	0	N	M/S AD FILM FAME PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399287	42	TRAILER OF DREAM GIRL (SONG NO. 3 & 4)	2013	120	2	VIS-1-70-2013-KOL	8.54	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-70-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399288	44	PROMO NO. 10 : KAI PO CHE MEETHI BOLIYAAN	2013	120	6	VIS-1-70-2013-MUM	0.3	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/96/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399289	59	KULFI-TV TRAILER 2	2014	120	3	VIS-1-70-2014-CHEN	1.15	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,INDIA	12	0	0	VIS/T/39/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399290	59	KRP FARMERS	2014	120	8	VIS-1-70-2014-HYD	0.59	0x0000A31600000000	2014-04-23 00:00:00	B, NIRANJAN, M/S NIRANJAN SLIDES, INDIA	12	0	0	VIS/1/70/2014-HYD	0	0	0	N	B.NIRANJAN, M/S, NIRANJAN SUIDES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399291	44	SUZUKI - 2 (JAI HO)	2014	120	6	VIS-1-70-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL DHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/70/2014	0	0	0	N	SOHAIL DHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399292	58	K 3 VIDEO TRAILER	2015	120	3	VIS-1-70-2015-CHEN	1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/61/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399293	44	MIGHTY RAJU - ALIEN DOST	2015	120	8	VIS-1-70-2015-HYD	0	0x0000A4BB00000000	2015-06-18 00:00:00	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/	0	0	0	N	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399294	54	SONG :- SATH	2015	120	6	VIS-1-70-2015-MUM	2.51	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399295	58	ORU CELLULOID KADHAL - ALBUM SONG	2016	120	3	VIS-1-70-2016-CHEN	6.18	0x0000A5A900000000	2016-02-11 00:00:00	MANASA SAI T.M.INDIA	12	0	0	VIS-1-70-2016-CHEN	0	0	0	N	M/S MCUBE AD.CREATERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399296	59	TRAILER NO.3 AND 40F'SUPREME(DON'T SOUND HORN)	2016	120	8	VIS-1-70-2016-HYD	1	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/144/2016-HYD	0	0	0	N	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399297	44	SONG OF SANDOKAN	2016	120	6	VIS-1-70-2016-MUM	3.43	0x0000A58E00000000	2016-01-15 00:00:00	BEDI MEDIA, INDIA	12	0	0	VIS/S/12/2016-MUM	0	0	0	N	BEDI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399298	44	TWASHTA YADNA	1997	120	6	VIS-1-70-97-MUM	35	0x00008A9000000000	1997-02-13 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	12	0	0	VIS/1/70/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399299	44	SHAM GHNSHAM KA GANA ANDIA JADIYA	1998	120	6	VIS-1-70-98-MUM	5.29	0x00008BF600000000	1998-02-06 00:00:00	SUNHA ART, MUMBAI	12	0	0	VIS/1/70/98	0	0	0	N	SUNHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399300	61	CLASSROOM SERIBS -1-PART	2007	120	3	VIS-1-700-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK IS PUBLICATION PVT. LTD.	12	0	Social	VIS-1-700-2007-CHEN	0	0	0	Y	M/S NETWORK IS PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399301	58	SATRU MUM KIDAITHA THAGAVAL	2008	120	3	VIS-1-700-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-700-2008-CHEN	0	0	0	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399302	44	RUPA FRONTLINE VEST	2010	120	3	VIS-1-700-2010-CHEN	0.1	0x00009DEB00000000	2010-09-08 00:00:00	M/S RUPA & CO. LTD.	12	0	0	VIS/1/700/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399303	58	TAMILAN KALAIKUDAM	2011	120	3	VIS-1-700-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-700-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399304	44	PRO MO NO. 13 T 17 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.25	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-618/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399305	44	PROMO NO. 13 TO 17 BUDHA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.29	0x00009F0A00000000	2011-06-22 00:00:00	`YCOM 18 MEDIA [VT.LTD.,MUMBAI	12	0	0	VIS/T-618/20-MUM	0	0	0	N	YCOM 18 MEDIA [VT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399306	58	SATTAM ORU IRUTTARAI - TRAILER 3	2012	120	3	VIS-1-700-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS . INDIA	12	0	0	VIS/T/342/2012-CHE 	0	0	0	N	M/S J.S. FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399307	44	SONG PROMO NO. 16 , 17 AND 18 OF FILM CHALO DRIVER	2012	120	6	VIS-1-700-2012-MUM	2.15	0x0000A09400000000	2012-07-20 00:00:00	ORANGE CANVAS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1049/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399308	51	PROMO NO 1 TO 5 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-700-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. INDIA	12	0	0	VIS/1081/2013-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399309	197	POOP ON POVERTY	2014	120	6	VIS-1-700-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S. MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/1/700/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399310	44	PROMO NO 11 : SONG CARBON COPY FILM : DRISHYAM	2015	120	6	VIS-1-700-2015-MUM	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	VIA COM 18 MOTION PICTURES  INDIA	12	0	0	VIS/930/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399311	44	KRISHNA : JANAM THE BIRTH	2006	120	6	VIS-1-701-2006-MUM	71	0x0000982700000000	2006-08-24 00:00:00	GREEN GOLD ANIMATION PVT.LTD.,SIKANDRABAD	12	0	0	VIS/1/701/2006	0	0	0	N	SOUND ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399312	61	CLASSROOM SERIES - 1 - PART - 2	2007	120	3	VIS-1-701-2007-CHEN	59	0x0000999300000000	2007-08-23 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-701-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399313	58	SONG NO.1 MALARNTHATHU PUDNU VARUSHAM FROM THE FILM DHAIRIYAM	2008	120	3	VIS-1-701-2008-CHEN	6.49	0x00009B7E00000000	2008-12-26 00:00:00	SHRI P. KUMARAN	12	0	0	VIS-1-701-2008-CHEN	0	0	0	N	M/S R.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399314	61	'' BATHAPING PRAIHICGH''	2000	120	3	VIS-1-701-2010-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	SHRI V. MURAUNA	12	0	0	VIS/ 1/701/1010 - CHE 	0	0	0	N	SHRI V. MURAUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399315	61	LEEMAS	2011	120	3	VIS-1-701-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-701-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399316	82	PERSODENT :PAPA AND PAPPU KE KARMAA	2011	120	6	VIS-1-701-2011-MUM	1.15	0x00009F0A00000000	2011-06-22 00:00:00	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	12	0	0	VIS/363/2011-MUM	0	0	0	N	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399317	58	SATTAM ORU IRUTTARAI-TRAILER 4	2012	120	3	VIS-1-701-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/343/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399318	54	SONG: 'ANKHIA NU NIND' OF FILM :- 'MUNDE PATIALE DE'	2012	120	6	VIS-1-701-2012-MUM	5.15	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE EMTERTAINMENT , INDIA	12	0	0	VIS/S/303/2012-MUM	0	0	0	N	TARAJEE EMTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399319	51	PROMO NO 6 & 7 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-701-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, INDIA	12	0	0	VIS-1082-2013-MUM	0	0	0	N	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399320	61	WILBUR GOES POOR EPISODE - 2	2014	120	6	VIS-1-701-2014-MUM	3.38	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/944/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399321	44	PROMO NO 9: BROTHERS	2015	120	6	VIS-1-701-2015-MUM	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED INDIA	12	0	0	VIS/931/2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399322	61	CLASSROOM SERIES - 1 - PART -3	2007	120	3	VIS-1-702-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-702-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399323	58	T. NAGAR LKS	2008	120	3	VIS-1-702-2008-CHEN	0.6	0x00009B7E00000000	2008-12-26 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/702/2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399324	44	SAMSUNG-MICROWAVE TRIC	2010	120	3	VIS-1-702-2010-CHEN	0.35	0x00009DEC00000000	2010-09-09 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT. LTD.	12	0	0	VIS-1-702-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399325	58	SUNDAR RADIOS	2011	120	3	VIS-1-702-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-702-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399326	44	MOUNTAIN DY VIDH JINDAGO NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399327	44	MOUNT DUZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399328	58	SATTAM ORU IRUTTARAI-TRAILER 5	2012	120	3	VIS-1-702-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/344/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399329	54	SONG:'RUN BABE OF'OF FILM:'MUNDE PATIALEDE'	2012	120	6	VIS-1-702-2012-MUM	2.57	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/S/304/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399330	51	PROMO NO 8 & 9 :72 MILES EK PRAVAAS	2013	120	6	VIS-1-702-2013-MUM	7.1	0x0000A1F700000000	2013-07-10 00:00:00	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, INDIA	12	0	0	VIS/1/702/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399331	61	WILBUR GOES POOR EPISODE - 3	2014	120	6	VIS-1-702-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/945/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399332	51	SONG E NAZAR	2015	120	6	VIS-1-702-2015-MUM	4.9	0x0000A4CA00000000	2015-07-03 00:00:00	FUNIX ENTERTAINMENT , INDIA	12	0	0	VIS/S/462/2015-MUM	0	0	0	N	FUNIX ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399333	44	'JAY SANTOSHI MAA' KA PROMO	2006	120	6	VIS-1-703-2006-MUM	0.9	0x0000982700000000	2006-08-24 00:00:00	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	12	0	0	VIS/T-355/06	0	0	0	N	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399334	61	''UNDERTSTANDING PROFIT ''	2007	120	3	VIS-1-703-2007-CHEN	47.14	0x0000995600000000	2007-06-23 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS/1/703/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399335	58	'SOMG NO. 1 'PICHAVARAM' FROM THE FILM 'SATRU MUN KIDAITHA THAGAVAL'	2008	120	3	VIS-1-703-2008-CHEN	2.54	0x00009B8100000000	2008-12-29 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-703-2008-CHEN	0	0	0	Y	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399336	58	SINDHU SAMAVELI	2010	120	3	VIS-1-703-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. NICHEAL RAYAPPAN	12	0	0	VIS-1-703-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399337	82	MACO	2011	120	3	VIS-1-703-2011-CHEN	0.6	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-703-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399338	44	THE REMAND SHOPI (COME AND SEE)	2011	120	6	VIS-1-703-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UFO MOVES (I)LTD. MUMBAI	12	0	0	VIS/1/703/2011	0	0	0	N	UFO MOVIES (I)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399339	58	SATTAM ORU IRUTTARAI - TRAILER 6	2012	120	3	VIS-1-703-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/345/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399340	54	SONG:'MUNDE PATIALE OF'FILM 'MUNDE PATIALEDE'	2012	120	6	VIS-1-703-2012-MUM	4.6	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/5/305/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399341	44	PROMO NO. 42 & 43 OF FILM - RAMAIYA VASTAVAIYA (FAMILY OPT 1 & 2 )	2013	120	6	VIS-1-703-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1088/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399342	61	WASTE	2014	120	6	VIS-1-703-2014-MUM	2.4	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTREN MOVIES LLP. INDIA	12	0	0	VIS/946/2014-MUM	0	0	0	N	M/S MAGIC LANTREN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399343	51	PROMO NO 1-TO 5 MANTLYA UNHAT	2015	120	6	VIS-1-703-2015-MUM	1.15	0x0000A4CD00000000	2015-07-06 00:00:00	AANADSAGAR PRODUCTION HOUSE  INDIA	12	0	0	VIS/935/2015-MUM	0	0	0	N	AANADSAGAR PRODUCTION HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399344	44	'KACHCHI SADAK' KA PROMO NO.5	2006	120	6	VIS-1-704-2006-MUM	0.15	0x0000982700000000	2006-08-24 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-356/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399345	61	CLASSROOM SERIES - 5 - PART - 3	2007	120	3	VIS-1-704-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-704-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399346	85	VETTAIKKU ORU MAGAN - A SON FOR HUNTING	2008	120	3	VIS-1-704-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	MS. SOUDHAMINI	12	0	0	VIS-1-704-2008-CHEN	0	0	0	N	MS. SOUDHAMINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399347	54	ALBUM AUR SONG-TERA NAM	2008	120	6	VIS-1-704-2008-MUM	3.45	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS.,INDIA	12	0	0	VIS/S-443/08	0	0	0	N	ANGEL RECORDS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399348	58	VIJAY TV SHPNNEL SONG	2010	120	3	VIS-1-704-2010-CHEN	2.45	0x00009DEB00000000	2010-09-08 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-704-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399349	58	TRAILER NOS. 1 & 3 OF 'OSTHE'	2011	120	3	VIS-1-704-2011-CHEN	0.4	0x00009F8000000000	2011-10-18 00:00:00	M/S. BALAJI MEDIA PVT. LTD.	12	0	0	VIS-1-704-2011-CHEN	0	0	0	N	M/S. BALAJI MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399350	106	WALT DISNEY (CLIPPINGS)	2011	120	6	VIS-1-704-2011-MUM	7.2	0x00009F0A00000000	2011-06-22 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	VIS/1/704/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399351	58	SATTAM ORU IRUTTARAII-TRAILER 7	2012	120	3	VIS-1-704-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/346/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399352	58	PROMO 1& 2 (SONG : KABIR VANI) OF SATYAMEV JAYATE EPISODE 10	2012	120	6	VIS-1-704-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/704/012	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399353	44	WESTWRN EXPRESS	2013	120	6	VIS-1-704-2013-MUM	0.5	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTION,INDIA	12	0	0	VIS/1098/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399354	54	SONG PROMO NO - 9 & 10 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-704-2014-MUM	0.3	0x0000A36F00000000	2014-07-21 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/982/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399355	44	PROMO NO. 12 & 13 : SONG DUM GHUTTA HAI FILM : DRISHYAM	2015	120	6	VIS-1-704-2015-MUM	2.55	0x0000A4CD00000000	2015-07-06 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/934/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399356	106	GANA: KYA KAHTE HO	2006	120	6	VIS-1-705-2006-MUM	4	0x0000982700000000	2006-08-24 00:00:00	FRANKFINN MUSIC MUMBAI	12	0	0	VIS/S-775/06	0	0	0	N	FRANKFINN MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399357	44	TRAILER NOS. 2,3& 4OF ''BAL GANESH''	2007	120	3	VIS-1-705-2007-CHEN	1	0x000098FB00000000	2007-03-24 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/705/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399358	58	TRAILER OF ' BADIKKATHAVAN '	2008	120	3	VIS-1-705-2008-CHEN	0	0x00009B7800000000	2008-12-20 00:00:00	M/S VIJAYA PRODUCTIONS	12	0	0	VIS-1-705-2008-CHEN	0	0	0	N	M/S VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399359	58	MARG MAHATHAN	2010	120	3	VIS-1-705-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARG LIMITED	12	0	0	VIS/1/705/2010	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399360	58	TRAILER NO.2 OF OSTHE	2011	120	3	VIS-1-705-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M. SBALAJI REAL MEDIA PVT.LTD	12	0	0	VIS-1-705-2011-CHEN	0	0	0	N	M. SBALAJI REAL MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399361	44	PEPSODENT: PAPPA AND PAPPU KE KARNAAME (CHANDO & BABA)	2011	120	6	VIS-1-705-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/705/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399362	58	VISHWAROOPAM VIDEO NO. 6	2012	120	3	VIS-1-705-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/349/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399363	49	PROMO 1 & 2 ( SONG: KAMBIR VANI) OF SATYAMEV JAYTE EPISODE 10	2012	120	6	VIS-1-705-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/1007/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399364	44	WESTERN EXPRESS (CHENNAI EXPRESS )	2013	120	6	VIS-1-705-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTIONS ., INDIA	12	0	0	VIS/1099/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399365	44	PROMO NO - 6 TO 10 MAD ABOUT DANCE / SONG - ISHQ DA BUKHAR	2014	120	6	VIS-1-705-2014-MUM	6.9	0x0000A36F00000000	2014-07-21 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  INDIA	12	0	0	VIS/978/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399366	54	SONG KASHNI	2015	120	6	VIS-1-705-2015-MUM	3.35	0x0000A4CD00000000	2015-07-06 00:00:00	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,INDIA	12	0	0	VIS/S/446/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399367	58	TRAILER NOS. 2,3, & 4 OF 'THO(L)LAIPAESI	2007	120	3	VIS-1-706-2007-CHEN	15	0x0000995700000000	2007-06-24 00:00:00	M/S BLUE WATER MOVIE MAKERS	12	0	0	VIS-1-706-2007-CHEN	0	0	0	N	M/S BLUE WATER MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399368	58	TRAILER OF ' MAAN KADAVUL '	2008	120	3	VIS-1-706-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S VASANU VISUAL VENTURES	12	0	0	VIS-1-706-2008-CHEN	0	0	0	N	M/S VASANU VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399369	58	SINDHU SAMAVELI	2010	120	3	VIS-1-706-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. MICHEAL RAYAPPAN	12	0	0	VIS-1-706-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399370	58	JAINSON-DIWALI	2011	120	3	VIS-1-706-2011-CHEN	0.45	0x00009F8100000000	2011-10-19 00:00:00	M/S EFX	12	0	Social	VIS-1-706-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION P[VT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399371	59	AD. NO. G UTV ACTION	2011	120	6	VIS-1-706-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	12	0	0	VIS/1/706/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399372	58	VISHWAROOPAM VIDEO TRAILER NO.9	2012	120	3	VIS-1-706-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/352/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399373	51	ANNA RAHE NA RAHE MASHAL JALATIRAHE	2012	120	6	VIS-1-706-2012-MUM	28.14	0x0000A09400000000	2012-07-20 00:00:00	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, INDIA	12	0	0	VIS/949/2012-MUM	0	0	0	N	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399374	44	PROMO NO. 19 + 20 OF ' BAJATEY RAHO 'SONG : PYAR DI UMAR	2013	120	6	VIS-1-706-2013-MUM	2.37	0x0000A1F700000000	2013-07-10 00:00:00	EROS INTERNAT ONAL MEDIA LTD,INDIA	12	0	0	VIS/1096/2013-MUM	0	0	0	N	EROS INTERNAT ONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399375	54	SONG- BISMILLAH KARAAN -ELECRTO  VERSION	2014	120	6	VIS-1-706-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICRURES ,INDIA	12	0	Social	VIS/1/706/2014	0	0	0	N	WHITE LIGHT ARMY PICRURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399376	54	SONG:-'DUR KITE'	2015	120	6	VIS-1-706-2015-MUM	4.23	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/447/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399377	58	TRAILER NO. 5 OF 'THO(L)LAIPAESI'	2007	120	3	VIS-1-707-2007-CHEN	4.45	0x0000999400000000	2007-08-24 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-707-2007-CHEN	0	0	0	Y	M/S BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399378	61	VIKRAM AND RETAL	2009	120	3	VIS-1-707-2008-CHEN	64	0x00009CF000000000	2009-12-31 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/707/2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399379	44	TRAILER NOS. 2 TO 7 FROM THE FILM 'ROBOT'	2010	120	3	VIS-1-707-2010-CHEN	3.27	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	12	0	0	VIS-1-707-2010-CHEN	0	0	0	N	M/S SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399380	58	UNIVERCELL SMART VAZI - DIWALI	2011	120	3	VIS-1-707-2011-CHEN	0.6	0x00009F8100000000	2011-10-19 00:00:00	M/S. STILL WATERS FILMS PVT. LTD.	12	0	0	VIS-1-707-2011-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399381	59	AD NO. 6 UTV ACTION	2011	120	6	VIS-1-707-2011-MUM	0.45	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/368/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399382	61	PRESCHOOL VIDEO DICTIONARY 4	2012	120	3	VIS-1-707-2012-CHEN	60	0x0000A11E00000000	2012-12-05 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/807/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399383	51	GRAMVIKASCHA SURYODAY	2012	120	6	VIS-1-707-2012-MUM	20.56	0x0000A09400000000	2012-07-20 00:00:00	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR, INDIA	12	0	Social	VIS/950/2012-MUM	0	0	0	N	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399384	61	SONG: THE NATIONAL - SEA OF LOVE / ALBUM : TROUBLE WILL FIND ME	2013	120	6	VIS-1-707-2013-MUM	4.5	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (i) PVT LTD,INDIA	12	0	0	VIS/S/330/2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399385	54	SONG - BISMILLAH KARAAN-ACOUNTIC VERSION'	2014	120	6	VIS-1-707-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICTURES,INDIA	12	0	0	VIS/1/707/2014	0	0	0	N	WHITE LIGHT ARMY PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399386	54	SONG: PATA NI HUNDA	2015	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/448/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399387	54	SONG: PATA NI HUNDA	2017	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DIL PREET SINGH BHATIA INDIA	12	0	0	VIS/S/448/15-MUM	0	0	0	N	DIL PREET SINGH BHATIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399388	61	MORAL SERIES OF SRI RAMAKRISHNA	2007	120	3	VIS-1-708-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-708-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399389	61	THE LIFE OF DUDOHA	2008	120	3	VIS-1-708-2008-CHEN	65	0x00009B8300000000	2008-12-31 00:00:00	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-708-2008-CHEN	0	0	0	N	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399390	44	PROMO NO. 15 TO 17 OF SHOURYA	2008	120	6	VIS-1-708-2008-MUM	0.3	0x00009A6D00000000	2008-03-28 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	0	VIS/1/708/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399391	58	'' NBEXE YEN RATHALY''	2010	120	3	VIS-1-708-2010-CHEN	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S. MENTALLATMENT CREATERE	12	0	0	VIS/1/708/2010- CHEN	0	0	0	N	M/S. MENTALLATMENT CREATERE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399392	58	DUTTERILY CLASS TOP LPG  STOVE	2011	120	3	VIS-1-708-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S TERLLYWISE	12	0	0	VIS-1-708-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399393	44	RPOMO NO. A TO 5 OF PARTHIWESHWAK KI MANHIMA	2011	120	6	VIS-1-708-2011-MUM	5.37	0x00009F0B00000000	2011-06-23 00:00:00	VYEM PRODUCTIONS, CHHATTISGARH	12	0	0	VIS/T/619/2011-MUM	0	0	0	N	VYEM PRODUCTIONS, CHHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399394	58	MARANTHEN MANITHEN-TRAILER 1	2012	120	3	VIS-1-708-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/T/312/2012-CHE	0	0	0	N	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399395	44	FILM: DELHI A DAY	2012	120	6	VIS-1-708-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	NOMAD PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/S/327/2012-MUM	0	0	0	N	NOMAD PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399396	61	ALBUM: BLUR-PARKLIVE PART3	2013	120	6	VIS-1-708-2013-MUM	19.48	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/572/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399397	44	PROMO NO 3 TO 5  OF  FILM ENTERTAINMENT	2014	120	6	VIS-1-708-2014-MUM	3.15	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/708/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399398	54	SONG: ' IKK MUNDA'	2015	120	6	VIS-1-708-2015-MUM	4.7	0x0000A4CD00000000	2015-07-06 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/708/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399399	58	PANCHATANTRA KADHAIGAL - VOL -1	2007	120	3	VIS-1-709-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-709-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399400	58	SONG NOS. 1,2,3,4,&5 OF 'PADIKKATHAVAR'	2008	120	3	VIS-1-709-2008-CHEN	18.4	0x00009B8300000000	2008-12-31 00:00:00	M/S VIJAYA PRODUCTION	12	0	0	VIS/1/709/2008-CHEN	0	0	0	Y	M/S VIJAYA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399401	58	MUTHU SILK PLAZA	2010	120	3	VIS-1-709-2010-CHEN	0.45	0x00009DEC00000000	2010-09-09 00:00:00	SHRI. J. SURESH	12	0	0	VIS/1/709/2010	0	0	0	N	SHRI. J. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399402	58	POORVIKA DIWALI	2011	120	3	VIS-1-709-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S. POORVIKA MOBILES PVT. LTD.	12	0	0	VIS-1-709-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399403	59	PIZZA-TRAILER 1	2012	120	3	VIS-1-709-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	SURESH KONDETI, M/S S. K. PICTUREES, INDIA	12	0	0	VIS/T/337/2012-CHE	0	0	0	N	SURESH KONDETI, M/S S. K. PICTUREES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399404	44	PROMO NO.31+32 OF ''FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-709-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS,INDIA	12	0	0	VIS/1053/2012-MUM	0	0	0	N	PRAMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399405	61	ALBUM: BLUR-PARKLIVE PART 1	2013	120	6	VIS-1-709-2013-MUM	58.51	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/544/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399406	44	PROMO NO. 6 TOI 10 (DIALOGUE) OF FILM-ENTERTAINMENT	2014	120	6	VIS-1-709-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/956/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399407	44	PROMO NO 33 TO 36 (DIALOGUES) OF FILM: BAJRANGI BAHIJAAN	2015	120	6	VIS-1-709-2015-MUM	1.3	0x0000A4CF00000000	2015-07-08 00:00:00	SALMAN KHAN VENTURES (P) LTD INDIA	12	0	0	VIS/942/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399408	42	LONA JALE JYOTSNA	2005	120	2	VIS-1-71-05-KOL	32.55	0x000096A000000000	2005-07-29 00:00:00	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	12	0	0	VIS-1-71-05-KOL	0	0	0	N	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399409	42	CHAU MRITYA MAHISASURDINI	2006	120	2	VIS-1-71-06-KOL	43.25	0x0000984A00000000	2006-09-28 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIS-1-71-06-KOL	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399410	42	BAMOON BHOOT	2007	120	2	VIS-1-71-07-KOL	21.42	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-71-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399411	42	DETECTIVE	2008	120	2	VIS-1-71-08-KOL	20.55	0x00009A9C00000000	2008-05-14 00:00:00	KEVAL KWATRA.	12	0	0	VIS-1-71-08-KOL	0	0	0	N	KEVAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399412	42	SUDHU BHALOBASO	2009	120	2	VIS-1-71-09-KOL	39.52	0x00009C5D00000000	2009-08-06 00:00:00	RAKHI DEY	12	0	0	VIS-1-71-09-KOL	0	0	0	N	RAKHI DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399413	42	TRAILER OF BANDHU TONAR...	2010	120	2	VIS-1-71-10-KOL	1.1	0x00009DAD00000000	2010-07-08 00:00:00	JAYDEEP GHOSH	12	0	0	VIS-1-71-10-KOL	0	0	0	N	JAYDEEP GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399414	42	TARILER OF RANJANA AMI AR ASHMONA	2011	120	2	VIS-1-71-11-KOL	2	0x00009EE800000000	2011-05-19 00:00:00	MR. R. SARKAR .	12	0	0	VIS-1-71-11-KOL	0	0	0	N	MR. R. SARKAR .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399415	58	ALAIYADIKKUTHU	2005	120	3	VIS-1-71-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	SHRI A.N.A. NAINA MOHAMMED	12	0	0	VIS-1-71-2005-CHEN	0	0	0	N	M/S. STUDIO LIGHTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399416	49	'SNEHITHAN'	2006	120	3	VIS-1-71-2006-CHEN	17.37	0x0000976A00000000	2006-02-16 00:00:00	SHRI KRISHNANAND	12	0	0	VIS/1/71/2006-CHEN	0	0	0	N	M/S SAS TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399417	44	BOLLYWOOD STARS - AKSHAY KUMAR	2007	120	3	VIS-1-71-2007-CHEN	62	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-71-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399418	58	SONG KANAVINELAY FROM THE FILM NEPALI	2008	120	3	VIS-1-71-2008-CHEN	4.3	0x00009A4900000000	2008-02-21 00:00:00	M/S OST FILMS	12	0	0	VIS/1/71/2009	0	0	0	N	M/S OST FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399419	58	NOT READABLE	2009	120	3	VIS-1-71-2009-CHEN	2.32	0x00009BBC00000000	2009-02-26 00:00:00	M/S THE ROYAL  PENTAGONES	12	0	0	VIS-1-71-2009-CHE	0	0	0	N	M/S THE ROYAL  PENTAGONES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399420	58	NOT READABLE	2010	120	3	VIS-1-71-2010-CHEN	4.9	0x00009D0500000000	2010-01-21 00:00:00	M/s Earthsync India Pvt. Ltd,	12	0	0	VIS-1-71-2010-CHEN	0	0	0	N	M/s Earthsync India Pvt. Ltd,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399421	44	BHAVNAO KO SAMZO KA SONG - MAKAI KA PROMO NO.1 T 5	2010	120	6	VIS-1-71-2010-MUM	5.3	0x00009CFB00000000	2010-01-11 00:00:00	ME. PALS FILM ,MUMBAI	12	0	0	VIS/T-22/2010-MUM	0	0	0	N	ME. PALS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399422	61	RENT THE MUSICAL	2011	120	3	VIS-1-71-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S NICHOLAS PRODUCTIONS	12	0	0	VIS/1/71/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399423	59	DONGALA MUTHA	2011	120	8	VIS-1-71-2011-HYD	0	0x00009EA100000000	2011-03-09 00:00:00	DO	12	0	0	VIS/1/71/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399424	61	I -DESIGNS -VERSON -1	2012	120	4	VIS-1-71-2012-BAN 	1	0x0000A09A00000000	2012-07-26 00:00:00	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,INDIA	12	0	Social	VIS/1/71/2012	0	0	0	N	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399425	58	SHIVPERUNMNI ANTHASTI(VOL I&II)	2012	120	3	VIS-1-71-2012-CHEN	0.39	0x00009FEB00000000	2012-02-02 00:00:00	M/S. SAREGAMA INDIA PVT.LTD	12	0	0	VIS/1/71/2012	0	0	0	N	M/S. SAREGAMA INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399426	61	PROBALITY PART-1(STD. 9TH)	2012	120	6	VIS-1-71-2012-MUM	11.46	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCATIONAL PVT. LTD., VEPI	12	0	0	VIS/49/11-MUM	0	0	0	N	MEXUS EDUCATIONAL PVT. LTD., VEPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399427	61	SIMPLY INDIA	2013	120	3	VIS-1-71-2013-CHEN	4.57	0x0000A15E00000000	2013-02-07 00:00:00	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, INDIA	12	0	0	VIS/1/71/2013	0	0	0	Y	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399428	42	TRAILER OF DREANGIRL (SONG NO. 1&2)	2013	120	2	VIS-1-71-2013-KOL	9.2	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-71-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399429	44	PROMO NO. 11: KAI PO CHE - MEETHI BOLIYAAN	2013	120	6	VIS-1-71-2013-MUM	0.2	0x0000A14A00000000	2013-01-18 00:00:00	UTV SPFTWARE COMMUNICATIONS LTD, INDIA	12	0	Social	VIS/1/71/	0	0	0	N	UTV SPFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399430	61	LEPAKSHI	2014	120	4	VIS-1-71-2014-BAN 	9.5	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-71-2014-BAN	0	0	0	N	SH. VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399431	59	KULFI-TV TRAILER 3	2014	120	3	VIS-1-71-2014-CHEN	0.3	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/40/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399432	59	KOTHA JANTAA	2014	120	8	VIS-1-71-2014-HYD	0	0x0000A31700000000	2014-04-24 00:00:00	ALLU ARAVIND,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/116/2014-HYD	0	0	0	N	K. NARASIMHA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399433	44	SUZUKI - 1 (JAI HO)	2014	120	6	VIS-1-71-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL KHAN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/71/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399434	58	THOPPI - VIDEO TRAILER - 1	2015	120	3	VIS-1-71-2015-CHEN	0.1	0x0000A43D00000000	2015-02-12 00:00:00	S. PARAMARAJ, INDIA	12	0	0	VIS/T/62/2015-CHE	0	0	0	N	M/S. ROYAL SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399435	54	SONG DIL TE NA LAYA KAR	2015	120	6	VIS-1-71-2015-MUM	3.5	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/25/15-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399436	61	SHRI HARI DHYANA PROMO 1	2016	120	3	VIS-1-71-2016-CHEN	2	0x0000A5A900000000	2016-02-11 00:00:00	SUDARSHAN KANNAN,INDIA	12	0	0	VIS-1-71-2016-CHEN	0	0	0	N	SUDARSHAN KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399437	59	'' SUPREME ( DON''T SOUND HORN)	2016	120	8	VIS-1-71-2016-HYD	0	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS INDIA	12	0	0	VIS/1/71/2016 - HYD 	0	0	0	N	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399438	61	BAL HANUMAN -RETURN OF THE DEMON	2016	120	6	VIS-1-71-2016-MUM	51.47	0x0000A59200000000	2016-01-19 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIS/36/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399439	44	ALBUM AA-HA KA GANA HALLAM GULLA	1998	120	6	VIS-1-71-98-MUM	2.23	0x00008BF600000000	1998-02-06 00:00:00	MAGNO SOUND INDIA LTD.,MUMBAI	12	0	0	VIS/1/71/98	0	0	0	N	MAGNO SOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399440	61	UTTARAKANDA - PART 1 & 2	2007	120	3	VIS-1-710-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-710-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399441	59	SONG 'YAAR INGU MALAVARCAL FROM THE PILN SINDHU SAMAVELI	2010	120	3	VIS-1-710-2010-CHEN	5.39	0x00009DEC00000000	2010-09-09 00:00:00	SHRI MICHAAL RAYAPPAN	12	0	0	VIS-1-710-2010-CHEN	0	0	0	Y	M/S GLOHAL INFOTAFNMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399442	61	AKSHAYA UNCOMPROMISING	2011	120	3	VIS-1-710-2011-CHEN	0.15	0x00009F8100000000	2011-10-19 00:00:00	M/S. BOOTLEGGER'S ISLAND	12	0	0	VIS-1-710-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399443	44	PROMO: CHILLAR PARTY SURF EXAL	2011	120	6	VIS-1-710-2011-MUM	0.3	0x00009EEC00000000	2011-05-23 00:00:00	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	12	0	0	VIS/1/710/2011	0	0	0	N	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399444	58	SEKAR EMPORIUM	2012	120	3	VIS-1-710-2012-CHEN	1	0x0000A11F00000000	2012-12-06 00:00:00	M/S IMAGE FANTASY , INDIA	12	0	0	VIS/809/2012-CHE	0	0	0	N	M/S IMAGE FANTASY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399445	44	PROMO NO .29 + 30 OF ' FROM SYDNEY WITH LOVE -' SONG : ITEM HI FI	2012	120	6	VIS-1-710-2012-MUM	1	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1052/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399446	44	PROMO NO.21 TO 24 FER MAMLA GADBAD GADBAD SONG : RAB JAANE	2013	120	6	VIS-1-710-2013-MUM	3.3	0x0000A1F800000000	2013-07-11 00:00:00	PTC MOTION PICTURES,  INDIA	12	0	0	VIS/1106/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399447	44	PROMO NO. -11 TO 15 (DIALOGUE) OF FILM -ENTERTAINMENT	2014	120	6	VIS-1-710-2014-MUM	1.4	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/710/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399448	44	'ALBUM TERI BEVAFAIYA GANA KOIE TUZSA'	2005	120	6	VIS-1-711-2005-MUM	4.33	0x000096CE00000000	2005-09-13 00:00:00	SPEED RECORDS RIJ JALANDAR	12	0	0	VIS/S/367/2005-MUM	0	0	0	N	SPEED RECORDS RIJ JALANDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399449	44	ALBUM : DON , SONG ' ARE TUMKA KA'	2006	120	6	VIS-1-711-2006-MUM	5.16	0x0000982800000000	2006-08-25 00:00:00	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-960/06	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399450	61	KISHKINDHA KANDA - PART 1 & 2	2007	120	3	VIS-1-711-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-711-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399451	58	AIRCEL POCKET INTERNET	2010	120	3	VIS-1-711-2010-CHEN	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-711-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399452	44	CADBURY BOURNVITA	2011	120	3	VIS-1-711-2011-CHEN	0.35	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-711-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399453	44	PROMO NO . 5 TO 9 OF MAIN KRISNNA HOON	2011	120	6	VIS-1-711-2011-MUM	1.15	0x00009F0B00000000	2011-06-23 00:00:00	JC FILM VISION , MUMBAI	12	0	0	VIS/T/625/2011-MUM	0	0	0	N	JC FILM VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399454	44	PROMO NO. 28+27 'FROM SYDNEY WITH LOVE' SONG : ITEM HI FI	2012	120	6	VIS-1-711-2012-MUM	2	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1051/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399455	70	WESTERN UNION (CHENNAI EXPRESS ) (WITH TAMIL- TELGUE-MALYALAM-PUNJABI MARATHI SUBTILES)	2013	120	6	VIS-1-711-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	0	VIS/1110/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399456	44	PROMO NO - 20 TO 24 (SONG - VEEREY DI WEDDING) OF FILM - ENTERTAINMENT	2014	120	6	VIS-1-711-2014-MUM	6.25	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/959/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399457	54	DIAKIGUE PROMO NO. 5 TO 8 OF FILM: ABGREH	2015	120	6	VIS-1-711-2015-MUM	1.2	0x0000A4CF00000000	2015-07-08 00:00:00	DARA PRODUCTIONS J STUDIO, INDIA	12	0	0	VIS/1/711/2015	0	0	0	N	DARA PRODUCTIONS J STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399458	44	ALBUM:KE - FACTOR SONG: YE DIN	2006	120	6	VIS-1-712-2006-MUM	3.34	0x000097EB00000000	2006-06-25 00:00:00	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VIS/1/712/2006	0	0	0	N	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399459	44	NAAYDUR - MUGHAL - E - AZAM	2007	120	3	VIS-1-712-2007-CHEN	64.15	0x0000999800000000	2007-08-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	12	0	0	VIS-1-712-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399460	58	AACHI BADAM MILK	2010	120	3	VIS-1-712-2010-CHEN	0.2	0x00009DF100000000	2010-09-14 00:00:00	M/S CHIANNS'S VISION	12	0	0	VIS/1/712/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399461	49	DRISYA MARBLES	2011	120	3	VIS-1-712-2011-CHEN	0.53	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	12	0	0	VIS-1-712-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399462	44	PROMO NO. 10 TO 12 OF MAIN KRISHNA HOUN	2011	120	6	VIS-1-712-2011-MUM	0.45	0x00009F0B00000000	2011-06-23 00:00:00	JC FILMS VISION,MUMBAI	12	0	0	VIS/T-626/2011-MUM	0	0	0	N	JC FILMS VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399463	44	PROMO NO. 25 KYAA SUPER KOOL HAI HAM	2012	120	6	VIS-1-712-2012-MUM	3.18	0x0000A09700000000	2012-07-23 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1065/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399464	70	WESTERN UNION (CHENNAI EXPRESS) - (WITH TAMIL - MALAYALAM - PUNJABI - MARATHI SUBTITLES)	2013	120	6	VIS-1-712-2013-MUM	0.5	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	VIS/1109/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399581	58	YEDHACHU	2014	120	3	VIS-1-68-2014-CHEN	5.29	0x0000A35300000000	2014-06-23 00:00:00	AVINASH PRAKASH, INDIA	12	0	0	VIS/S/31/2014-CHE	0	0	0	N	AVINASH PRAKASH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399465	44	PROMO NO- 25 TO 27 (SONG-TERA NAAM DOON) OF FILM ENTERTAINMENT	2014	120	6	VIS-1-712-2014-MUM	3.13	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/953/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399466	44	SONG NO 4 OF FILM ' THODA LUTF THODA ISHQ'	2015	120	6	VIS-1-712-2015-MUM	2	0x0000A4CF00000000	2015-07-08 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD INDIA	12	0	0	VIS/S/463/2015-MUM	0	0	0	N	SACHIN GUPTA CHILSAG MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399467	58	THE OBJECT	2007	120	3	VIS-1-713-2007-CHEN	0	0x0000999900000000	2007-08-29 00:00:00	M/S CHENNAI FILM SCHOOL	12	0	0	VIS-1-713-2007-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399468	58	AMSUTANJAN STEOHG	2010	120	3	VIS-1-713-2010-CHEN	0.2	0x00009DF300000000	2010-09-16 00:00:00	M/S CHINNA,S VISION	12	0	0	VIS-1-713-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399469	61	PARX	2011	120	3	VIS-1-713-2011-CHEN	0.2	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-713-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399470	44	ALBUM : DIL KI BATEIN SONG : MERA KYA HAI	2011	120	6	VIS-1-713-2011-MUM	3.11	0x00009F0B00000000	2011-06-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/713/2011	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399471	59	ROWDY RUDHRAIYA-TRAILER 1	2012	120	3	VIS-1-713-2012-CHEN	0.3	0x0000A12300000000	2012-12-10 00:00:00	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M INDIA	12	0	0	VIS/T/354/2012-CHE	0	0	0	N	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399472	44	PAN INDIA PVT.LTD.(TERE BIN LADEN PROMO NO.1	2011	120	6	VIS-1-672-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	PEN INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/672/2011	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399473	58	MEDAI-TRAILER-1	2012	120	3	VIS-1-672-2012-CHEN	2.34	0x0000A10B00000000	2012-11-16 00:00:00	PRIYAM MOVIE CREATIONS, INDIA	12	0	0	VIS/T/290/2012-CHE	0	0	0	Y	PRIYAM MOVIE CREATIONS, EDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399474	44	SONG : DRIVE BY	2012	120	6	VIS-1-672-2012-MUM	3.28	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSUC ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/312/2012-MUM	0	0	0	N	SONY MUSUC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399475	54	PROMO NO. - 17,18,19 OF FILM NAUGHTY JATTS	2013	120	6	VIS-1-672-2013-MUM	0.45	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1038/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399476	44	SONG-BEBASI-2	2014	120	6	VIS-1-672-2014-MUM	3.1	0x0000A36500000000	2014-07-11 00:00:00	SAMIRA KOPPIKAR, INDIA	12	0	0	VIS/S/586/2014-MUM	0	0	0	N	SAMIRA KOPPIKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399477	54	SONG: 'FEEL LONELY'	2015	120	6	VIS-1-672-2015-MUM	3.2	0x0000A4C200000000	2015-06-25 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/672/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399478	44	'KRUSHNA' KA PROMO NO.2	2006	120	6	VIS-1-673-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	12	0	0	VIS/1/673/2006	0	0	0	N	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399479	58	TRAILER OF 'VEGAN'	2007	120	3	VIS-1-673-2007-CHEN	2.7	0x0000998A00000000	2007-08-14 00:00:00	M/S. COMMERCIAL CREATIONS	12	0	0	VIS-1-673-2007-CHEN	0	0	0	N	M/S. COMMERCIAL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399480	58	RAJA SIDDHA HOSPITAL	2008	120	3	VIS-1-673-2008-CHEN	0.6	0x00009B6C00000000	2008-12-08 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/673/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399481	49	'BENGY FASHION'	2010	120	3	VIS-1-673-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S DPS MOVIES DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-673-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399482	58	SATHYA ADD	2011	120	3	VIS-1-673-2011-CHEN	1	0x00009F7900000000	2011-10-11 00:00:00	M/S. PHEONIX FILMS	12	0	0	VIS-1-673-2011-CHEN	0	0	0	N	M/S. PHEONIX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399483	61	MURUGAPPA - CORAMANDAL	2012	120	3	VIS-1-673-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/795/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399484	61	SONG: MAN OF SIMPLE PLEASURE	2012	121	6	VIS-1-673-2012-MUM	3.5	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,INDIA	12	0	0	VIS/S/313/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399485	54	PEOMO NO,-12 TO 16 OF FILM 'NAUGHTY JATTS'	2013	120	6	VIS-1-673-2013-MUM	2	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1035/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399486	44	PROMO NO-29TO31 (SONG - VEEREY DI WEDDING) OF FILM -IT'S ENTERTAINMENT	2014	120	6	VIS-1-673-2014-MUM	2.2	0x0000A36500000000	2014-07-11 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/926/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399487	54	SONG:- ' WAARIS SHAH '	2015	120	6	VIS-1-673-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	SA RE GA INDIA LTD. INDIA	12	0	0	VIS/S/441/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399488	44	KRUSHNA KA PROMO 3	2006	120	6	VIS-1-674-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	INDIA AUDIO VEDIO PVT LTD MUMBAI	12	0	0	VIS/T-305/06	0	0	0	N	INDIA AUDIO VEDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399489	61	BUSINESS LEGENDS - I- RAHUL BAJAJ	2007	120	3	VIS-1-674-2007-CHEN	47.38	0x0000998C00000000	2007-08-16 00:00:00	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-674-2007-CHEN	0	0	0	N	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399490	59	TRAILER NOS. 1 TO 3'SWAMY IPS'	2008	120	3	VIS-1-674-2008-CHEN	0.3	0x00009B6E00000000	2008-12-10 00:00:00	SHRI S. PANDU RANGA RAO	12	0	0	VIS-1-674-2008-CHEN	0	0	0	N	M/S AISHWARYA ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399491	54	SONG-DIVA, SONG-DUET	2008	120	6	VIS-1-674-2008-MUM	7.55	0x00009A6B00000000	2008-03-26 00:00:00	ANGEL RECORDS, MUMBAI	12	0	0	VIS-1-674-2008-MUM	0	0	0	N	ANGEL RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399492	44	TRAILER OF 'ROBOT'	2010	120	3	VIS-1-674-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	12	0	0	VIS-1-674-2010-CHEN	0	0	0	N	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399493	45	TATA DURASHINE	2011	120	3	VIS-1-674-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS-1-674-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399494	42	HARA SURYA YANTRA	2011	120	6	VIS-1-674-2011-MUM	10	0x00009F0100000000	2011-06-13 00:00:00	M/S. DREAM HILLS, MUMBAI	12	0	0	VIS/1/674/2011	0	0	0	N	M/S. DREAM HILLS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399495	61	MURUGAPPA-IT CYCLES	2011	120	3	VIS-1-674-2012-CHEN	0.25	0x00009F9D00000000	2011-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/796/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PCVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399496	61	SONG: EARTHQUAKE	2012	120	6	VIS-1-674-2012-MUM	3.36	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,INDIA	12	0	0	VIS/S/315/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399497	54	NAUGHTY JATTS PROMO NO 7 TO 11	2013	120	6	VIS-1-674-2013-MUM	5	0x0000A1F000000000	2013-07-03 00:00:00	MULTI LINE ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1034/2013-MUM	0	0	0	N	MULTI LINE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399498	44	PROMO NO-20 (DIALOGUE) OF FILM - AMIT SAHNI KI LIST	2014	120	6	VIS-1-674-2014-MUM	0.15	0x0000A36500000000	2014-07-11 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/1/674/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399499	44	SONG - ALBELA SAJAN	2015	120	6	VIS-1-674-2015-MUM	4.22	0x0000A4C200000000	2015-06-25 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/674/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399500	44	DON KA PROMO NO.1	2006	120	6	VIS-1-675-2006-MUM	0.6	0x0000982600000000	2006-08-23 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/675/2006	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399501	61	''CLASSROOM SERIES-3-PART-I''	2007	120	3	VIS-1-675-2007-CHEN	59.16	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/675/2007	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399502	58	'BSNL TELEPHONE '	2008	120	3	VIS-1-675-2008-CHEN	0.3	0x00009B6F00000000	2008-12-11 00:00:00	M/S SUMAN ADS	12	0	0	VIS-1-675-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399503	59	TRAILER NOS. 1TO 3 OF 'NETI CHARITRA'	2010	120	3	VIS-1-675-2010-CHEN	2	0x00009DE300000000	2010-08-31 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIS-1-675-2010-CHEN	0	0	0	N	M/S KALPANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399504	45	TATA SHAKTEE	2011	120	3	VIS-1-675-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-675-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399505	44	NOT READABLE	2011	120	6	VIS-1-675-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	UFO MOVIEZ (INDIA) LTD.,MUMBAI	12	0	0	VIS/334/11	0	0	0	N	UFO MOVIEZ (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399506	61	MURUGAPPA - CHOLA FINANCE	2012	120	3	VIS-1-675-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/797/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399507	61	SONG: BETTER THEN KNOW MYSELF	2012	120	6	VIS-1-675-2012-MUM	3.4	0x0000A09300000000	2012-07-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/316/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399508	61	MC DONALD'S HAPPY MEAL DESPICABLE ME 2 - MINIONS DAY OUT	2013	120	6	VIS-1-675-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,  INDIA	12	0	0	VIS/1053/2013-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399509	44	PROMO NO. 1 TO 5 (SONG -KYA SUNAOON ) OF FILM-LIFE IS BEAUTIFULL	2014	120	6	VIS-1-675-2014-MUM	3.5	0x0000A36500000000	2014-07-11 00:00:00	M.A.A. PRODUCTIONS , INDIA	12	0	0	VIS/941/2014-MUM	0	0	0	N	M.A.A. PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399510	54	SONG : AAG LAUNI	2015	120	6	VIS-1-675-2015-MUM	3.7	0x0000A4C300000000	2015-06-26 00:00:00	CREATOR AUDIO VIDEO, INDIA	12	0	0	VIS/1/675/2015	0	0	0	N	CREATOR AUDIO VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399511	44	NOT READABLE	2006	120	6	VIS-1-676-2006-MUM	4.15	0x0000982600000000	2006-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	0	/VIS/S-1520/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399512	61	''CLASSROOM SERIES - PART-3''	2007	120	3	VIS-1-676-2007-CHEN	39.35	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/676/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399513	44	CHANAKYA EPISODE - 31	2007	120	6	VIS-1-676-2007-MUM	48.35	0x000098D500000000	2007-02-14 00:00:00	VICHAR AD, MUMBAI	12	0	0	VIS/1/676/2007	0	0	0	N	PEN ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399514	58	SONG NO.1 VEERAATHI VEERANDA' FROM THE FILM 'SURYA'	2008	120	3	VIS-1-676-2008-CHEN	4.45	0x00009B6F00000000	2008-12-11 00:00:00	M/S J.V.R. MOVIE MAKER	12	0	0	VIS-1-676-2008-CHEN	0	0	0	N	M/S J.V.R. MOVIE MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399515	58	POTHYS - 10 (PATTU)'	2010	120	3	VIS-1-676-2010-CHEN	0.6	0x00009DE300000000	2010-08-31 00:00:00	M/S TNC FILMS	12	0	0	VIS-1-676-2010-CHEN	0	0	0	N	M/S BEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399516	45	HOHEO CARE INTERNATIONAL	2011	120	3	VIS-1-676-2011-CHEN	0.15	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-676-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399517	44	GHOR GHOR RANI	2011	120	6	VIS-1-676-2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	DARECTORET OF PUBLIC RELIANCE , GOVERNMENT OF EMPO,	12	0	0	VIS-1-676-2011-MUM	0	0	0	N	SUNIL SHUKLA , BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399518	61	MURUGAPPA-PARTYS	2012	120	3	VIS-1-676-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/798/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399519	61	SONG : SOMEBODY THAT I USED TO KNOW	2013	120	6	VIS-1-676-2012-MUM	4.8	0x0000A1FE00000000	2013-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS / S/317/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399520	44	MC DONALD'S HAPPY  MEAL DESPICABLE ME 2- MINIONS DAY OUT	2013	120	6	VIS-1-676-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS/1/676/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399807	54	SONG - MAA	2011	120	6	VIS-1-696-2011-MUM	6.12	0x00009F0800000000	2011-06-20 00:00:00	S M ART, MUMBAI	12	0	0	VIS/1/696/2011	0	0	0	N	S M ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399521	44	PROMO NO. 60 TO 62: HUMPTY SHARMA KI DYLHANIYA	2014	120	6	VIS-1-676-2014-MUM	0.45	0x0000A36800000000	2014-07-14 00:00:00	SHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/934/2014-MUM	0	0	0	N	SHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399522	44	SONG HAIYA HO FILM AISA YEH JAHAAN	2015	120	6	VIS-1-676-2015-MUM	3.5	0x0000A4C300000000	2015-06-26 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/2/676/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399523	44	ALBUM NO.1 ROCK STARS SONG: AADAT	2006	120	6	VIS-1-677-2006-MUM	4.25	0x000097E900000000	2006-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	VIS/1/677/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399524	58	TRAILER OF ''MUTHAL MUTHALAI''	2007	120	3	VIS-1-677-2007-CHEN	3	0x0000998C00000000	2007-08-16 00:00:00	SHRI E.B. PANDIAN	12	0	0	VIS/1/677/2007-CHEN	0	0	0	N	M/S E.B.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399525	61	TOURISM MALAYSIA (DAD)	2008	120	3	VIS-1-677-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MALAYAIA TOURISM PROMOTION BOARD	12	0	0	VIS-1-677-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399526	58	' VIJAYA OPTICALS '	2010	120	3	VIS-1-677-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-677-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399527	58	TRAILER OF PERUMAAN	2011	120	3	VIS-1-677-2011-CHEN	3.32	0x00009F7A00000000	2011-10-12 00:00:00	M/S SRI KAMAKSHI VISION	12	0	0	VIS-1-677-2011-CHEN	0	0	0	N	M/S SRI KAMAKSHI VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399528	85	''SUMET JEWELLERS''	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBEROIBC , MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBEROIBC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399529	85	SUMIT JEWELLERS	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBERTIBC,MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBERTIBC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399530	61	MURUGAPPA - PARRY AGRO	2012	120	3	VIS-1-677-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDAI	12	0	0	VIS/799/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399531	61	SONG: THE RIFLE'S SPIRAL	2012	120	6	VIS-1-677-2012-MUM	3.33	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/318/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399532	44	MC DONALD'S HAPPY MEAL DESPICABLE  ME 2 -MINIONS DAY OUT	2013	120	6	VIS-1-677-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,MUMBAI	12	0	0	VIS/1/677/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399533	44	SONG-LAG JAA GALE	2014	120	6	VIS-1-677-2014-MUM	4.7	0x0000A36800000000	2014-07-14 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/594/2014-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399534	172	SONG' ONLY 19'	2015	120	6	VIS-1-677-2015-MUM	3.2	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH, INDIA	12	0	0	VIS/1/677/2015	0	0	0	N	NAVDEEP SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399535	44	CLUB CLASS KA PROMO NO. 1	2006	120	6	VIS-1-678-2006-MUM	0.1	0x0000982600000000	2006-08-23 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	0	VIS/T-251/06	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399536	58	TRAILER OF 'THO (L) LAI PAESI'	2007	120	3	VIS-1-678-2007-CHEN	3.12	0x0000998C00000000	2007-08-16 00:00:00	M/S. BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-678-2007-CHEN	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399537	61	'TOURISM NALAYSIAL' (HOUSE BAND)	2008	120	3	VIS-1-678-2008-CHEN	0.45	0x00009B7000000000	2008-12-12 00:00:00	M/S MELAYASLA TOURISM PROMOTION BOARD	12	0	0	VIS-1-678-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399538	58	THAMRIKOTTAI	2010	120	3	VIS-1-678-2010-CHEN	2.35	0x00009DE300000000	2010-08-31 00:00:00	M/S THAMBILKKOTTAI RAJESHWARI FILMS	12	0	0	VIS-1-678-2010-CHEN	0	0	0	N	M/S THAMBILKKOTTAI RAJESHWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399539	58	TRAILER NO.2 OF VIMHAGAN	2011	120	3	VIS-1-678-2011-CHEN	1.59	0x00009F7A00000000	2011-10-12 00:00:00	SHRI MANICAM MARAYANAN	12	0	0	VIS-1-678-2011-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399540	54	SONG : KHAVER	2011	120	6	VIS-1-678-2011-MUM	2.48	0x00009F0400000000	2011-06-16 00:00:00	UPPAL MUSIC ,MUMBAI	12	0	0	VIS/S-224/2011-MUM	0	0	0	N	UPPAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399541	61	MURUGAPPA- CUMI	2012	120	3	VIS-1-678-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/800/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399542	61	SONG: GOODBEY KISS	2012	120	6	VIS-1-678-2012-MUM	3.36	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	12	0	0	VIS/S/319/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399543	61	MC DONALD'S HAPPY MEAL DESPICABLE 2- MINIONS DAY OUT	2013	120	6	VIS-1-678-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS-1054-2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399544	44	PROMO NO 10 TO 13, DAAWATR -E-ISHQ	2014	120	6	VIS-1-678-2014-MUM	1.3	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/928/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399545	172	SONG 'SUNLO GALL'	2015	120	6	VIS-1-678-2015-MUM	3.16	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH,INDIA	12	0	0	VIS/1/678/2015	0	0	0	N	NAVDEEP SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399546	54	VARIES SHA-ISHQ DA VARIES  KA PROMO NO.1	2006	120	6	VIS-1-679-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS,MUMBAI	12	0	0	VIS/T-329/06	0	0	0	N	SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399547	61	BUSINESS LEGEND - 2- MITTAL	2007	120	3	VIS-1-679-2007-CHEN	44.54	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-679-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399548	58	PRIL STOVE + WALL TILES	2008	120	3	VIS-1-679-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MENKEL MARKETING INDIA LTD.	12	0	0	VIS-1-679-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399549	59	'' MEHE AMUBAANI''	2010	120	3	VIS-1-679-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. VASAM VISUAL VETURE	12	0	0	VIS/1/679/2010-  CHEN 	0	0	0	N	M/S. VASAM VISUAL VETURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399550	58	JANATHA SILKS	2011	120	3	VIS-1-679-2011-CHEN	1	0x00009F7C00000000	2011-10-14 00:00:00	SHRI S.R.RANJITH	12	0	0	VIS-1-679-2011-CHEN	0	0	0	N	SHRI S.R.RANJITH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399551	44	ZINDAGI NA MILEGI DOBARA-GILLETTE FACE WASH	2011	120	6	VIS-1-679-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/679/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399552	61	jairaju projects	2012	120	3	VIS-1-679-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	M/S LIGHTS ON, INDIA	12	0	0	VIS/801/2012-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399553	61	SONG: ONE THING	2012	120	6	VIS-1-679-2012-MUM	3.17	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/S/320/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399554	44	SONG : RAGA BOYZ	2013	120	6	VIS-1-679-2013-MUM	3.3	0x0000A1F100000000	2013-07-04 00:00:00	QASIM WALI / RAGA BOYZ , INDIA	12	0	0	VIS/S/334/2013-MU	0	0	0	N	QASIM WALI / RAGA BOYZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399555	44	PROMO NO. 144, DAAWAT -E-ISHQ	2014	120	6	VIS-1-679-2014-MUM	2.16	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/929/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399556	44	SONG : YAADEIN	2015	120	6	VIS-1-679-2015-MUM	3.45	0x0000A4C300000000	2015-06-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/445/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399557	61	THE STORY OF WBSEB/RAJYA	2005	120	2	VIS-1-68-05-KOL	72	0x000096A000000000	2005-07-29 00:00:00	WBSEB	12	0	0	VIS-1-68-05-KOL	0	0	0	N	WBSEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399558	68	CHANDA RE	2006	120	2	VIS-1-68-06-KOL	41.22	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM	12	0	0	VIS/1/68/06	0	0	0	N	ZAFIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399559	42	CHUNIR GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-68-07-KOL	35.2	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-68-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399560	42	AALO MANIUSH	2008	120	2	VIS-1-68-08-KOL	29.59	0x00009A8F00000000	2008-05-01 00:00:00	PALLAB  KIRTANIA	12	0	0	VIS-1-68-08-KOL	0	0	0	N	PALLAB  KIRTANIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399561	42	NONSENSE MAHUL	2009	120	2	VIS-1-68-09-KOL	25.1	0x00009C4700000000	2009-07-15 00:00:00	MAHUL	12	0	0	VIS/1/6/09	0	0	0	N	MAHUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399562	42	TRAILER OF SHESH PRAHOR	2010	120	2	VIS-1-68-10-KOL	1.4	0x00009D8800000000	2010-06-01 00:00:00	RATAN CHOWDHURY	12	0	0	VIS/1/68/2010	0	0	0	N	RATAN CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399563	61	STRINGS OF MELODY : USTAD ALI AKBAR KHAN	2011	120	2	VIS-1-68-11-KOL	52	0x00009EE500000000	2011-05-16 00:00:00	MR. RAJIV MEHROTRA	12	0	0	VIS/1/68/11	0	0	0	N	MS. ALOKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399564	42	ONNO CORRIOOR	2014	120	2	VIS-1-68-14-KOL	23.53	0x0000A3FE00000000	2014-12-11 00:00:00	MR. SIDDHARTNA SANKAR RAY	12	0	0	VIS-1-68-14-KOL	0	0	0	N	MR. SIDDHARTNA SANKAR RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399565	44	SARFAROSH KA GANA-HOSH WALO KO	1999	120	6	VIS-1-68-1999-MUM	5.1	0x00008D5E00000000	1999-02-01 00:00:00	CINEMAT PICTURES MUMBAI	12	0	0	VIS/1/68/99	0	0	0	N	CINEMAT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399566	58	OF AYYA	2004	120	3	VIS-1-68-2004-CHEN	1	0x000095C500000000	2004-12-22 00:00:00	NOT READABLE	12	0	0	VIS-1-68-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399567	58	STORIES ALONG THE EAST COAST	2005	120	3	VIS-1-68-2005-CHEN	32.52	0x0000961B00000000	2005-03-18 00:00:00	P. R. SAI ABISHEK	12	0	0	VIS-1-68-2005-CHEN	0	0	0	N	P. R. SAI ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399568	58	' KASIMEDU '	2006	120	3	VIS-1-68-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI VIGNESH	12	0	0	VIS-1-68-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399569	44	DUAL SERIES -TAAL +PARDES'	2007	120	3	VIS-1-68-2007-CHEN	72	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTENMENT PVT .LTD	12	0	0	VIS-1-68-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399570	58	TRAILER OF ' SUTTA PAZHAM'	2008	120	3	VIS-1-68-2008-CHEN	2.43	0x00009A4800000000	2008-02-20 00:00:00	SHRI G. KAMARAJ	12	0	0	VIS/1/68/2008	0	0	0	N	M/S PINTTAXX CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399571	58	SONG NOS. 1,2,3 OF ADADA NENA AZHADU	2009	120	3	VIS-1-68-2009-CHEN	13.37	0x00009BBA00000000	2009-02-24 00:00:00	M/S. ALIPIRI MOVIE PRODUCTIONS	12	0	0	VIS-1-68-2009-CHEN	0	0	0	N	M/S. ALIPIRI MOVIE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399572	49	'GENTS CLUB NEW'	2011	120	3	VIS-1-68-2011-CHEN	0.1	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/68/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399573	59	TRAILER OF 'DHOOL'	2011	120	8	VIS-1-68-2011-HYD	0.12	0x00009E9B00000000	2011-03-03 00:00:00	SHRI K.R.S. IYENGAR	12	0	0	VIS/1/68/2011-HYD	0	0	0	N	SHRI K.R.S. IYENGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399574	45	SONGS OF FILM, I	2012	120	4	VIS-1-68-2012-BAN 	11.42	0x0000A09900000000	2012-07-25 00:00:00	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS, INDIA	12	0	0	VIS/185/2012-BAN	0	0	0	N	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS DODDABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399575	58	'NAC JENFLLERS-KUNDAN JEWELLERY'	2012	120	3	VIS-1-68-2012-CHEN	0.6	0x00009FEA00000000	2012-02-01 00:00:00	M/S IVX LEAGUE PRODUCTION	12	0	0	VIS/1/68/2012	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399576	59	NEEKU NAAKU DASH DASH	2012	120	8	VIS-1-68-2012-HYD	1.3	0x0000A02400000000	2012-03-30 00:00:00	SHRI  V. ANAND PRASAD, M/S. BHAVYA CREATIONS, INDIA	12	0	0	VIS/T/68/2012-HYD	0	0	0	N	SHRI V. ANAND PRASAD, M/S, BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399577	44	ALBUM-YE  KAISA BEKARAR HAI SONG: YE KAISA BEKARARI HAI	2012	120	6	VIS-1-68-2012-MUM	5.3	0x00009FE100000000	2012-01-23 00:00:00	SURYA MUSIC  INTERNATIONAL , MUMBAI	12	0	0	VVIS/5-13/12-MUM	0	0	0	N	SURYA MUSIC  INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399578	58	VIDIYUM VARAIPESU	2013	120	3	VIS-1-68-2013-CHEN	2.11	0x0000A15C00000000	2013-02-05 00:00:00	A.B. MUGAN, INDIA	12	0	0	VIS/1/68/2013	0	0	0	N	A.B. MUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399579	42	TRAILER OF BOSS (SONG NO:)	2013	120	2	VIS-1-68-2013-KOL	3.48	0x0000A21C00000000	2013-08-16 00:00:00	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	12	0	0	VIS-1-68-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399580	44	SONG VANDE MATARAM OF FILM ' ZENTALMAN'	2013	120	6	VIS-1-68-2013-MUM	4	0x0000A14A00000000	2013-01-18 00:00:00	MR.FILMS,INDIA	12	0	0	VIS/168/2013-MUM	0	0	0	N	MR.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399582	59	KRP-STUDENTS	2014	120	8	VIS-1-68-2014-HYD	1.2	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES,INDIA	12	0	0	VIS/113/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399583	44	PROMO NO. 28 : HASEE TOH PHASEE- ISHQ BULAAVA	2014	120	6	VIS-1-68-2014-MUM	0.15	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/68/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399584	58	K 3 VIDEO TEASER 1	2015	120	3	VIS-1-68-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/58/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399585	54	SONG FAIL	2015	120	6	VIS-1-68-2015-MUM	4.9	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/1/68/2015	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399586	58	AARATHU SINAM - VIDEO TRAILER 3	2016	120	3	VIS-1-68-2016-CHEN	0.1	0x0000A5A900000000	2016-02-11 00:00:00	N.RAMASAMY M/S SRI THENANDAL FILMS,INDIA.	12	0	0	VIS-1-68-2016-CHEN	0	0	0	N	N.RAMASAMY M/S SRI THENANDAL FILMS,CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399587	59	TRAILERS JEELAKARRA BELLAM	2016	120	8	VIS-1-68-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	A. SOBHARANI, M/S. SREE CHARAN KARTHIKEYA MOVIES , INDIA	12	0	0	VIS/T/140/2016-HYD	0	0	0	N	A.SOBHARANI, M/S SHREE CHARAN KARTHIKEYA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399588	51	SONG PASCHATAP CHA AAGI MADHE OF FILM - SHINMA YEDA	2016	120	6	VIS-1-68-2016-MUM	4.51	0x0000A58E00000000	2016-01-15 00:00:00	ASHRAF KHAN FILM PRODUCTION INDIA	12	0	0	VIS/1/68/2016	0	0	0	N	ASHRAF KHAN FILM PRODUCTION SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399589	44	ALBUM- TALASH SONG- KESARIYA HAI MHARO	1997	120	6	VIS-1-68-97-MUM	4.5	0x00008A9000000000	1997-02-13 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	12	0	0	VIS/1/68/97	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399590	44	TIRCHI TOPIWALE KA GANA DADDY MERA BADA PARESHAN	1998	120	6	VIS-1-68-98-MUM	4.1	0x00008BF600000000	1998-02-06 00:00:00	M/S. SHAHZEEN PRODUCTION, MUMBAI	12	0	0	VIS/S-34/98	0	0	0	N	M/S. SHAHZEEN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399591	54	WARIS SHOW- ISHQ DA WARIS OF PROMO NO. 2	2006	120	6	VIS-1-680-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	SAI PRODUCTIONS MUMBAI	12	0	0	VIS/1/680/2006	0	0	0	N	SAI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399592	61	BUSINESS LEGEND - 3- SUBHASH CHANDRA GOEL	2007	120	3	VIS-1-680-2007-CHEN	45.26	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-680-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399593	61	AIDS	2008	120	3	VIS-1-680-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S BE POSITIVE 24	12	0	0	VIS-1-680-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399594	58	NEETTLANA AVAN	2010	120	3	VIS-1-680-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S VETRIVEL CREATIONS	12	0	0	VIS-1-680-2010-CHEN	0	0	0	N	M/S VETRIVEL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399595	61	SURENDRA & CO.	2011	120	3	VIS-1-680-2011-CHEN	0.15	0x00009F7F00000000	2011-10-17 00:00:00	M/S. SURENDRA & CO.	12	0	0	VIS-1-680-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399596	44	ZINDAGI NA MILEGI DOBAARA-GILLETE FACE WASH	2011	120	6	VIS-1-680-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/680/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399597	58	MR. SERVICE	2012	120	3	VIS-1-680-2012-CHEN	0.15	0x0000A11600000000	2012-11-27 00:00:00	MOBILE COMMUNICATION INDIA PVT LTD , INDIA	12	0	0	VIS/802/2012-CHE	0	0	0	N	MOBILE COMMUNICATION INDIA PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399598	61	SONG: DANCE WITH ME TO NIGHT	2012	120	6	VIS-1-680-2012-MUM	3.23	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. INDIA FOR CHAIRMAN	12	0	0	VIS/S/321/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399599	51	SONG-SWAPNI JE NAVHATE OF FILM RAMAA MADFHAV	2014	120	6	VIS-1-680-2014-MUM	3.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/590/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399600	44	SONG MAULA MAULA	2015	120	6	VIS-1-680-2015-MUM	3.41	0x0000A4C300000000	2015-06-26 00:00:00	SA RE GA MA INDIA LTD. INDIA	12	0	0	VIS/1/680/2015	0	0	0	N	SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399601	54	'VARIS SHA-ISHQ DA VARIS' KA PROMO NO. 3	2006	120	6	VIS-1-681-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PORDUCTIONS, MUMBAI	12	0	0	VIS-T-331-2006-MUM	0	0	0	N	SAI PORDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399602	61	' HOW TO MARE A BALANCE SHEET'	2007	120	3	VIS-1-681-2007-CHEN	0.25	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTDAC	12	0	0	VIS-1-681-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTDAC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399603	105	ALBUM: ''SHUT UP & DANCE'' SONG: ''FIRE''	2007	120	6	VIS-1-681-2007-MUM	3.47	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/681/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399604	58	TRAILER NO.2 OF 'KULIR 100' '	2008	120	3	VIS-1-681-2008-CHEN	3.1	0x00009B7000000000	2008-12-12 00:00:00	MS. ANITA UDEEP	12	0	0	VIS-1-681-2008-CHEN	0	0	0	Y	M/S NVIS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399605	59	'' SITARATHI JUDHAI ''	2010	120	3	VIS-1-681-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S. SITARAM JACWELA	12	0	0	VIS/ 1/681/2016- CHEN 	0	0	0	N	SHRI INB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399606	49	MEN'S WORLD	2011	120	3	VIS-1-681-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S. MARK MEDIA ENTERTAINMENT	12	0	0	VIS-1-681-2011-CHEN	0	0	0	N	M/S. MARK MEDIA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399607	44	PROMO NO. 12 TO 15 JINDGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399608	44	PROMO NO. 12 TO 15 ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399609	49	MAHAVEER THE SILKS PEOPLE	2012	120	3	VIS-1-681-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE , INDIA	12	0	0	VIS/803/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399610	61	SONG: GOOD GIRL	2012	120	6	VIS-1-681-2012-MUM	3.29	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.INDIA FOR CHAIRMAN	12	0	0	VIS/S/323/2012-MUM 	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399611	44	PROMO NO 37 : BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-681-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1072/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399612	51	SONG-GANPATI AARTI OF FILM-RAMAA MADHAV	2014	120	6	VIS-1-681-2014-MUM	5.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/593/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399613	44	BAJRANGI BHAIJAAN (CO-BRAND - WHEEL-TVC)	2015	120	6	VIS-1-681-2015-MUM	0.2	0x0000A4C600000000	2015-06-29 00:00:00	GROUP M MEDIA IINDIA PVT. LTD., INDIA	12	0	0	VIS/1/681/2015	0	0	0	N	GROUP M MEDIA IINDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399614	54	'WAARIS SHA-ISHQ DA WAARIS' KA PROMO NO.4	2006	120	6	VIS-1-682-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/T-332/06	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399615	61	INCOME TAX PAY OR NOT PAY	2007	120	3	VIS-1-682-2007-CHEN	25.42	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-682-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399616	58	SONG NOS.1.2.&4 OF' SAMEEDA'	2008	120	3	VIS-1-682-2008-CHEN	10.65	0x00009B7000000000	2008-12-12 00:00:00	M/S CREATIVE TALKIES	12	0	0	VIS-1-682-2008-CHEN	0	0	0	N	M/S CREATIVE TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399617	61	PARRY WARE - ROCA	2010	120	3	VIS-1-682-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S RADEUS ADVERTISING PVT. LTD.	12	0	0	VIS-1-682-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399618	61	HOT HALF	2011	120	3	VIS-1-682-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-682-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399619	44	PROMO - L P S	2011	120	6	VIS-1-682-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/682/2011	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399620	58	MAHAVEERS THE SILKS PEOPLE	2012	120	3	VIS-1-682-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/804/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399621	61	SONG : WE TAKE CARE OF OWN	2012	120	6	VIS-1-682-2012-MUM	3.52	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/324/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399622	44	PROMO NO 38: BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-682-2013-MUM	2.4	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/1071/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399623	51	DIALOGUE PROMO NO-1TO5 OF FILM RAMAA MADHAV	2014	120	6	VIS-1-682-2014-MUM	2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRIS PVT. LTD., INDIA	12	0	0	VIS/931/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399624	44	PROMO NO. 10 : SONG CARBON COPY FILM : DRISHYAM (FREEPLAY)	2015	120	6	VIS-1-682-2015-MUM	2	0x0000A4C600000000	2015-06-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/454/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399625	54	PROMO NO. 5 OF WARIS SHA-ISHQ DA WARIS	2006	120	6	VIS-1-683-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/683/2006	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399626	61	CLASSROOM SERIES - 2 PART 2	2007	120	3	VIS-1-683-2007-CHEN	58.46	0x000099AC00000000	2007-09-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD.	12	0	0	VIS-1-683-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399627	58	VELAVAN READYMADES	2008	120	3	VIS-1-683-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S VELAVAN JAVULI SEARES	12	0	0	VIS-1-683-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399628	61	PEEK A BOO	2010	120	3	VIS-1-683-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S PEEK A BOO PATTERNS	12	0	0	VIS-1-683-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399629	58	ARIHANT	2011	120	3	VIS-1-683-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ADS ZONE	12	0	0	VIS-1-683-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399630	44	PROMO NO. 1 TO 2 MUSIC VIDEO SONG : KAR DO HAMARE HAWALE YE DUNIYA	2011	120	6	VIS-1-683-2011-MUM	3.15	0x00009F0500000000	2011-06-17 00:00:00	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	12	0	0	VIS/T-608/2011-MUM	0	0	0	N	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399631	58	SAMAR - TRAILER 1	2012	120	3	VIS-1-683-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , INDIA	12	0	0	VIS/T/326/2012-CHE	0	0	0	N	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399632	61	SONG : WANT YOU BACK	2012	120	6	VIS-1-683-2012-MUM	3.34	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	Social	VIS/S/326/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399633	44	PROMO NO 39 & 40 : BHAAG MILKHA BHAAG	2013	120	6	VIS-1-683-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,INDIA	12	0	0	VIS/107/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399634	44	SONG-DOORBEEN -PARNDY	2014	120	6	VIS-1-683-2014-MUM	5.19	0x0000A36900000000	2014-07-15 00:00:00	PRAGYA SODHANI JOSHI, INDIA	12	0	0	VIS/S/589/2014-MUM	0	0	0	N	PRAGYA SODHANI JOSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399635	44	SONG: 'MERE MEHBOOB'	2015	120	6	VIS-1-683-2015-MUM	4.2	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/1/683/2015	0	0	0	N	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399636	44	KHOSLA KA KHOSLA KA PROMO NO.1	2006	120	6	VIS-1-684-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	VINOD CHOPRA FILMS P-VT.LTD.,MUMBAI	12	0	0	VIS/T-341/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399637	61	''GUSTY LEADERSHIP - PART -1 ''	2007	120	3	VIS-1-684-2007-CHEN	46.22	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORKS 18B PULICATIONS PVT.LTD.	12	0	0	VIS/1/684/2007-CHEN	0	0	0	N	M/S NETWORKS 18B PULICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399638	58	NAALAI NAMATWAY	2008	120	3	VIS-1-684-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	M/S JANASEVA FILMS	12	0	0	VIS-1-684-2008-CHEN	0	0	0	N	M/S JANASEVA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399639	61	FRUIT SHOP	2010	120	3	VIS-1-684-2010-CHEN	0.15	0x00009DE600000000	2010-09-03 00:00:00	M/S FRUIT SHOP ON CREAMS ROAD	12	0	0	VIS/1/684/2010	0	0	0	N	SHRI AMBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399640	59	ANOOS HAIR CARE & ANOOS FAIR FRESH	2011	120	3	VIS-1-684-2011-CHEN	0.35	0x00009F7F00000000	2011-10-17 00:00:00	M/A  ADS FILMS	12	0	0	VIS-1-684-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399641	44	PROMO NO. 40 ALWAYS KABHI KABHI	2011	120	6	VIS-1-684-2011-MUM	1	0x00009F0500000000	2011-06-17 00:00:00	RED CHILIZ ENT. PVT. LTD. MUMBAI	12	0	0	VIS/1/684/2011	0	0	0	N	RED CHILIZ ENT. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399642	58	NEETHANE ENN PON VASANTHAM- TRAILER 3	2012	120	3	VIS-1-684-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/T/327/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399643	54	PROMO NO. :-1 TO 6 OF FILM :-CARRY ON JATTA SONG:-PHULKARI & SWEETY	2012	120	6	VIS-1-684-2012-MUM	5.3	0x0000A09200000000	2012-07-18 00:00:00	GURFATEH FILMS, INDIA	12	0	0	VIS/987/2012-MUM	0	0	0	N	GURFATEH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399644	51	PROMO NO. 4, 5 AND 6 OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-684-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/684/2013	0	0	0	N	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399645	61	LIGHT FROM MANY LAMPS BEYOND THE LAST RAINBOW	2014	120	6	VIS-1-684-2014-MUM	54	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA , INDIA	12	0	0	VIS/745/2014-MUM	0	0	0	N	DEOPRIYA AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399646	44	SONG: ' KUCH NA KAHO '	2015	120	6	VIS-1-684-2015-MUM	0	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA INDIA LTD. , INDIA	12	0	0	VIS/S/444/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399647	44	'KHOSLA KA GHOSLA' KA PROMO NO. 2	2006	120	6	VIS-1-685-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/T-342/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399648	58	TRAILER NO. 2 KANNAAMOOCHI ENADAA	2007	120	3	VIS-1-685-2007-CHEN	2	0x0000998D00000000	2007-08-17 00:00:00	M/S RADAAN MEDIAWERKS (I) LTD.	12	0	0	VIS-1-685-2007-CHEN	0	0	0	N	M/S RADAAN MEDIAWERKS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399649	61	'SANMSUNG 3D LED TELEVISION	2010	120	3	VIS-1-685-2010-CHEN	0.6	0x00009DE600000000	2010-09-03 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT.LTD.	12	0	0	VIS-1-685-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399650	59	ANOOS HENNA & ANOOS HAIR OIL	2011	120	3	VIS-1-685-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S AC FILMS	12	0	0	VIS-1-685-2011-CHEN	0	0	0	N	M.S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399651	44	BROOK BONDS TAJ MAHAL TAJ APPLE NEW	2011	120	6	VIS-1-685-2011-MUM	0.35	0x00009F0500000000	2011-06-17 00:00:00	UAPO MOVIES (INDIA )LTD. MUMBAI	12	0	0	VIS/1/685/11	0	0	0	N	UAPO MOVIES (INDIA )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399652	58	NEETHANE ENN PON VASANTHAM TRAILER 4	2012	120	3	VIS-1-685-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTANMENT PVT LTD , INDIA	12	0	0	VIS/T/328/2012-CHE	0	0	0	N	M/S R.S. INFOTANMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399653	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-685-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1026/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399654	51	PROMO NO. 1, 2, 3 OF FILM SHREMANT DAMODAR PANT	2013	120	6	VIS-1-685-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1/685/2013	0	0	0	N	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399655	105	WALKING IN THE NCITY	2014	120	6	VIS-1-685-2014-MUM	25.3	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA P.S.B.T. INDIA	12	0	0	VIS/746/2014-MUM	0	0	0	N	SHRIKANT AGARWALEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399656	44	SONG: 'MAAN KUNT'	2015	120	6	VIS-1-685-2015-MUM	3.56	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	0	VIS/1/685/2015	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399657	44	'FILM: BAS EK PAL KA PROMO NO.1 GANA: TERE BIN'	2006	120	6	VIS-1-686-2006-MUM	3.37	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-338/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399658	43	DAIRO - PART - 2	2007	120	3	VIS-1-686-2007-CHEN	65.39	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-686-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399659	58	TRAILER OF 'VENNILA KABADI KUZHU	2008	120	3	VIS-1-686-2008-CHEN	2	0x00009B7500000000	2008-12-17 00:00:00	SHRI K. ANAND CHAKRAVARTHY	12	0	0	VIS-1-686-2008-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399660	59	V-GUARD WATER HEATER	2010	120	3	VIS-1-686-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S V GUARD INDUSTRIES LTD.	12	0	0	VIS-1-686-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399661	58	CHELLAME CHELLAM VOL - 5	2011	120	3	VIS-1-686-2011-CHEN	48.33	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-686-2011-CHEN	0	0	0	N	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399662	44	BROOK BOND TAAZA RS. 5 EK DO TEEN (DIGITAL)	2011	120	6	VIS-1-686-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/686/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399663	58	NEETHANE ENN PON VASANTHAM TRAILER 5	2012	120	3	VIS-1-686-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. ONFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/329/2012-CHE	0	0	0	N	M/S R. S. ONFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399664	44	PROMO NO. 24 OF 'FROM SYDNEY WITH LOVE	2017	120	6	VIS-1-686-2012-MUM	2.46	0x0000A77200000000	2017-05-13 00:00:00	PRAMOD FILMS INDIA	12	0	0	VIS/1028/2012-MUM	0	0	0	N	PRAMOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399665	51	SONG' MATCHING NAVARA' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-686-2013-MUM	3.16	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD ,INDIA	12	0	0	VIS/S/340/2013-MUM	0	0	0	N	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399666	51	PROMO NO. 9 TO 12 ()SONG -ROMANTIC _ OF FILM-JANNIVA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODSUCTIONS , INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODSUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399667	51	PROMO NO.9 TO 12 (SONG- ROMANTIC) OF FILM- JANVIA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399668	44	SONG : - O MERE DIL KE CHAIN '	2015	120	6	VIS-1-686-2015-MUM	3.27	0x0000A4C700000000	2015-06-30 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	VIS/S/443/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399669	44	'FILM: BAS EK PAL KA PROMO NO.2 GANA: TERE BIN'	2006	120	6	VIS-1-687-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-339/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399670	44	TRAILER OF 'BAL GANESH'	2007	120	3	VIS-1-687-2007-CHEN	0.52	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-687-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399671	58	NESIKKIREN	2008	120	3	VIS-1-687-2008-CHEN	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VERY GOOD MOVIES	12	0	0	VIS-1-687-2008-CHEN	0	0	0	N	M/S VERY GOOD MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399672	51	ALBUM:TAI MANAT LAJLI	2009	120	6	VIS-1-687-2009-MUM	59.57	0x00009BF900000000	2009-04-28 00:00:00	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/1/687/2009	0	0	0	N	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399673	58	SRY ANNAMALAI TEKTILES	2010	120	3	VIS-1-687-2010-CHEN	0.3	0x00009DE600000000	2010-09-03 00:00:00	M/S SREE ANNAMALAI TECTILES	12	0	0	VIS-1-687-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399674	58	KARKA	2011	120	3	VIS-1-687-2011-CHEN	14.45	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHINDHAI JAYARAMAN	12	0	0	VIS-1-687-2011-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399675	44	BOOK BRAND TAJ MAHAL TAJ EIFEEL NEW	2011	120	6	VIS-1-687-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/687/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399676	58	NEETHANE ENN PON VASANTHAM - TRAILER 6	2012	120	3	VIS-1-687-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/ T/330/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399677	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-687-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1027/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399678	51	SONG 'SHREEMANT DAMODAR PANT' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-687-2013-MUM	2.21	0x0000A1F200000000	2013-07-05 00:00:00	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/687/2013-MUM	0	0	0	N	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399679	51	PROMO NO. 1 TO 4 (SONG-GANPATI) OF FILM - JANIVA	2014	120	6	VIS-1-687-2014-MUM	9.23	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/1/687/2014	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399680	156	PROMO OF SONG- AE RAB	2015	120	6	VIS-1-687-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/888/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399681	44	''FILM:JANEMAN GANA' JANE KE JANE NA''	2006	120	6	VIS-1-688-2006-MUM	4.4	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/1/688/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399682	44	FEET UNDER''	2007	120	3	VIS-1-688-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	12	0	0	VIS/1/638/2007 - CHEM 	0	0	0	N	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399683	59	'ANDAAL THIRUPAAVAI'	2008	120	3	VIS-1-688-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT.LTD.	12	0	0	VIS-1-688-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399684	58	TRAILER NOS. 2&3 OF PUZHAL	2010	120	3	VIS-1-688-2010-CHEN	4.51	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS/1/688/2010	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399685	61	THE OPEN FRAME	2011	120	3	VIS-1-688-2011-CHEN	57	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHETAN SHAH	12	0	0	VIS-1-688-2011-CHEN	0	0	0	N	SHRI CHETAN SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399686	44	BOOK BIG RED LEBAL	2011	120	6	VIS-1-688-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	YAPO MOVIE (i) LTD ,MUMBAI`	12	0	0	VIS/355/2011-MUM	0	0	0	N	YAPO MOVIE (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399687	58	NEETHAMNE ENN PON VASATHAM -TRAILER 7	2012	120	3	VIS-1-688-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. INFOTAINMENT PVT. LTD, INDIA	12	0	0	VIS/T/331/2012-CHE	0	0	0	N	M/S R. S. INFOTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399688	44	PROMO 18,19 EK THA TIGER	2012	120	6	VIS-1-688-2012-MUM	2.41	0x0000A09200000000	2012-07-18 00:00:00	YASHRAJ FILMS, INDIA	12	0	0	VIS/1044/2012-MUM	0	0	0	N	YASHRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399689	54	PROMO NO. 16 TO 20 FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-688-2013-MUM	5.14	0x0000A1F200000000	2013-07-05 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	VIS/1066/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399690	44	PROMO 24: PIZZA -DASTAK	2017	120	6	VIS-1-688-2014-MUM	0.5	0x0000A7A300000000	2017-07-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/688/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399691	156	SONG AE RAB 1	2015	120	6	VIS-1-688-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/688/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399692	54	SONG: TERE NAAL	2006	120	6	VIS-1-689-2006-MUM	3.25	0x000097E900000000	2006-06-23 00:00:00	NOT READABLE	12	0	0	VIS/S-235/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399693	59	TRAILER NOS. 3 TO 8 OF ''RAGHAVAN''	2007	120	3	VIS-1-689-2007-CHEN	4	0x0000999100000000	2007-08-21 00:00:00	SHRI MANICKAM NARAYANAN	12	0	0	VIS-/1/689/2007-CHEN	0	0	0	N	M/S 7TH  CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399694	58	'SUPER SINGER 1008'	2008	120	3	VIS-1-689-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVESION PVT.LTD.	12	0	0	VIS-1-689-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399695	58	SONG NOS. 1 TO 3 FROM THE FILM 'PUEHAL'	2010	120	3	VIS-1-689-2010-CHEN	13.15	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS-1-689-2010-CHEN	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399696	59	TRAILER NO.6 OF 'GAMBLER'	2011	120	3	VIS-1-689-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-689-2011-CHEN	0	0	0	N	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399697	53	MOKSH AGARBATTI (SAMAJ-100)	2011	120	6	VIS-1-689-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD.,MUMBAI	12	0	Social	VIS/1/689/2011	0	0	0	N	UFO MOVIES (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399698	58	SONG 2 OF RAGALAPURAM	2012	120	3	VIS-1-689-2012-CHEN	4.33	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/101/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399699	44	PROMO NO. 13 TO 16 KRISHNA AUR KANS	2012	120	6	VIS-1-689-2012-MUM	1.25	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (i) PVT. LTD.INDIA	12	0	0	VIS/1041/2012-MUM	0	0	0	N	BIG ANIMATION (i) PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399700	61	SONG: BOOM BOOM SHIVA	2013	120	6	VIS-1-689-2013-MUM	3.52	0x0000A1F200000000	2013-07-05 00:00:00	COLD COUNTRY COLLECTIVE ,INDIA	12	0	0	VIS/1/689/2013	0	0	0	N	COLD COUNTRY COLLECTIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399701	44	KICK - OMTEX	2014	120	6	VIS-1-689-2014-MUM	0.3	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/689/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399702	44	PROMO NO - 30 TO 32 SECOND HAND HUSBAND SONG - RAB JAISA	2015	120	6	VIS-1-689-2015-MUM	0	0x0000A4C700000000	2015-06-30 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/915/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399703	42	HARIYE JATE NAI HANA (A 100 MILES)	2005	120	2	VIS-1-69-05-KOL	24.2	0x000096A000000000	2005-07-29 00:00:00	SUMAN NAITRA	12	0	0	VIS-1-69-05-KOL	0	0	0	N	SUMAN NAITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399704	200	MANDAKINI	2006	120	2	VIS-1-69-06-KOL	36.41	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAN	12	0	0	VIS-1-69-06-KOL	0	0	0	N	ZAFIR ALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399705	42	MACHI MERA PALOWAN	2007	120	2	VIS-1-69-07-KOL	19.53	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-69-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399706	42	TRAILER OF BAZZIMAAT	2008	120	2	VIS-1-69-08-KOL	5.1	0x00009A9600000000	2008-05-08 00:00:00	M/S PRINCE ENTERTAINMENT ()P4	12	0	0	VIS-1-69-08-KOL	0	0	0	N	M/S PRINCE ENTERTAINMENT ()P4	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399707	42	TRAILER OF DWANDO	2009	120	2	VIS-1-69-09-KOL	0.5	0x00009C4800000000	2009-07-16 00:00:00	SUMAN GHOSH PRODUCTIONS LLC.	12	0	0	VIS/1/69/09	0	0	0	N	SUMAN GHOSH PRODUCTIONS LLC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399708	42	' MUSOLMANIAR GALPO '	2010	120	2	VIS-1-69-10-KOL	2.1	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	VIS/1/69/10	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399709	42	DASHAMAHAVIDYA	2011	120	2	VIS-1-69-11-KOL	62.11	0x00009EE500000000	2011-05-16 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-69-11-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399710	42	TRAILER OF HEROGORI : SONG NO:	2014	120	2	VIS-1-69-14-KOL	3.7	0x0000A3FE00000000	2014-12-11 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-14-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399711	58	TRAILER OF 'BEST FRIEND'	2004	120	3	VIS-1-69-2004-CHEN	1	0x0000946100000000	2004-01-01 00:00:00	SHRI S.J. SURYAH	12	0	0	VIS-1-69-2004-CHEN	0	0	0	N	SHRI S.J. SURYAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399712	58	EXCESSES - THE ERA	2005	120	3	VIS-1-69-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	ARCHANA RAM	12	0	0	VIS-1-69-2005-CHEN	0	0	0	N	P.R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399713	61	ALBUM : STORY TELLER -MEAT LOAF VOL - 1	2005	120	6	VIS-1-69-2005-MUM	69	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/69/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399714	58	' LEO COFFEE '	2006	120	3	VIS-1-69-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI NAGARAJ	12	0	0	VIS-1-69-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399715	44	' SHARDDHANJALI-A TRIBUTE TO SINGER- COMPOSER- HEMAANT KUMAR'	2007	120	3	VIS-1-69-2007-CHEN	45.1	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/69/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399716	58	SRI JAYA HANUMAN	2008	120	3	VIS-1-69-2008-CHEN	59.36	0x00009A4900000000	2008-02-21 00:00:00	M/S VIJAY MUSICALS	12	0	0	VIS/1/69/2008	0	0	0	N	M/S VIJAY MUSICALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399717	61	' HEROES OF INDIA '	2009	120	3	VIS-1-69-2009-CHEN	60	0x00009B9D00000000	2009-01-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/69/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399718	49	KUDOS	2011	120	3	VIS-1-69-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AS MEDIA	12	0	0	VIS-1-69-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399719	59	'KAARAALU-MIRIYAALU'	2009	120	8	VIS-1-69-2011-HYD	0.9	0x00009BC700000000	2009-03-09 00:00:00	DO	12	0	0	VIS/1/69/20011-HYD	0	0	0	Y	SHRI P.V.RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399720	45	SONGS OF FILM, CYBAR YUGADOL NAVA YUVA MADHURA PREMA	2012	120	4	VIS-1-69-2012-BAN 	11.57	0x0000A09900000000	2012-07-25 00:00:00	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	12	0	0	VIS/1/69/2012	0	0	0	N	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399721	61	SONG: WHAT Y U  BEAUTIFUL	2012	120	6	VIS-1-69-2012-MUM	3.28	0x00009FE600000000	2012-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/9-18/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399722	58	MATHA POO	2013	120	3	VIS-1-69-2013-CHEN	1.53	0x0000A15C00000000	2013-02-05 00:00:00	S. SUDHALAIKKAN RAJA, INDIA	12	0	0	VIS/1/69/2013	0	0	0	N	S. SUDHALAIKKAN RAJA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399723	42	TRAILER OOF RANGABAAZ (SONG NO:1)	2013	120	2	VIS-1-69-2013-KOL	3.5	0x0000A21900000000	2013-08-13 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399866	54	SONG :- ' REHMAT '	2013	120	6	VIS-1-7-2013-MUM	0	0x0000A13A00000000	2013-01-02 00:00:00	DADDY MOHAN RECORDS . INDIA	12	0	0	VIS/S/601/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399724	44	PROMO NO .9 : KAI PO CHE -MEETHI BOLIYAAN	2013	120	6	VIS-1-69-2013-MUM	2.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATION  LTD ,INDIA	12	0	0	VIS/95/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION  LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399725	59	KULFI-TV TRAILER 1	2013	120	3	VIS-1-69-2014-CHEN	0.3	0x0000A1E800000000	2013-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/38/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399726	59	KRP -CANDIDATE	2014	120	8	VIS-1-69-2014-HYD	0.58	0x0000A31600000000	2014-04-23 00:00:00	B.NIRANJAN.M/S NIRANJAN SLIDES,INDIA	12	0	0	VIS/1/69/2014-HYD	0	0	0	N	B.NIRANJAN.M/S NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399727	44	PROMO NO 25 TO 27: HASEE TOH PHASEE-SHAKE IT LIKE SHAMMI	2014	120	6	VIS-1-69-2014-MUM	1.5	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/69/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399728	58	K 3- VODEP TEASER 3	2015	120	3	VIS-1-69-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/1/69/2015	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399729	59	RUDHARAMA DEVI	2015	120	8	VIS-1-69-2015-HYD	0	0x0000A4B500000000	2015-06-12 00:00:00	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,INDIA	12	0	0	VIS/T/146/2015-HYD	0	0	0	N	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399730	54	SONG: 'SHOUNKI JATT'	2015	120	6	VIS-1-69-2015-MUM	3	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL  INDIA	12	0	0	VIS/S/23/2015-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399731	58	KA KA KA PO-VIDEO PROMO SONG	2016	120	3	VIS-1-69-2016-CHEN	2.35	0x0000A5A900000000	2016-02-11 00:00:00	M/S DNS MOVIE PRODUCTION PVT. LTD. INDIA	12	0	0	VIS-1-69-2016-CHEN	0	0	0	N	M/S DNS MOVIE PRODUCTION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399732	61	THE SCHOOL	2016	120	8	VIS-1-69-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	VANITA PANDEY,INDIA	12	0	0	VIS/142/2016-HYD	0	0	0	N	VANITA PANDEY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399733	54	SONG: 'KANDHA KACHIYAN'	2016	120	6	VIS-1-69-2016-MUM	3.26	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/29/2016-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399734	44	NARAD AHANKAR	1997	120	6	VIS-1-69-97-MUM	39	0x00008A9000000000	1997-02-13 00:00:00	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	12	0	0	VIS/1/69/97	0	0	0	N	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399735	44	SHAM GHANASHAM KA SONG AAI M CLEAN BOLD	1998	120	6	VIS-1-69-98-MUM	5	0x00008BF600000000	1998-02-06 00:00:00	SUNEHA ART, MUMBAI	12	0	0	VIS/1/69/98	0	0	0	N	SUNEHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399736	44	FILM JANAMAN	2006	120	6	VIS-1-690-2006-MUM	6.3	0x0000982600000000	2006-08-23 00:00:00	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/690/2006	0	0	0	N	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399737	59	'' KODITHE KOTTALIRA''	2007	120	3	VIS-1-690-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	SHRI ALLMEN RAJU	12	0	0	VIS/ 1/690/2007 - CHEN 	0	0	0	N	M/S. PEOPLE CINE  ENTERTAINTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399738	58	'SARAVANA STRONG THANGA MAAGAI MALIGAI'	2008	120	3	VIS-1-690-2008-CHEN	1	0x00009B7500000000	2008-12-17 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS-1-690-2008-CHEN	0	0	0	N	M/S JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399739	58	TRAILER NOS. 1 &7 OF 'NIL GAVNI SELLADHEY'	2010	120	3	VIS-1-690-2010-CHEN	4.3	0x00009DEA00000000	2010-09-07 00:00:00	SGRI ANNAD K CHAKRAVARTHY	12	0	0	VIS-1-690-2010-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399740	58	UNIVERCELL DIWALI	2011	120	3	VIS-1-690-2011-CHEN	0.45	0x00009F7F00000000	2011-10-17 00:00:00	M/S. UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-690-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399741	44	MOKSH AGARBATTI (HEMA MALINI)	2011	120	6	VIS-1-690-2011-MUM	0.2	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBA	12	0	0	VIS/1/690/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399742	58	RAGALAPURAM SONG-3	2012	120	3	VIS-1-690-2012-CHEN	4.9	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/102/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399743	44	PROMO NO 1 JOKER	2012	120	6	VIS-1-690-2012-MUM	0.3	0x0000A08800000000	2012-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1038/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399744	61	SONG: COZY TOGETHER	2013	120	6	VIS-1-690-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	VARUN CARVALHO, INDIA	12	0	0	VIS/S/337/2013-MUM	0	0	0	N	VARUN CARVALHO, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399745	61	KICK-MOTHER DAIRY	2014	120	6	VIS-1-690-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/967/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399746	44	PROMO NO -25 TO 28 (SONG -AAJ KI PARTYY ) OF FILM-BAJRANGI BHAIJAAN	2015	120	6	VIS-1-690-2015-MUM	4.44	0x0000A4C700000000	2015-06-30 00:00:00	SALMAN KHAN VENTURES PVT LTD  INDIA	12	0	0	VIS/918/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399747	48	NOT READABLE	2006	120	6	VIS-1-691-2006-MUM	9.58	0x0000982600000000	2006-08-23 00:00:00	GANGA CASSET MUMBAI	12	0	0	VIS/175/06	0	0	0	N	GANGA CASSET MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399748	58	TRAILER NO. 2 OF SIVI	2007	120	3	VIS-1-691-2007-CHEN	1.2	0x0000999100000000	2007-08-21 00:00:00	M/S. BKS CINE CIRCUITS	12	0	0	VIS-1-691-2007-CHEN	0	0	0	N	M/S. BKS CINE CIRCUITS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399749	61	VIJAY TV CHANNEL PROMOTIONAL FILM	2008	120	3	VIS-1-691-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD	12	0	0	VIS/1/691/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399750	49	ABYS	2010	120	3	VIS-1-691-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S DTS DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-691-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399751	58	TRAILER OF OTHTHIKAI	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R. ENTERTAINMENT	12	0	0	VIS/1/691/2011	0	0	0	Y	M/S B.R. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399752	58	TRAILER OF 'OTHTHIKAI'	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R.ENTERTAINMENT	12	0	0	VIS-1-691-2011-CHEN	0	0	0	N	M/S B.R.ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399753	61	' IIBM INTERNATIONAL '	2011	120	6	VIS-1-691-2011-MUM	0.55	0x00009F0500000000	2011-06-17 00:00:00	SAPNA FILMS CINE EYES , MEERUT	12	0	0	VIS/349/2011-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MEERUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399754	59	GAJA RAJU-TRAILER 1	2012	120	3	VIS-1-691-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	13	0	0	VIS/T/332/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399755	44	PROMO NO 2:JOCKER	2012	120	6	VIS-1-691-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD , INDIA	12	0	0	VIS /1039/2012- MUM 	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399756	61	PROMO NO 11 OF SIXTEEN WITH FREEDOM	2013	120	6	VIS-1-691-2013-MUM	0.1	0x0000A1F200000000	2013-07-05 00:00:00	PARAMHANS CREATIONS ,INDIA	12	0	0	VIS/1067/2013-MUM	0	0	0	N	PARAMHANS CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399757	44	KICK-LACTO CALAMINE	2014	120	6	VIS-1-691-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/966/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399758	44	ASTRA PIPES (BAJRANGI BHAIJAAN)-TVS	2015	120	6	VIS-1-691-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	ASTRAL POLY TECHNIK LTD.,INDIA	12	0	0	VIS/1/691/2015	0	0	0	N	ASTRAL POLY TECHNIK LTD.,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399759	44	NACSHA -UNLAKI THE MISTRI KA PROMO NOP. 3	2006	120	6	VIS-1-692-2006-MUM	1.57	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/692/2006	0	0	0	N	OM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399760	58	TRAILER NO. 2 OF 'SATHUM PODAATHAY'	2007	120	3	VIS-1-692-2007-CHEN	2	0x0000999100000000	2007-08-21 00:00:00	S/SHRI C. SANKAR, R.S. SWNTHILKUMAR	12	0	0	VIS-1-692-2007-CHEN	0	0	0	N	SHRI R.S. MATHESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399761	58	UNIVERSAL VAARANAM AAYIRAM	2008	120	3	VIS-1-692-2008-CHEN	0	0x00009B5500000000	2008-11-15 00:00:00	M/S UNIVERSAL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-692-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399762	42	'AVTAR DHAM'	2010	120	3	VIS-1-692-2010-CHEN	0.1	0x00009DEA00000000	2010-09-07 00:00:00	M/S INDOFIL CHEMICALS COMPANY	12	0	0	VIS-1-692-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399763	58	MAHARAJA BHAVANI	2011	120	3	VIS-1-692-2011-CHEN	0.37	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-692-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399764	44	LUX TOILET SOAP (LUX MINI)	2011	120	6	VIS-1-692-2011-MUM	0.15	0x00009F0500000000	2011-06-17 00:00:00	UFC MOVIES (I) LTD. MUMBAI	12	0	0	VIS/1/692/2011	0	0	0	N	UFC MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399765	59	GAJA RAJU - TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , INDIA	13	0	0	VIS/T/333/2012-CHE	0	0	0	N	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399766	58	GAJA RAJA- TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. INDIA	12	0	0	VIS/1/692/2012	0	0	0	N	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399767	44	PROMO NO 1 & 2 : BARFI - AALA RE AALA	2012	120	6	VIS-1-692-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	VIS/1040/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399768	44	MOTU PATLU IN WONDERLAND	2013	120	6	VIS-1-692-2013-MUM	71	0x0000A1F200000000	2013-07-05 00:00:00	MAYA DIGITAL STUDION(P) LTD. INDIA	12	0	0	VIS/1/692/2013	0	0	0	N	MAYA DIGITAL STUDION(P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399769	44	KICK - SUZUKI	2014	120	6	VIS-1-692-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/692/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399770	44	PROMO NO 2: MASAAN SONG : TU KISI RAIL	2015	120	6	VIS-1-692-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	PHANTOM FILMS PVT LTD,INDIA	12	0	0	VIS/1/692/2015	0	0	0	N	PHANTOM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399771	61	O GOD GANESHA VOL. 11	2006	120	6	VIS-1-693-2006-MUM	65.46	0x0000982600000000	2006-08-23 00:00:00	SOUND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/693/2006	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399772	61	''SUNDARA KANDA - PART 1& 2''	2007	120	3	VIS-1-693-2007-CHEN	60	0x0000999100000000	2007-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/693/2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399773	58	TRAILER NOS. 4,5, &6 OF 'SILAMBATTAM'	2007	120	3	VIS-1-693-2008-CHEN	4.3	0x00009A0900000000	2007-12-19 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	0	0	VIS/1/693/2008-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399774	42	GASOCID	2010	120	3	VIS-1-693-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S SWAHUMI DRUG & PHARMOCEUTICAL INDIA LTD.	12	0	0	VIS-1-693-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399775	58	SWATHIKHAS JEWELLERS	2011	120	3	VIS-1-693-2011-CHEN	0.25	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-693-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399776	44	TRALER - I M CLAM	2011	120	6	VIS-1-693-2011-MUM	2.4	0x00009F0500000000	2011-06-17 00:00:00	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	12	0	0	VIS/1/693/11	0	0	0	N	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399777	59	GAJA RAJU-TRAILER 3	2012	120	3	VIS-1-693-2012-CHEN	30	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., INDIA	13	0	0	VIS/T/334/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399778	44	PROMO NO. 8 T 12 KRISHNA AUR KANS-SONGS AND DIALOUGE	2012	120	6	VIS-1-693-2012-MUM	4	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (I) PVT.LTD.,INDIA	12	0	0	VIS/1042/2012-MUM	0	0	0	N	BIG ANIMATION (I)PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399779	44	PROMO NO 22,23 CHENNAI EXPRESS/ SONG - KASHMIR MAIN	2013	120	6	VIS-1-693-2013-MUM	3.3	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1077/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399780	54	SONG PROMO NO.-5 TO 8 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-693-2014-MUM	1.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/971/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399781	44	PROMO 10 MISS TANAKPUR HAAZIR HO	2015	120	6	VIS-1-693-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	CROSSWORD FILMS PVT LTD, INDIA	12	0	0	VIS/1/693/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399782	43	'PRE-SCHOOL'	2007	120	3	VIS-1-694-2007-CHEN	38	0x0000999100000000	2007-08-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/694/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399783	58	TRAILER NO.3 OF SILAMBATTAM	2008	120	3	VIS-1-694-2008-CHEN	3.15	0x00009B7A00000000	2008-12-22 00:00:00	MS.LAKSHMI MOVIE MAKERS (I) LTD.	12	0	Social	VIS/1/694/2008	0	0	0	N	MS.LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399784	59	'' VAUDHARD GTHDILIEER''	2000	120	3	VIS-1-694-2010-CHEN	0	0x00008FA600000000	2000-09-07 00:00:00	M/S. V. GAUNAL  INDUSRIES  LD.	12	0	0	VIS/ 1/691/2010- CHEM 	0	0	0	N	M/S. REAL IMAGE MEELA  TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399785	58	RAINBOW OPTICS I , II & III	2011	120	3	VIS-1-694-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-694-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399786	44	PROMO NO. 1,2,3 CRACKERS (UDO)	2011	120	6	VIS-1-694-2011-MUM	1.4	0x00009F0500000000	2011-06-17 00:00:00	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	12	0	0	VIS/1/694/11	0	0	0	N	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399787	59	GAJA RAJU-TRAILER 4	2012	120	3	VIS-1-694-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/T/335/2012-CHE	0	0	0	N	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399788	44	FILM : BEEHAD . THE RAVINES SONG : CHALO RE CHALRO RE	2012	120	6	VIS-1-694-2012-MUM	1.3	0x0000A09300000000	2012-07-19 00:00:00	SHREE HARI OM FILMS  INDIA	12	0	0	VIS/1032/2012-MUM	0	0	0	N	SHREE HARI OM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399789	44	PROMO NO -19 TO 21 CHENNAI EXPRESS / SONG - KASHMIR MAIN	2013	120	6	VIS-1-694-2013-MUM	2.15	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1076/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399790	54	PROMO NO - 1,2, AA GAYE MUNDE UK DE / SONG - TERE NAAL / TU PASAND JATT DI	2014	120	6	VIS-1-694-2014-MUM	8.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/969/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399791	44	FILM - BANGISTAN / SONG . ISHQ KARENGE	2015	120	6	VIS-1-694-2015-MUM	2.54	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/461/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399792	44	FILM :' JANEMAN' - GANA : HUMKO MALOOM HAI	2006	120	6	VIS-1-695-2006-MUM	10.7	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-406/06	0	0	0	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399793	42	''PRE-SCHOOL''	2007	120	3	VIS-1-695-2007-CHEN	38	0x000098F800000000	2007-03-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/695/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399794	82	' FYCCI '	2008	120	3	VIS-1-695-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S PICCI	12	0	0	VIS-1-695-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399795	61	ARAN KITCHEN WORLD	2010	120	3	VIS-1-695-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S ARAN KITCHEN WORLD	12	0	0	VIS/1/695/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399796	58	SUMAN JEWELLERY	2011	120	3	VIS-1-695-2011-CHEN	1	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-695-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399797	44	PROMO CHILLAR PARTY (RANBIR KAPOOR SONG)	2011	120	6	VIS-1-695-2011-MUM	2.23	0x00009F0800000000	2011-06-20 00:00:00	RONNIE SCREWALA & UTV SOFTWARE COMMUNICATIONS LTD.	12	0	Social	VIS/1/695/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399798	61	PRESCHOOL VIDEO DICTIONARY 1	2012	120	3	VIS-1-695-2012-CHEN	60	0x0000A11D00000000	2012-12-04 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/808/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399799	44	PROMO NO. 1(SONG: JAL NA JAYE JAL) OF SATYAMEV JAYTE EPISODE 12	2012	120	6	VIS-1-695-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD.INDIA	12	0	0	VIS/1004/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399800	44	PROMO NO - 3 TO 7 SATYAGHRAHA	2013	120	6	VIS-1-695-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/695/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399801	54	PROMO NO.-3,4 AA GAYE MUNDE UK DE SONG-CHOTI CHOTI TERE FAASALEY	2014	120	6	VIS-1-695-2014-MUM	5.35	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/970/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399802	44	PROMO NO.3 & 4 FILM MASAAN SONG TU KISI RAIL SI	2015	120	6	VIS-1-695-2015-MUM	0.45	0x0000A4C800000000	2015-07-01 00:00:00	PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/921/15-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399803	61	' CLASSROOM ''	2007	120	3	VIS-1-696-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. METWORK 18 PUBLICATION  PVT. LTD	12	0	0	VIS/  1/696/2007 - CHEM 	0	0	0	N	M/S. METWORK 18 PUBLICATION  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399804	61	INDIA BULLS (BUSINESS LOANS)	2008	120	3	VIS-1-696-2008-CHEN	0.45	0x00009B7A00000000	2008-12-22 00:00:00	M/S. INDIA BULLS FINANCIAL SERVICES LTD.	12	0	0	VIS-1-696-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399805	49	SEEMAS WEDDING COLLLCTION- VERS IONG	2010	120	3	VIS-1-696-2010-CHEN	0.2	0x00009DEB00000000	2010-09-08 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	0	0	VIS-1-696-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399806	58	SUNLAND REFINED SUNFLOWER OIL	2011	120	3	VIS-1-696-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-696-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399808	61	PRESCHOOL VIDEO DICTIONARY 2	2012	120	3	VIS-1-696-2012-CHEN	45.24	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA, INDIA	12	0	0	VIS/805/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399809	44	SHYAM CHOODIWALA	2012	120	6	VIS-1-696-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	KARUNA PATEL, INDIA	12	0	0	VIS/953/2012-MUM	0	0	0	N	KARUNA PATEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399810	44	PROMO NO-8 TO 12 SATYAGRAH	2013	120	6	VIS-1-696-2013-MUM	1.35	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1079/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399811	85	PROMO OF NJAN STEVE LOPEZ	2014	120	6	VIS-1-696-2014-MUM	1.29	0x0000A36B00000000	2014-07-17 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/949/2014-MUM	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399812	44	PROMO NO -6 TO 10 BANGISTAN /SONG ISHQ KARENGE	2015	120	6	VIS-1-696-2015-MUM	5.58	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/922/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399813	61	CUTSY LEADERSHIP - PART 2	2007	120	3	VIS-1-697-2007-CHEN	40	0x0000999100000000	2007-08-21 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/697/2007-CHEN 	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399814	61	INDIA BULIS	2008	120	3	VIS-1-697-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S INDIA BULLS SECURITIES LTD.	12	0	0	VIS-1-697-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399815	49	POOJAS STYLE VILLA	2010	120	3	VIS-1-697-2010-CHEN	1.7	0x00009DEB00000000	2010-09-08 00:00:00	M/S KCP PRODUCTION	12	0	0	VIS/1/697/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399816	58	SRI VALLI VILAS GOLD HOUSE & GOLD MART	2011	120	3	VIS-1-697-2011-CHEN	0.45	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-697-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399817	54	SONG-SOCH	2011	120	6	VIS-1-697-2011-MUM	3.37	0x00009F0800000000	2011-06-20 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/1/697/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399818	61	PRESCHOOL VIDEO DICTIONARY 3	2012	120	3	VIS-1-697-2012-CHEN	37.56	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA , INDIA	12	0	0	VIS/806/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399819	44	PROMO NO. 1 (SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE 13	2012	120	6	VIS-1-697-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIE KHAN PRODUCTIONS (P) LTD, INDIA	12	0	Social	VIS/1047/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399820	44	PROMO NO-13 TO 16 SATYAGRAH	2013	120	6	VIS-1-697-2013-MUM	1.2	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/1/697/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399821	61	SOPTHISTICATIONS IS FRAGILE	2014	120	6	VIS-1-697-2014-MUM	5.5	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/888/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399822	44	PROMO NO -9 TO 11 ALL IS WELL /SONG BAATON KO TERI	2015	120	6	VIS-1-697-2015-MUM	3.38	0x0000A4C900000000	2015-07-02 00:00:00	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS INDIA	12	0	0	VIS/924/2015-MUM	0	0	0	N	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399823	58	'' SONG ''	2007	120	3	VIS-1-698-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE WATERS MOVIE MAKERA	12	0	0	VIS/1/689/2007 - CHEM 	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399824	58	TRAILER OF 'TAMIL DESAM'	2007	120	3	VIS-1-698-2008-CHEN	2.4	0x00009A0D00000000	2007-12-23 00:00:00	M/S. DIRAVIDAN KALAIPATHAI	12	0	0	VIS-1-698-2008-CHEN	0	0	0	N	SHRI SELVARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399825	58	OGUN STEELS	2010	120	3	VIS-1-698-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARK 1 COMMUNICATION	12	0	0	VIS-1-698-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399826	58	HARRIS ON THE EDGE	2011	120	3	VIS-1-698-2011-CHEN	0.2	0x00009F7800000000	2011-10-10 00:00:00	MS REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-698-2011-CHEN	0	0	0	N	MS REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399827	44	PROMO NO. 9 SE 11 SINGAM , GANA SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT . MUMBAI	12	0	0	VIS/T-616/2011	0	0	0	N	RELIANCE ENTERTAINMENT . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399828	44	PROMO NO. 9 TO 1 SINGHAM , SONG- SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/698/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399829	58	SATTAM ORU IRUTTARAI (TRAILER 1)	2012	120	3	VIS-1-698-2012-CHEN	1.5	0x0000A11E00000000	2012-12-05 00:00:00	JS FILMS , INDIA	12	0	0	VIS/T/347/2012-CHE	0	0	0	N	JS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399830	44	SONG NO .1 & 2 SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE  13	2012	120	6	VIS-1-698-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	12	0	0	VIS/S/334/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399831	44	PROMO NO-17,18, SATYAGRAH / SONG- RAGHUPATI RAGHAW	2013	120	6	VIS-1-698-2013-MUM	2.5	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/698/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399832	61	HISTORY BOOK -1943	2014	120	6	VIS-1-698-2014-MUM	4.4	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/889/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399833	44	PROMO NO. 29 TO 32 OF FILM - BAJRANGI BHAIJAAN	2015	120	6	VIS-1-698-2015-MUM	1.3	0x0000A4C900000000	2015-07-02 00:00:00	SALMAN  VENTURES P LTD , INDIA	12	0	0	VIS/928/2015-MUM	0	0	0	N	SALMAN  VENTURES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399834	44	ALBUM : O BITE DIN	2006	120	6	VIS-1-699-2006-MUM	3	0x000097EA00000000	2006-06-24 00:00:00	RAGA TO ROCK RECORDS ,INDIA	12	0	0	VIS/S-321/2006-MUM	0	0	0	N	RAGA TO ROCK RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399835	58	'' HUTHUKKA MUNI''	2007	120	3	VIS-1-699-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE VATEERS MOVIE MARKERA	12	0	0	VIS/ 1/699/2007 - CHEN 	0	0	0	N	M/S. BLUE VATEERS MOVIE MARKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399836	58	VILLU	2008	120	3	VIS-1-699-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-699-2008-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399837	49	SHOE PARK	2010	120	3	VIS-1-699-2010-CHEN	0.38	0x00009DEB00000000	2010-09-08 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-699-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399838	49	GUINESS DIGITAL STUDIO & COLOR LAB	2011	120	3	VIS-1-699-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-699-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399839	44	PROMO NO. 18 TO 21 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-699-2011-MUM	2	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	12	0	0	VIS/T-617/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399840	58	SATTAM ORU IRUTTARAI-TRAILER 2	2012	120	3	VIS-1-699-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/341/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399841	44	MRINALI SARABHAI THE ARTIST AND HER ART	2012	120	6	VIS-1-699-2012-MUM	50.43	0x0000A09400000000	2012-07-20 00:00:00	MR. RAJIV MEHROTRA PUBLIC SERVICE BROADCASTING  TRUST INDIA	12	0	0	VIS/974/2012-MUM	0	0	0	N	MALLIKA SARABHAI AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399842	44	PROMO NO 19 TO 23 OF SATYAGRAH	2013	120	6	VIS-1-699-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH RAJ PRODUCTIONS, INDIA	12	0	0	VIS/1074/2013-MUM	0	0	0	N	PRAKASH RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399843	44	PROMO NO. -15 TO 19 DAAWAT -E-ISHQ	2014	120	6	VIS-1-699-2014-MUM	2	0x0000A36C00000000	2014-07-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/951/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399844	44	SONG : OF  ALBUM ' EHSAAS KI KHUSHBOO '	2015	120	6	VIS-1-699-2015-MUM	0	0x0000A4C900000000	2015-07-02 00:00:00	AMISO PRODUCTIONS , INDIA	12	0	0	VIS/863/2015-MUM	0	0	0	N	AMISO PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399845	42	SHRISHTEER AARALE SHRASHTTA	2002	120	2	VIS-1-7-00-CAL	30	0x0000921100000000	2002-05-19 00:00:00	AMAR BOSE	12	0	0	VIS-1-7-00-CAL	0	0	0	N	AMAR BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399846	42	BANGLAY BIGYAN CHARCHA	2001	120	2	VIS-1-7-01-CAL	45.6	0x0000913900000000	2001-10-15 00:00:00	SAROSIJ BASU	12	0	0	VIS/1/7/01/01	0	0	0	N	SAROSIJ BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399847	42	BERA	2002	120	2	VIS-1-7-02-KOL	0	0x000091D300000000	2002-03-18 00:00:00	SAUMIT MONDAL.	12	0	0	VIS-1-7-02-KOL	0	0	0	N	SAUMIT MONDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399848	61	WHO AM I ?	2003	120	2	VIS-1-7-03-KOL	16.46	0x0000939000000000	2003-06-06 00:00:00	R.A.JALAN.	12	0	0	VIS/1/7/03-KOL	0	0	0	N	R.A.JALAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399849	42	HABO ITIHAS	2004	120	2	VIS-1-7-04-KOL	20	0x000094FC00000000	2004-06-04 00:00:00	SUPTI NANDY	12	0	0	VIS/1/7/04	0	0	0	N	SUPTI NANDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399850	85	NAGAR DOLA	2008	120	2	VIS-1-7-05-KOL	1.3	0x00009A4600000000	2008-02-18 00:00:00	ROOPWATI KENDRE	12	0	0	VIS-1-7-05-KOL	0	0	0	N	ROOPWATI KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399851	42	TRAILER NO. 1 OF M.L.A. PHATAKESHTO	2006	120	2	VIS-1-7-06-KOL	1	0x0000979900000000	2006-04-04 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS/1/7/06	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399852	42	BHOOTER UPADRAB (THAKUMAR JHULI)	2007	120	2	VIS-1-7-07-KOL	20.24	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-7-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399853	44	BHUTHATH BHAJANMALA (VIDEO SONG ALBUM)	2008	120	2	VIS-1-7-08-KOL	61.37	0x00009A1F00000000	2008-01-10 00:00:00	J.N.D. SOUNDS LTD.	12	0	0	VIS-1-7-08-KOL	0	0	0	N	J.N.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399854	200	ENTER FAIL BHELIYO	2009	120	2	VIS-1-7-09-KOL	29.56	0x00009B8A00000000	2009-01-07 00:00:00	KASHISH AUDIO	12	0	0	VIS/1/7/09-KOL	0	0	0	N	KASHISH AUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399855	42	SOBI ICHHA TARAMAAR (VIDEO SONG)	2010	120	2	VIS-1-7-10-KOL	45.59	0x00009D0B00000000	2010-01-27 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS/1/7/10	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399856	42	TRAILER NO. 2 OF FIGHT 1:1	2011	120	2	VIS-1-7-11-KOL	0.3	0x00009E6700000000	2011-01-10 00:00:00	SAIBAL CHAKRABORTY	12	0	0	VIS/1/7/11	0	0	0	N	SAIBAL CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399857	42	ADIM RIPU	2015	120	2	VIS-1-7-15-KOL	71.43	0x0000A48100000000	2015-04-21 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	Thriller	VIS-1-7-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399858	42	TRAILER OF TABU APORICHITO (PROMO M: 2-7) & SONG NO:1-4	2016	120	2	VIS-1-7-16-KOL	8.25	0x0000A66300000000	2016-08-15 00:00:00	MR. ASHISH RAI	12	0	0	VIS-1-7-16-KOL	0	0	0	N	MR. ASHISH RAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399859	45	PROMO (180111)	2011	120	4	VIS-1-7-2011-BAN 	3.2	0x00009E6F00000000	2011-01-18 00:00:00	M/S. SANJEEVINI MOVIES, BANGALORE	12	0	0	VIS/1/7/2011	0	0	0	N	M/S. SANJEEVINI MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399860	45	ONDU KSHANA...(SONG OF KANNADA FEATURE FILM 'CHITRANNA')	2012	120	4	VIS-1-7-2012-BAN 	4.18	0x00009FE300000000	2012-01-25 00:00:00	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	12	0	0	VIS/1/7/2012	0	0	0	N	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399861	58	CCL THEME SONG	2012	120	8	VIS-1-7-2012-HYD	0.163	0x00009FD500000000	2012-01-11 00:00:00	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	12	0	0	VIS/1/7/2012-HYD	0	0	0	N	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399862	54	MY NAME IS KAKE SHAH	2012	120	6	VIS-1-7-2012-MUM	43.2	0x00009FCE00000000	2012-01-04 00:00:00	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M.I. (JALANDHAR) PANJAB	12	0	0	VIS/1/07/2012	0	0	0	Y	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M. I JALANDHAR PANJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399863	61	MAKING OUR MONEY	2013	120	4	VIS-1-7-2013-BAN 	3.27	0x0000A14200000000	2013-01-10 00:00:00	SRI. S. VIGHNESH, BANGALORE	12	0	0	VIS/1/7/2013	0	0	0	N	SRI. S. VIGHNESH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399864	61	IN SHAPE-PART 3	2013	120	3	VIS-1-7-2013-CHEN	0.2	0x0000A14000000000	2013-01-08 00:00:00	M/S TELEY WISE, INDIA	12	0	0	VIS/5/2013-CHE	0	0	0	N	M/S TELEY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399865	42	TRAILER OF SHUNYO AWNKO (PROMO NO.1-4)	2013	120	2	VIS-1-7-2013-KOL	2.3	0x0000A13F00000000	2013-01-07 00:00:00	M/S ROSE VALLEY FILMS, PVT.LTD., INDIA	12	0	0	VIS/T/3/2013-KOL	0	0	0	N	M/S ROSE VALLEY FILMS, PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399867	45	SONGS OF FILM 'ROSE'	2014	120	4	VIS-1-7-2014-BAN 	7.65	0x0000A2BA00000000	2014-01-21 00:00:00	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	12	0	Social	VIS/01/07/2014	0	0	0	N	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399868	58	INDHJA PORAPPUTHAN0SONG V1 'UN SAMAYALARAIYIL'	2014	120	3	VIS-1-7-2014-CHEN	3.21	0x0000A30A00000000	2014-04-11 00:00:00	M/S PRAKASHRAJ PRODUCTIONS, INDIA	12	0	0	VIS/S/3/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399869	59	TRAILER OF 'AAHA KALYANAM'	2014	120	8	VIS-1-7-2014-HYD	0.12	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ADITYA CHOPRA, M/S. YASHRAJ FILMS PVT. LTD.	12	0	0	VIS/13/2014-HYD	0	0	0	N	SHRI PADMA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399870	42	TRAILER OF AN JENE MON SONG NO :(4&5)	2014	120	2	VIS-1-7-2014-KOL	7.47	0x0000A2D600000000	2014-02-18 00:00:00	SMT. SHELLEY ROY	12	0	0	VIS-1-7-2014-KOL	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399871	51	SONG PROMO NO. 13, 15, SANGHARSH	2014	120	6	VIS-1-7-2014-MUM	4.45	0x0000A2A700000000	2014-01-02 00:00:00	PEN INDIA (P )LTD. INDIA	12	0	0	VIS/1/7/2014	0	0	0	N	PEN INDIA (P )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399872	58	UN PAR ENNA THERIYATHU	2015	120	3	VIS-1-7-2015-CHEN	3.46	0x0000A41900000000	2015-01-07 00:00:00	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/S/1/2015-CHE	0	0	0	N	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399873	59	MIRCHILANTI KURRADU	2015	120	8	VIS-1-7-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,INDIA	12	0	0	VIS/T/10/2016-HYD	0	0	0	N	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399874	51	SONG RAYA MALA TUMHAVINA OF FILM- BUGADI MAAZI SANDALI GA	2015	120	6	VIS-1-7-2015-MUM	3.28	0x0000A41400000000	2015-01-02 00:00:00	SHYAM R.SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/1/7/2015	0	0	0	N	SHYAM R.SINGHANIA, TICKET FILMS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399875	58	MAALAI NERATHU MAYAKKAM-VIDEO PROMO3	2016	120	3	VIS-1-7-2016-CHEN	1.45	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/4/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399876	58	MUPPARIMANAM - VIDEO SONG ' SOKKI PORANDI '	2017	120	3	VIS-1-7-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, INDIA	12	0	0	VIS/S/6/2017-CHE	0	0	0	N	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399877	61	A LIVING HERITAGE	1996	120	2	VIS-1-7-96-CAL	13.5	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/7/96	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399878	61	AND MILES TO GO BEFORE I SLEEP	1997	120	2	VIS-1-7-97-CAL	29.45	0x00008B7D00000000	1997-10-08 00:00:00	DEPT. OF I & C.A. GOVT. OF W.B.	12	0	0	VIS/1/7/97	0	0	0	N	PARTHAPRATIM DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399879	44	JUDGE MUJRIM KA TRAILER	1997	120	6	VIS-1-7-97-MUM	1.3	0x00008A6A00000000	1997-01-06 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/7/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399880	44	KIMAT KA GANA ISH KE SAH LENGE	1998	120	6	VIS-1-7-98-MUM	5.17	0x00008BD300000000	1998-01-02 00:00:00	UNITED SEVEN CRATION,MUMBAI	12	0	0	VIS/1/7/98	0	0	0	N	UNITED SEVEN CRATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399881	42	MUKH	1999	120	2	VIS-1-7-99-CAL	31.24	0x00008E0200000000	1999-07-15 00:00:00	RATAN KHANNA	12	0	0	VIS/1/7/99	0	0	0	N	RATAN KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399882	61	MAACHHI-THE DANCING WOMEN OF RURAL BENGAL	2005	120	2	VIS-1-70-05-KOL	31.1	0x000096A000000000	2005-07-29 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS-1-70-05-KOL	0	0	0	N	RAJA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399883	200	PREM DORI	2006	120	2	VIS-1-70-06-KOL	32.12	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-70-06-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399884	42	HELA AR FELA	2007	120	2	VIS-1-70-07-KOL	0	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-70-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399885	42	TRAILER OF SEDIN DUJONE	2008	120	2	VIS-1-70-08-KOL	4.2	0x00009A9700000000	2008-05-09 00:00:00	TOWER SOLAR SYSYTEM PVT.LTD.	12	0	0	VIS-1-70-08-KOL	0	0	0	N	TOWER SOLAR SYSYTEM PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399886	44	MITHILA KE SANSKAR GEET	2009	120	2	VIS-1-70-09-KOL	29	0x00009C5700000000	2009-07-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-70-09-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399887	42	TRAILOR NO.2 MUSOLMANIR GALPO	2010	120	2	VIS-1-70-10-KOL	34.41	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT.LTD	12	0	0	VIS/1/70/2010-KOL 	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399888	42	TRAILER NO. 1 OF AMI SUBHASH BOLLCHI	2011	120	2	VIS-1-70-11-KOL	2.34	0x00009EE800000000	2011-05-19 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS/1/70/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399889	44	DAS KA SANGEETMAY TRAILER NO 2 A TRIBUTE TWO MUKUL ANAND	1999	120	6	VIS-1-70-1999-MUM	0.3	0x00008D5E00000000	1999-02-01 00:00:00	NEHA ARTS MUM	12	0	0	VIS/23/99	0	0	0	N	NEHA ARTS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399890	44	RAHUL KA GANA KASH MEIN	2001	120	6	VIS-1-70-2001-MUM	4.3	0x0000907500000000	2001-04-02 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-65/2001	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399891	58	AMMA	2005	120	3	VIS-1-70-2005-CHEN	7	0x0000961B00000000	2005-03-18 00:00:00	TAMIKARASAN	12	0	0	VIS-1-70-2005-CHEN	0	0	0	N	P. R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399892	61	ALBUM : STORY TELLER - MEAT LOAF VOL. 2	2005	120	6	VIS-1-70-2005-MUM	30	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-10/05	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399893	61	' YOGA - FOR BREATHING DISORDERS '	2005	120	3	VIS-1-70-2006-CHEN	0	0x000096DD00000000	2005-09-28 00:00:00	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	12	0	0	VIS-1-70-2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399894	44	MUSIC CAFE - A.R. RAHMAN - VOL - 2	2007	120	3	VIS-1-70-2007-CHEN	71.2	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-70-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399895	61	'BUSINESS LEGENDS - DR. REDDY & ICICI'	2008	120	3	VIS-1-70-2008-CHEN	46.15	0x00009A4900000000	2008-02-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2008	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399896	61	' SPLENDID 60 SOUND OF CINEMA '	2009	120	3	VIS-1-70-2009-CHEN	38.59	0x00009BBC00000000	2009-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399897	58	CHELLAME CHELLAME - PART 3	2010	120	3	VIS-1-70-2010-CHEN	49.9	0x00009D0300000000	2010-01-19 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-70-2010-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399898	44	ALBUM- PNNA ,SONG - QYU NAHI ISHAK KIYA	2010	120	6	VIS-1-70-2010-MUM	3.16	0x00009CFB00000000	2010-01-11 00:00:00	ME.SUPER CASSETTE IN. LTD ,MUMBAI	12	0	0	VIS/S-27/2010-MUM	0	0	0	N	ME.SUPER CASSETTE IN. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399899	49	MA SILKS	2011	120	3	VIS-1-70-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-70-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399900	59	TRAILER OF SAKTHI''	2011	120	8	VIS-1-70-2011-HYD	0.12	0x00009EA100000000	2011-03-09 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-1-70-2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399901	45	TRAILER OF FILM, CHARITHRE	2012	120	4	VIS-1-70-2012-BAN 	8.11	0x0000A09900000000	2012-07-25 00:00:00	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, INDIA	12	0	0	VIS/1/70/2012	0	0	0	N	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399902	58	TRAILER NO. 3 OF 'VAZAKKU EH 18/9 '	2012	120	3	VIS-1-70-2012-CHEN	2.14	0x00009FEB00000000	2012-02-02 00:00:00	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	12	0	0	VIS-1-70-2012-CHEN	0	0	0	Y	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399903	61	STD. 8 LIGHT	2012	120	6	VIS-1-70-2012-MUM	26.38	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCETION PVT. LTD., VAPI	12	0	0	VIS/46/2012-MUM	0	0	0	N	MEXUS EDUCETION PVT. LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399904	58	SUNDAATTAM-VIDEO SONG PROMO OF- NARU NARU NARU MUGAIYE	2013	120	3	VIS-1-70-2013-CHEN	2.47	0x0000A15D00000000	2013-02-06 00:00:00	M/S AD FILM FAME PRODUCTION INDIA	12	0	0	VIS/1/70/2013	0	0	0	N	M/S AD FILM FAME PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399905	42	TRAILER OF DREAM GIRL (SONG NO. 3 & 4)	2013	120	2	VIS-1-70-2013-KOL	8.54	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-70-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399906	44	PROMO NO. 10 : KAI PO CHE MEETHI BOLIYAAN	2013	120	6	VIS-1-70-2013-MUM	0.3	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/96/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399907	59	KULFI-TV TRAILER 2	2014	120	3	VIS-1-70-2014-CHEN	1.15	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,INDIA	12	0	0	VIS/T/39/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399908	59	KRP FARMERS	2014	120	8	VIS-1-70-2014-HYD	0.59	0x0000A31600000000	2014-04-23 00:00:00	B, NIRANJAN, M/S NIRANJAN SLIDES, INDIA	12	0	0	VIS/1/70/2014-HYD	0	0	0	N	B.NIRANJAN, M/S, NIRANJAN SUIDES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399909	44	SUZUKI - 2 (JAI HO)	2014	120	6	VIS-1-70-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL DHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/70/2014	0	0	0	N	SOHAIL DHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399910	58	K 3 VIDEO TRAILER	2015	120	3	VIS-1-70-2015-CHEN	1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/61/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399911	44	MIGHTY RAJU - ALIEN DOST	2015	120	8	VIS-1-70-2015-HYD	0	0x0000A4BB00000000	2015-06-18 00:00:00	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/	0	0	0	N	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399912	54	SONG :- SATH	2015	120	6	VIS-1-70-2015-MUM	2.51	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399913	58	ORU CELLULOID KADHAL - ALBUM SONG	2016	120	3	VIS-1-70-2016-CHEN	6.18	0x0000A5A900000000	2016-02-11 00:00:00	MANASA SAI T.M.INDIA	12	0	0	VIS-1-70-2016-CHEN	0	0	0	N	M/S MCUBE AD.CREATERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399914	59	TRAILER NO.3 AND 40F'SUPREME(DON'T SOUND HORN)	2016	120	8	VIS-1-70-2016-HYD	1	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/144/2016-HYD	0	0	0	N	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399915	44	SONG OF SANDOKAN	2016	120	6	VIS-1-70-2016-MUM	3.43	0x0000A58E00000000	2016-01-15 00:00:00	BEDI MEDIA, INDIA	12	0	0	VIS/S/12/2016-MUM	0	0	0	N	BEDI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399916	44	TWASHTA YADNA	1997	120	6	VIS-1-70-97-MUM	35	0x00008A9000000000	1997-02-13 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	12	0	0	VIS/1/70/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399917	44	SHAM GHNSHAM KA GANA ANDIA JADIYA	1998	120	6	VIS-1-70-98-MUM	5.29	0x00008BF600000000	1998-02-06 00:00:00	SUNHA ART, MUMBAI	12	0	0	VIS/1/70/98	0	0	0	N	SUNHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399918	61	CLASSROOM SERIBS -1-PART	2007	120	3	VIS-1-700-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK IS PUBLICATION PVT. LTD.	12	0	Social	VIS-1-700-2007-CHEN	0	0	0	Y	M/S NETWORK IS PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399919	58	SATRU MUM KIDAITHA THAGAVAL	2008	120	3	VIS-1-700-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-700-2008-CHEN	0	0	0	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399920	44	RUPA FRONTLINE VEST	2010	120	3	VIS-1-700-2010-CHEN	0.1	0x00009DEB00000000	2010-09-08 00:00:00	M/S RUPA & CO. LTD.	12	0	0	VIS/1/700/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399921	58	TAMILAN KALAIKUDAM	2011	120	3	VIS-1-700-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-700-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399922	44	PRO MO NO. 13 T 17 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.25	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-618/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399923	44	PROMO NO. 13 TO 17 BUDHA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.29	0x00009F0A00000000	2011-06-22 00:00:00	`YCOM 18 MEDIA [VT.LTD.,MUMBAI	12	0	0	VIS/T-618/20-MUM	0	0	0	N	YCOM 18 MEDIA [VT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399924	58	SATTAM ORU IRUTTARAI - TRAILER 3	2012	120	3	VIS-1-700-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS . INDIA	12	0	0	VIS/T/342/2012-CHE 	0	0	0	N	M/S J.S. FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399925	44	SONG PROMO NO. 16 , 17 AND 18 OF FILM CHALO DRIVER	2012	120	6	VIS-1-700-2012-MUM	2.15	0x0000A09400000000	2012-07-20 00:00:00	ORANGE CANVAS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1049/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399926	51	PROMO NO 1 TO 5 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-700-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. INDIA	12	0	0	VIS/1081/2013-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399927	197	POOP ON POVERTY	2014	120	6	VIS-1-700-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S. MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/1/700/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399928	44	PROMO NO 11 : SONG CARBON COPY FILM : DRISHYAM	2015	120	6	VIS-1-700-2015-MUM	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	VIA COM 18 MOTION PICTURES  INDIA	12	0	0	VIS/930/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399929	44	KRISHNA : JANAM THE BIRTH	2006	120	6	VIS-1-701-2006-MUM	71	0x0000982700000000	2006-08-24 00:00:00	GREEN GOLD ANIMATION PVT.LTD.,SIKANDRABAD	12	0	0	VIS/1/701/2006	0	0	0	N	SOUND ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399930	61	CLASSROOM SERIES - 1 - PART - 2	2007	120	3	VIS-1-701-2007-CHEN	59	0x0000999300000000	2007-08-23 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-701-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399931	58	SONG NO.1 MALARNTHATHU PUDNU VARUSHAM FROM THE FILM DHAIRIYAM	2008	120	3	VIS-1-701-2008-CHEN	6.49	0x00009B7E00000000	2008-12-26 00:00:00	SHRI P. KUMARAN	12	0	0	VIS-1-701-2008-CHEN	0	0	0	N	M/S R.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399932	61	'' BATHAPING PRAIHICGH''	2000	120	3	VIS-1-701-2010-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	SHRI V. MURAUNA	12	0	0	VIS/ 1/701/1010 - CHE 	0	0	0	N	SHRI V. MURAUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399933	61	LEEMAS	2011	120	3	VIS-1-701-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-701-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399934	82	PERSODENT :PAPA AND PAPPU KE KARMAA	2011	120	6	VIS-1-701-2011-MUM	1.15	0x00009F0A00000000	2011-06-22 00:00:00	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	12	0	0	VIS/363/2011-MUM	0	0	0	N	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399935	58	SATTAM ORU IRUTTARAI-TRAILER 4	2012	120	3	VIS-1-701-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/343/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399936	54	SONG: 'ANKHIA NU NIND' OF FILM :- 'MUNDE PATIALE DE'	2012	120	6	VIS-1-701-2012-MUM	5.15	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE EMTERTAINMENT , INDIA	12	0	0	VIS/S/303/2012-MUM	0	0	0	N	TARAJEE EMTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399937	51	PROMO NO 6 & 7 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-701-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, INDIA	12	0	0	VIS-1082-2013-MUM	0	0	0	N	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399938	61	WILBUR GOES POOR EPISODE - 2	2014	120	6	VIS-1-701-2014-MUM	3.38	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/944/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399939	44	PROMO NO 9: BROTHERS	2015	120	6	VIS-1-701-2015-MUM	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED INDIA	12	0	0	VIS/931/2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399940	61	CLASSROOM SERIES - 1 - PART -3	2007	120	3	VIS-1-702-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-702-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399941	58	T. NAGAR LKS	2008	120	3	VIS-1-702-2008-CHEN	0.6	0x00009B7E00000000	2008-12-26 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/702/2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399942	44	SAMSUNG-MICROWAVE TRIC	2010	120	3	VIS-1-702-2010-CHEN	0.35	0x00009DEC00000000	2010-09-09 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT. LTD.	12	0	0	VIS-1-702-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399943	58	SUNDAR RADIOS	2011	120	3	VIS-1-702-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-702-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399944	44	MOUNTAIN DY VIDH JINDAGO NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399945	44	MOUNT DUZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399946	58	SATTAM ORU IRUTTARAI-TRAILER 5	2012	120	3	VIS-1-702-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/344/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399947	54	SONG:'RUN BABE OF'OF FILM:'MUNDE PATIALEDE'	2012	120	6	VIS-1-702-2012-MUM	2.57	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/S/304/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399948	51	PROMO NO 8 & 9 :72 MILES EK PRAVAAS	2013	120	6	VIS-1-702-2013-MUM	7.1	0x0000A1F700000000	2013-07-10 00:00:00	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, INDIA	12	0	0	VIS/1/702/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399949	61	WILBUR GOES POOR EPISODE - 3	2014	120	6	VIS-1-702-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/945/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399950	51	SONG E NAZAR	2015	120	6	VIS-1-702-2015-MUM	4.9	0x0000A4CA00000000	2015-07-03 00:00:00	FUNIX ENTERTAINMENT , INDIA	12	0	0	VIS/S/462/2015-MUM	0	0	0	N	FUNIX ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399951	44	'JAY SANTOSHI MAA' KA PROMO	2006	120	6	VIS-1-703-2006-MUM	0.9	0x0000982700000000	2006-08-24 00:00:00	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	12	0	0	VIS/T-355/06	0	0	0	N	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399952	61	''UNDERTSTANDING PROFIT ''	2007	120	3	VIS-1-703-2007-CHEN	47.14	0x0000995600000000	2007-06-23 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS/1/703/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399953	58	'SOMG NO. 1 'PICHAVARAM' FROM THE FILM 'SATRU MUN KIDAITHA THAGAVAL'	2008	120	3	VIS-1-703-2008-CHEN	2.54	0x00009B8100000000	2008-12-29 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-703-2008-CHEN	0	0	0	Y	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399954	58	SINDHU SAMAVELI	2010	120	3	VIS-1-703-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. NICHEAL RAYAPPAN	12	0	0	VIS-1-703-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399955	82	MACO	2011	120	3	VIS-1-703-2011-CHEN	0.6	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-703-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399956	44	THE REMAND SHOPI (COME AND SEE)	2011	120	6	VIS-1-703-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UFO MOVES (I)LTD. MUMBAI	12	0	0	VIS/1/703/2011	0	0	0	N	UFO MOVIES (I)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399957	58	SATTAM ORU IRUTTARAI - TRAILER 6	2012	120	3	VIS-1-703-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/345/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399958	54	SONG:'MUNDE PATIALE OF'FILM 'MUNDE PATIALEDE'	2012	120	6	VIS-1-703-2012-MUM	4.6	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/5/305/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399959	44	PROMO NO. 42 & 43 OF FILM - RAMAIYA VASTAVAIYA (FAMILY OPT 1 & 2 )	2013	120	6	VIS-1-703-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1088/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399960	61	WASTE	2014	120	6	VIS-1-703-2014-MUM	2.4	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTREN MOVIES LLP. INDIA	12	0	0	VIS/946/2014-MUM	0	0	0	N	M/S MAGIC LANTREN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399961	51	PROMO NO 1-TO 5 MANTLYA UNHAT	2015	120	6	VIS-1-703-2015-MUM	1.15	0x0000A4CD00000000	2015-07-06 00:00:00	AANADSAGAR PRODUCTION HOUSE  INDIA	12	0	0	VIS/935/2015-MUM	0	0	0	N	AANADSAGAR PRODUCTION HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399962	44	'KACHCHI SADAK' KA PROMO NO.5	2006	120	6	VIS-1-704-2006-MUM	0.15	0x0000982700000000	2006-08-24 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-356/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399963	61	CLASSROOM SERIES - 5 - PART - 3	2007	120	3	VIS-1-704-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-704-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399964	85	VETTAIKKU ORU MAGAN - A SON FOR HUNTING	2008	120	3	VIS-1-704-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	MS. SOUDHAMINI	12	0	0	VIS-1-704-2008-CHEN	0	0	0	N	MS. SOUDHAMINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399965	54	ALBUM AUR SONG-TERA NAM	2008	120	6	VIS-1-704-2008-MUM	3.45	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS.,INDIA	12	0	0	VIS/S-443/08	0	0	0	N	ANGEL RECORDS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399966	58	VIJAY TV SHPNNEL SONG	2010	120	3	VIS-1-704-2010-CHEN	2.45	0x00009DEB00000000	2010-09-08 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-704-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399967	58	TRAILER NOS. 1 & 3 OF 'OSTHE'	2011	120	3	VIS-1-704-2011-CHEN	0.4	0x00009F8000000000	2011-10-18 00:00:00	M/S. BALAJI MEDIA PVT. LTD.	12	0	0	VIS-1-704-2011-CHEN	0	0	0	N	M/S. BALAJI MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399968	106	WALT DISNEY (CLIPPINGS)	2011	120	6	VIS-1-704-2011-MUM	7.2	0x00009F0A00000000	2011-06-22 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	VIS/1/704/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399969	58	SATTAM ORU IRUTTARAII-TRAILER 7	2012	120	3	VIS-1-704-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/346/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399970	58	PROMO 1& 2 (SONG : KABIR VANI) OF SATYAMEV JAYATE EPISODE 10	2012	120	6	VIS-1-704-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/704/012	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399971	44	WESTWRN EXPRESS	2013	120	6	VIS-1-704-2013-MUM	0.5	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTION,INDIA	12	0	0	VIS/1098/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399972	54	SONG PROMO NO - 9 & 10 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-704-2014-MUM	0.3	0x0000A36F00000000	2014-07-21 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/982/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399973	44	PROMO NO. 12 & 13 : SONG DUM GHUTTA HAI FILM : DRISHYAM	2015	120	6	VIS-1-704-2015-MUM	2.55	0x0000A4CD00000000	2015-07-06 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/934/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399974	106	GANA: KYA KAHTE HO	2006	120	6	VIS-1-705-2006-MUM	4	0x0000982700000000	2006-08-24 00:00:00	FRANKFINN MUSIC MUMBAI	12	0	0	VIS/S-775/06	0	0	0	N	FRANKFINN MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399975	44	TRAILER NOS. 2,3& 4OF ''BAL GANESH''	2007	120	3	VIS-1-705-2007-CHEN	1	0x000098FB00000000	2007-03-24 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/705/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399976	58	TRAILER OF ' BADIKKATHAVAN '	2008	120	3	VIS-1-705-2008-CHEN	0	0x00009B7800000000	2008-12-20 00:00:00	M/S VIJAYA PRODUCTIONS	12	0	0	VIS-1-705-2008-CHEN	0	0	0	N	M/S VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399977	58	MARG MAHATHAN	2010	120	3	VIS-1-705-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARG LIMITED	12	0	0	VIS/1/705/2010	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399978	58	TRAILER NO.2 OF OSTHE	2011	120	3	VIS-1-705-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M. SBALAJI REAL MEDIA PVT.LTD	12	0	0	VIS-1-705-2011-CHEN	0	0	0	N	M. SBALAJI REAL MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400006	61	MORAL SERIES OF SRI RAMAKRISHNA	2007	120	3	VIS-1-708-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-708-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399979	44	PEPSODENT: PAPPA AND PAPPU KE KARNAAME (CHANDO & BABA)	2011	120	6	VIS-1-705-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/705/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399980	58	VISHWAROOPAM VIDEO NO. 6	2012	120	3	VIS-1-705-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/349/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399981	49	PROMO 1 & 2 ( SONG: KAMBIR VANI) OF SATYAMEV JAYTE EPISODE 10	2012	120	6	VIS-1-705-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/1007/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399982	44	WESTERN EXPRESS (CHENNAI EXPRESS )	2013	120	6	VIS-1-705-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTIONS ., INDIA	12	0	0	VIS/1099/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399983	44	PROMO NO - 6 TO 10 MAD ABOUT DANCE / SONG - ISHQ DA BUKHAR	2014	120	6	VIS-1-705-2014-MUM	6.9	0x0000A36F00000000	2014-07-21 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  INDIA	12	0	0	VIS/978/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399984	54	SONG KASHNI	2015	120	6	VIS-1-705-2015-MUM	3.35	0x0000A4CD00000000	2015-07-06 00:00:00	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,INDIA	12	0	0	VIS/S/446/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399985	58	TRAILER NOS. 2,3, & 4 OF 'THO(L)LAIPAESI	2007	120	3	VIS-1-706-2007-CHEN	15	0x0000995700000000	2007-06-24 00:00:00	M/S BLUE WATER MOVIE MAKERS	12	0	0	VIS-1-706-2007-CHEN	0	0	0	N	M/S BLUE WATER MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399986	58	TRAILER OF ' MAAN KADAVUL '	2008	120	3	VIS-1-706-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S VASANU VISUAL VENTURES	12	0	0	VIS-1-706-2008-CHEN	0	0	0	N	M/S VASANU VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399987	58	SINDHU SAMAVELI	2010	120	3	VIS-1-706-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. MICHEAL RAYAPPAN	12	0	0	VIS-1-706-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399988	58	JAINSON-DIWALI	2011	120	3	VIS-1-706-2011-CHEN	0.45	0x00009F8100000000	2011-10-19 00:00:00	M/S EFX	12	0	Social	VIS-1-706-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION P[VT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399989	59	AD. NO. G UTV ACTION	2011	120	6	VIS-1-706-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	12	0	0	VIS/1/706/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399990	58	VISHWAROOPAM VIDEO TRAILER NO.9	2012	120	3	VIS-1-706-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/352/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399991	51	ANNA RAHE NA RAHE MASHAL JALATIRAHE	2012	120	6	VIS-1-706-2012-MUM	28.14	0x0000A09400000000	2012-07-20 00:00:00	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, INDIA	12	0	0	VIS/949/2012-MUM	0	0	0	N	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399992	44	PROMO NO. 19 + 20 OF ' BAJATEY RAHO 'SONG : PYAR DI UMAR	2013	120	6	VIS-1-706-2013-MUM	2.37	0x0000A1F700000000	2013-07-10 00:00:00	EROS INTERNAT ONAL MEDIA LTD,INDIA	12	0	0	VIS/1096/2013-MUM	0	0	0	N	EROS INTERNAT ONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399993	54	SONG- BISMILLAH KARAAN -ELECRTO  VERSION	2014	120	6	VIS-1-706-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICRURES ,INDIA	12	0	Social	VIS/1/706/2014	0	0	0	N	WHITE LIGHT ARMY PICRURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399994	54	SONG:-'DUR KITE'	2015	120	6	VIS-1-706-2015-MUM	4.23	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/447/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399995	58	TRAILER NO. 5 OF 'THO(L)LAIPAESI'	2007	120	3	VIS-1-707-2007-CHEN	4.45	0x0000999400000000	2007-08-24 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-707-2007-CHEN	0	0	0	Y	M/S BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399996	61	VIKRAM AND RETAL	2009	120	3	VIS-1-707-2008-CHEN	64	0x00009CF000000000	2009-12-31 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/707/2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399997	44	TRAILER NOS. 2 TO 7 FROM THE FILM 'ROBOT'	2010	120	3	VIS-1-707-2010-CHEN	3.27	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	12	0	0	VIS-1-707-2010-CHEN	0	0	0	N	M/S SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399998	58	UNIVERCELL SMART VAZI - DIWALI	2011	120	3	VIS-1-707-2011-CHEN	0.6	0x00009F8100000000	2011-10-19 00:00:00	M/S. STILL WATERS FILMS PVT. LTD.	12	0	0	VIS-1-707-2011-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
399999	59	AD NO. 6 UTV ACTION	2011	120	6	VIS-1-707-2011-MUM	0.45	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/368/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400000	61	PRESCHOOL VIDEO DICTIONARY 4	2012	120	3	VIS-1-707-2012-CHEN	60	0x0000A11E00000000	2012-12-05 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/807/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400001	51	GRAMVIKASCHA SURYODAY	2012	120	6	VIS-1-707-2012-MUM	20.56	0x0000A09400000000	2012-07-20 00:00:00	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR, INDIA	12	0	Social	VIS/950/2012-MUM	0	0	0	N	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400002	61	SONG: THE NATIONAL - SEA OF LOVE / ALBUM : TROUBLE WILL FIND ME	2013	120	6	VIS-1-707-2013-MUM	4.5	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (i) PVT LTD,INDIA	12	0	0	VIS/S/330/2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400003	54	SONG - BISMILLAH KARAAN-ACOUNTIC VERSION'	2014	120	6	VIS-1-707-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICTURES,INDIA	12	0	0	VIS/1/707/2014	0	0	0	N	WHITE LIGHT ARMY PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400004	54	SONG: PATA NI HUNDA	2015	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/448/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400005	54	SONG: PATA NI HUNDA	2017	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DIL PREET SINGH BHATIA INDIA	12	0	0	VIS/S/448/15-MUM	0	0	0	N	DIL PREET SINGH BHATIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400007	61	THE LIFE OF DUDOHA	2008	120	3	VIS-1-708-2008-CHEN	65	0x00009B8300000000	2008-12-31 00:00:00	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-708-2008-CHEN	0	0	0	N	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400008	44	PROMO NO. 15 TO 17 OF SHOURYA	2008	120	6	VIS-1-708-2008-MUM	0.3	0x00009A6D00000000	2008-03-28 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	0	VIS/1/708/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400009	58	'' NBEXE YEN RATHALY''	2010	120	3	VIS-1-708-2010-CHEN	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S. MENTALLATMENT CREATERE	12	0	0	VIS/1/708/2010- CHEN	0	0	0	N	M/S. MENTALLATMENT CREATERE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400010	58	DUTTERILY CLASS TOP LPG  STOVE	2011	120	3	VIS-1-708-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S TERLLYWISE	12	0	0	VIS-1-708-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400011	44	RPOMO NO. A TO 5 OF PARTHIWESHWAK KI MANHIMA	2011	120	6	VIS-1-708-2011-MUM	5.37	0x00009F0B00000000	2011-06-23 00:00:00	VYEM PRODUCTIONS, CHHATTISGARH	12	0	0	VIS/T/619/2011-MUM	0	0	0	N	VYEM PRODUCTIONS, CHHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400012	58	MARANTHEN MANITHEN-TRAILER 1	2012	120	3	VIS-1-708-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/T/312/2012-CHE	0	0	0	N	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400013	44	FILM: DELHI A DAY	2012	120	6	VIS-1-708-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	NOMAD PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/S/327/2012-MUM	0	0	0	N	NOMAD PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400014	61	ALBUM: BLUR-PARKLIVE PART3	2013	120	6	VIS-1-708-2013-MUM	19.48	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/572/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400015	44	PROMO NO 3 TO 5  OF  FILM ENTERTAINMENT	2014	120	6	VIS-1-708-2014-MUM	3.15	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/708/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400016	54	SONG: ' IKK MUNDA'	2015	120	6	VIS-1-708-2015-MUM	4.7	0x0000A4CD00000000	2015-07-06 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/708/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400017	58	PANCHATANTRA KADHAIGAL - VOL -1	2007	120	3	VIS-1-709-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-709-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400018	58	SONG NOS. 1,2,3,4,&5 OF 'PADIKKATHAVAR'	2008	120	3	VIS-1-709-2008-CHEN	18.4	0x00009B8300000000	2008-12-31 00:00:00	M/S VIJAYA PRODUCTION	12	0	0	VIS/1/709/2008-CHEN	0	0	0	Y	M/S VIJAYA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400019	58	MUTHU SILK PLAZA	2010	120	3	VIS-1-709-2010-CHEN	0.45	0x00009DEC00000000	2010-09-09 00:00:00	SHRI. J. SURESH	12	0	0	VIS/1/709/2010	0	0	0	N	SHRI. J. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400020	58	POORVIKA DIWALI	2011	120	3	VIS-1-709-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S. POORVIKA MOBILES PVT. LTD.	12	0	0	VIS-1-709-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400021	59	PIZZA-TRAILER 1	2012	120	3	VIS-1-709-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	SURESH KONDETI, M/S S. K. PICTUREES, INDIA	12	0	0	VIS/T/337/2012-CHE	0	0	0	N	SURESH KONDETI, M/S S. K. PICTUREES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400022	44	PROMO NO.31+32 OF ''FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-709-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS,INDIA	12	0	0	VIS/1053/2012-MUM	0	0	0	N	PRAMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400023	61	ALBUM: BLUR-PARKLIVE PART 1	2013	120	6	VIS-1-709-2013-MUM	58.51	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/544/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400024	44	PROMO NO. 6 TOI 10 (DIALOGUE) OF FILM-ENTERTAINMENT	2014	120	6	VIS-1-709-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/956/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400025	44	PROMO NO 33 TO 36 (DIALOGUES) OF FILM: BAJRANGI BAHIJAAN	2015	120	6	VIS-1-709-2015-MUM	1.3	0x0000A4CF00000000	2015-07-08 00:00:00	SALMAN KHAN VENTURES (P) LTD INDIA	12	0	0	VIS/942/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400026	42	LONA JALE JYOTSNA	2005	120	2	VIS-1-71-05-KOL	32.55	0x000096A000000000	2005-07-29 00:00:00	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	12	0	0	VIS-1-71-05-KOL	0	0	0	N	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400027	42	CHAU MRITYA MAHISASURDINI	2006	120	2	VIS-1-71-06-KOL	43.25	0x0000984A00000000	2006-09-28 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIS-1-71-06-KOL	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400028	42	BAMOON BHOOT	2007	120	2	VIS-1-71-07-KOL	21.42	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-71-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400029	42	DETECTIVE	2008	120	2	VIS-1-71-08-KOL	20.55	0x00009A9C00000000	2008-05-14 00:00:00	KEVAL KWATRA.	12	0	0	VIS-1-71-08-KOL	0	0	0	N	KEVAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400030	42	SUDHU BHALOBASO	2009	120	2	VIS-1-71-09-KOL	39.52	0x00009C5D00000000	2009-08-06 00:00:00	RAKHI DEY	12	0	0	VIS-1-71-09-KOL	0	0	0	N	RAKHI DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400031	42	TRAILER OF BANDHU TONAR...	2010	120	2	VIS-1-71-10-KOL	1.1	0x00009DAD00000000	2010-07-08 00:00:00	JAYDEEP GHOSH	12	0	0	VIS-1-71-10-KOL	0	0	0	N	JAYDEEP GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400032	42	TARILER OF RANJANA AMI AR ASHMONA	2011	120	2	VIS-1-71-11-KOL	2	0x00009EE800000000	2011-05-19 00:00:00	MR. R. SARKAR .	12	0	0	VIS-1-71-11-KOL	0	0	0	N	MR. R. SARKAR .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400033	58	ALAIYADIKKUTHU	2005	120	3	VIS-1-71-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	SHRI A.N.A. NAINA MOHAMMED	12	0	0	VIS-1-71-2005-CHEN	0	0	0	N	M/S. STUDIO LIGHTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400034	49	'SNEHITHAN'	2006	120	3	VIS-1-71-2006-CHEN	17.37	0x0000976A00000000	2006-02-16 00:00:00	SHRI KRISHNANAND	12	0	0	VIS/1/71/2006-CHEN	0	0	0	N	M/S SAS TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400035	44	BOLLYWOOD STARS - AKSHAY KUMAR	2007	120	3	VIS-1-71-2007-CHEN	62	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-71-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400036	58	SONG KANAVINELAY FROM THE FILM NEPALI	2008	120	3	VIS-1-71-2008-CHEN	4.3	0x00009A4900000000	2008-02-21 00:00:00	M/S OST FILMS	12	0	0	VIS/1/71/2009	0	0	0	N	M/S OST FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400037	58	NOT READABLE	2009	120	3	VIS-1-71-2009-CHEN	2.32	0x00009BBC00000000	2009-02-26 00:00:00	M/S THE ROYAL  PENTAGONES	12	0	0	VIS-1-71-2009-CHE	0	0	0	N	M/S THE ROYAL  PENTAGONES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400038	58	NOT READABLE	2010	120	3	VIS-1-71-2010-CHEN	4.9	0x00009D0500000000	2010-01-21 00:00:00	M/s Earthsync India Pvt. Ltd,	12	0	0	VIS-1-71-2010-CHEN	0	0	0	N	M/s Earthsync India Pvt. Ltd,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400039	44	BHAVNAO KO SAMZO KA SONG - MAKAI KA PROMO NO.1 T 5	2010	120	6	VIS-1-71-2010-MUM	5.3	0x00009CFB00000000	2010-01-11 00:00:00	ME. PALS FILM ,MUMBAI	12	0	0	VIS/T-22/2010-MUM	0	0	0	N	ME. PALS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400040	61	RENT THE MUSICAL	2011	120	3	VIS-1-71-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S NICHOLAS PRODUCTIONS	12	0	0	VIS/1/71/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400041	59	DONGALA MUTHA	2011	120	8	VIS-1-71-2011-HYD	0	0x00009EA100000000	2011-03-09 00:00:00	DO	12	0	0	VIS/1/71/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400042	61	I -DESIGNS -VERSON -1	2012	120	4	VIS-1-71-2012-BAN 	1	0x0000A09A00000000	2012-07-26 00:00:00	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,INDIA	12	0	Social	VIS/1/71/2012	0	0	0	N	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400043	58	SHIVPERUNMNI ANTHASTI(VOL I&II)	2012	120	3	VIS-1-71-2012-CHEN	0.39	0x00009FEB00000000	2012-02-02 00:00:00	M/S. SAREGAMA INDIA PVT.LTD	12	0	0	VIS/1/71/2012	0	0	0	N	M/S. SAREGAMA INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400044	61	PROBALITY PART-1(STD. 9TH)	2012	120	6	VIS-1-71-2012-MUM	11.46	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCATIONAL PVT. LTD., VEPI	12	0	0	VIS/49/11-MUM	0	0	0	N	MEXUS EDUCATIONAL PVT. LTD., VEPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400045	61	SIMPLY INDIA	2013	120	3	VIS-1-71-2013-CHEN	4.57	0x0000A15E00000000	2013-02-07 00:00:00	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, INDIA	12	0	0	VIS/1/71/2013	0	0	0	Y	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400046	42	TRAILER OF DREANGIRL (SONG NO. 1&2)	2013	120	2	VIS-1-71-2013-KOL	9.2	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-71-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400047	44	PROMO NO. 11: KAI PO CHE - MEETHI BOLIYAAN	2013	120	6	VIS-1-71-2013-MUM	0.2	0x0000A14A00000000	2013-01-18 00:00:00	UTV SPFTWARE COMMUNICATIONS LTD, INDIA	12	0	Social	VIS/1/71/	0	0	0	N	UTV SPFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400048	61	LEPAKSHI	2014	120	4	VIS-1-71-2014-BAN 	9.5	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-71-2014-BAN	0	0	0	N	SH. VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400049	59	KULFI-TV TRAILER 3	2014	120	3	VIS-1-71-2014-CHEN	0.3	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/40/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400050	59	KOTHA JANTAA	2014	120	8	VIS-1-71-2014-HYD	0	0x0000A31700000000	2014-04-24 00:00:00	ALLU ARAVIND,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/116/2014-HYD	0	0	0	N	K. NARASIMHA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400051	44	SUZUKI - 1 (JAI HO)	2014	120	6	VIS-1-71-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL KHAN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/71/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400052	58	THOPPI - VIDEO TRAILER - 1	2015	120	3	VIS-1-71-2015-CHEN	0.1	0x0000A43D00000000	2015-02-12 00:00:00	S. PARAMARAJ, INDIA	12	0	0	VIS/T/62/2015-CHE	0	0	0	N	M/S. ROYAL SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400053	54	SONG DIL TE NA LAYA KAR	2015	120	6	VIS-1-71-2015-MUM	3.5	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/25/15-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400054	61	SHRI HARI DHYANA PROMO 1	2016	120	3	VIS-1-71-2016-CHEN	2	0x0000A5A900000000	2016-02-11 00:00:00	SUDARSHAN KANNAN,INDIA	12	0	0	VIS-1-71-2016-CHEN	0	0	0	N	SUDARSHAN KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400055	59	'' SUPREME ( DON''T SOUND HORN)	2016	120	8	VIS-1-71-2016-HYD	0	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS INDIA	12	0	0	VIS/1/71/2016 - HYD 	0	0	0	N	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400056	61	BAL HANUMAN -RETURN OF THE DEMON	2016	120	6	VIS-1-71-2016-MUM	51.47	0x0000A59200000000	2016-01-19 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIS/36/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400057	44	ALBUM AA-HA KA GANA HALLAM GULLA	1998	120	6	VIS-1-71-98-MUM	2.23	0x00008BF600000000	1998-02-06 00:00:00	MAGNO SOUND INDIA LTD.,MUMBAI	12	0	0	VIS/1/71/98	0	0	0	N	MAGNO SOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400058	61	UTTARAKANDA - PART 1 & 2	2007	120	3	VIS-1-710-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-710-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400059	59	SONG 'YAAR INGU MALAVARCAL FROM THE PILN SINDHU SAMAVELI	2010	120	3	VIS-1-710-2010-CHEN	5.39	0x00009DEC00000000	2010-09-09 00:00:00	SHRI MICHAAL RAYAPPAN	12	0	0	VIS-1-710-2010-CHEN	0	0	0	Y	M/S GLOHAL INFOTAFNMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400060	61	AKSHAYA UNCOMPROMISING	2011	120	3	VIS-1-710-2011-CHEN	0.15	0x00009F8100000000	2011-10-19 00:00:00	M/S. BOOTLEGGER'S ISLAND	12	0	0	VIS-1-710-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400061	44	PROMO: CHILLAR PARTY SURF EXAL	2011	120	6	VIS-1-710-2011-MUM	0.3	0x00009EEC00000000	2011-05-23 00:00:00	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	12	0	0	VIS/1/710/2011	0	0	0	N	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400062	58	SEKAR EMPORIUM	2012	120	3	VIS-1-710-2012-CHEN	1	0x0000A11F00000000	2012-12-06 00:00:00	M/S IMAGE FANTASY , INDIA	12	0	0	VIS/809/2012-CHE	0	0	0	N	M/S IMAGE FANTASY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400063	44	PROMO NO .29 + 30 OF ' FROM SYDNEY WITH LOVE -' SONG : ITEM HI FI	2012	120	6	VIS-1-710-2012-MUM	1	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1052/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400064	44	PROMO NO.21 TO 24 FER MAMLA GADBAD GADBAD SONG : RAB JAANE	2013	120	6	VIS-1-710-2013-MUM	3.3	0x0000A1F800000000	2013-07-11 00:00:00	PTC MOTION PICTURES,  INDIA	12	0	0	VIS/1106/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400065	44	PROMO NO. -11 TO 15 (DIALOGUE) OF FILM -ENTERTAINMENT	2014	120	6	VIS-1-710-2014-MUM	1.4	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/710/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400066	44	'ALBUM TERI BEVAFAIYA GANA KOIE TUZSA'	2005	120	6	VIS-1-711-2005-MUM	4.33	0x000096CE00000000	2005-09-13 00:00:00	SPEED RECORDS RIJ JALANDAR	12	0	0	VIS/S/367/2005-MUM	0	0	0	N	SPEED RECORDS RIJ JALANDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400067	44	ALBUM : DON , SONG ' ARE TUMKA KA'	2006	120	6	VIS-1-711-2006-MUM	5.16	0x0000982800000000	2006-08-25 00:00:00	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-960/06	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400068	61	KISHKINDHA KANDA - PART 1 & 2	2007	120	3	VIS-1-711-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-711-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400069	58	AIRCEL POCKET INTERNET	2010	120	3	VIS-1-711-2010-CHEN	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-711-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400070	44	CADBURY BOURNVITA	2011	120	3	VIS-1-711-2011-CHEN	0.35	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-711-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400071	44	PROMO NO . 5 TO 9 OF MAIN KRISNNA HOON	2011	120	6	VIS-1-711-2011-MUM	1.15	0x00009F0B00000000	2011-06-23 00:00:00	JC FILM VISION , MUMBAI	12	0	0	VIS/T/625/2011-MUM	0	0	0	N	JC FILM VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400072	44	PROMO NO. 28+27 'FROM SYDNEY WITH LOVE' SONG : ITEM HI FI	2012	120	6	VIS-1-711-2012-MUM	2	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1051/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400073	70	WESTERN UNION (CHENNAI EXPRESS ) (WITH TAMIL- TELGUE-MALYALAM-PUNJABI MARATHI SUBTILES)	2013	120	6	VIS-1-711-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	0	VIS/1110/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400074	44	PROMO NO - 20 TO 24 (SONG - VEEREY DI WEDDING) OF FILM - ENTERTAINMENT	2014	120	6	VIS-1-711-2014-MUM	6.25	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/959/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400075	54	DIAKIGUE PROMO NO. 5 TO 8 OF FILM: ABGREH	2015	120	6	VIS-1-711-2015-MUM	1.2	0x0000A4CF00000000	2015-07-08 00:00:00	DARA PRODUCTIONS J STUDIO, INDIA	12	0	0	VIS/1/711/2015	0	0	0	N	DARA PRODUCTIONS J STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400076	44	ALBUM:KE - FACTOR SONG: YE DIN	2006	120	6	VIS-1-712-2006-MUM	3.34	0x000097EB00000000	2006-06-25 00:00:00	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VIS/1/712/2006	0	0	0	N	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400077	44	NAAYDUR - MUGHAL - E - AZAM	2007	120	3	VIS-1-712-2007-CHEN	64.15	0x0000999800000000	2007-08-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	12	0	0	VIS-1-712-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400078	58	AACHI BADAM MILK	2010	120	3	VIS-1-712-2010-CHEN	0.2	0x00009DF100000000	2010-09-14 00:00:00	M/S CHIANNS'S VISION	12	0	0	VIS/1/712/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400079	49	DRISYA MARBLES	2011	120	3	VIS-1-712-2011-CHEN	0.53	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	12	0	0	VIS-1-712-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400080	44	PROMO NO. 10 TO 12 OF MAIN KRISHNA HOUN	2011	120	6	VIS-1-712-2011-MUM	0.45	0x00009F0B00000000	2011-06-23 00:00:00	JC FILMS VISION,MUMBAI	12	0	0	VIS/T-626/2011-MUM	0	0	0	N	JC FILMS VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400081	44	PROMO NO. 25 KYAA SUPER KOOL HAI HAM	2012	120	6	VIS-1-712-2012-MUM	3.18	0x0000A09700000000	2012-07-23 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1065/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400082	70	WESTERN UNION (CHENNAI EXPRESS) - (WITH TAMIL - MALAYALAM - PUNJABI - MARATHI SUBTITLES)	2013	120	6	VIS-1-712-2013-MUM	0.5	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	VIS/1109/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400083	44	PROMO NO- 25 TO 27 (SONG-TERA NAAM DOON) OF FILM ENTERTAINMENT	2014	120	6	VIS-1-712-2014-MUM	3.13	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/953/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400084	44	SONG NO 4 OF FILM ' THODA LUTF THODA ISHQ'	2015	120	6	VIS-1-712-2015-MUM	2	0x0000A4CF00000000	2015-07-08 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD INDIA	12	0	0	VIS/S/463/2015-MUM	0	0	0	N	SACHIN GUPTA CHILSAG MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400085	58	THE OBJECT	2007	120	3	VIS-1-713-2007-CHEN	0	0x0000999900000000	2007-08-29 00:00:00	M/S CHENNAI FILM SCHOOL	12	0	0	VIS-1-713-2007-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400086	58	AMSUTANJAN STEOHG	2010	120	3	VIS-1-713-2010-CHEN	0.2	0x00009DF300000000	2010-09-16 00:00:00	M/S CHINNA,S VISION	12	0	0	VIS-1-713-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400087	61	PARX	2011	120	3	VIS-1-713-2011-CHEN	0.2	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-713-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400088	44	ALBUM : DIL KI BATEIN SONG : MERA KYA HAI	2011	120	6	VIS-1-713-2011-MUM	3.11	0x00009F0B00000000	2011-06-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/713/2011	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400089	59	ROWDY RUDHRAIYA-TRAILER 1	2012	120	3	VIS-1-713-2012-CHEN	0.3	0x0000A12300000000	2012-12-10 00:00:00	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M INDIA	12	0	0	VIS/T/354/2012-CHE	0	0	0	N	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400090	44	PAN INDIA PVT.LTD.(TERE BIN LADEN PROMO NO.1	2011	120	6	VIS-1-672-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	PEN INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/672/2011	0	0	0	N	PEN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400091	58	MEDAI-TRAILER-1	2012	120	3	VIS-1-672-2012-CHEN	2.34	0x0000A10B00000000	2012-11-16 00:00:00	PRIYAM MOVIE CREATIONS, INDIA	12	0	0	VIS/T/290/2012-CHE	0	0	0	Y	PRIYAM MOVIE CREATIONS, EDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400092	44	SONG : DRIVE BY	2012	120	6	VIS-1-672-2012-MUM	3.28	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSUC ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/312/2012-MUM	0	0	0	N	SONY MUSUC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400093	54	PROMO NO. - 17,18,19 OF FILM NAUGHTY JATTS	2013	120	6	VIS-1-672-2013-MUM	0.45	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1038/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400094	44	SONG-BEBASI-2	2014	120	6	VIS-1-672-2014-MUM	3.1	0x0000A36500000000	2014-07-11 00:00:00	SAMIRA KOPPIKAR, INDIA	12	0	0	VIS/S/586/2014-MUM	0	0	0	N	SAMIRA KOPPIKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400095	54	SONG: 'FEEL LONELY'	2015	120	6	VIS-1-672-2015-MUM	3.2	0x0000A4C200000000	2015-06-25 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/672/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400096	44	'KRUSHNA' KA PROMO NO.2	2006	120	6	VIS-1-673-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	12	0	0	VIS/1/673/2006	0	0	0	N	SHATHIYAA AUDIO VIDEO PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400097	58	TRAILER OF 'VEGAN'	2007	120	3	VIS-1-673-2007-CHEN	2.7	0x0000998A00000000	2007-08-14 00:00:00	M/S. COMMERCIAL CREATIONS	12	0	0	VIS-1-673-2007-CHEN	0	0	0	N	M/S. COMMERCIAL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400098	58	RAJA SIDDHA HOSPITAL	2008	120	3	VIS-1-673-2008-CHEN	0.6	0x00009B6C00000000	2008-12-08 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS/1/673/2008	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400099	49	'BENGY FASHION'	2010	120	3	VIS-1-673-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S DPS MOVIES DIGITAL CINEMA ADVERTISING MEDIA	12	0	0	VIS-1-673-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400100	58	SATHYA ADD	2011	120	3	VIS-1-673-2011-CHEN	1	0x00009F7900000000	2011-10-11 00:00:00	M/S. PHEONIX FILMS	12	0	0	VIS-1-673-2011-CHEN	0	0	0	N	M/S. PHEONIX FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400101	61	MURUGAPPA - CORAMANDAL	2012	120	3	VIS-1-673-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/795/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400102	61	SONG: MAN OF SIMPLE PLEASURE	2012	121	6	VIS-1-673-2012-MUM	3.5	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,INDIA	12	0	0	VIS/S/313/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400103	54	PEOMO NO,-12 TO 16 OF FILM 'NAUGHTY JATTS'	2013	120	6	VIS-1-673-2013-MUM	2	0x0000A1F000000000	2013-07-03 00:00:00	MULTILINE ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1035/2013-MUM	0	0	0	N	MULTILINE ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400104	44	PROMO NO-29TO31 (SONG - VEEREY DI WEDDING) OF FILM -IT'S ENTERTAINMENT	2014	120	6	VIS-1-673-2014-MUM	2.2	0x0000A36500000000	2014-07-11 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/926/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400105	54	SONG:- ' WAARIS SHAH '	2015	120	6	VIS-1-673-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	SA RE GA INDIA LTD. INDIA	12	0	0	VIS/S/441/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400106	44	KRUSHNA KA PROMO 3	2006	120	6	VIS-1-674-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	INDIA AUDIO VEDIO PVT LTD MUMBAI	12	0	0	VIS/T-305/06	0	0	0	N	INDIA AUDIO VEDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400107	61	BUSINESS LEGENDS - I- RAHUL BAJAJ	2007	120	3	VIS-1-674-2007-CHEN	47.38	0x0000998C00000000	2007-08-16 00:00:00	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-674-2007-CHEN	0	0	0	N	M/S. NETWORKS 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400108	59	TRAILER NOS. 1 TO 3'SWAMY IPS'	2008	120	3	VIS-1-674-2008-CHEN	0.3	0x00009B6E00000000	2008-12-10 00:00:00	SHRI S. PANDU RANGA RAO	12	0	0	VIS-1-674-2008-CHEN	0	0	0	N	M/S AISHWARYA ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400109	54	SONG-DIVA, SONG-DUET	2008	120	6	VIS-1-674-2008-MUM	7.55	0x00009A6B00000000	2008-03-26 00:00:00	ANGEL RECORDS, MUMBAI	12	0	0	VIS-1-674-2008-MUM	0	0	0	N	ANGEL RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400110	44	TRAILER OF 'ROBOT'	2010	120	3	VIS-1-674-2010-CHEN	1	0x00009DE300000000	2010-08-31 00:00:00	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	12	0	0	VIS-1-674-2010-CHEN	0	0	0	N	M/S SUN PICTURES (A DIVISION OF SUN TV NETWORK LTD. )	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400111	45	TATA DURASHINE	2011	120	3	VIS-1-674-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS-1-674-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400112	42	HARA SURYA YANTRA	2011	120	6	VIS-1-674-2011-MUM	10	0x00009F0100000000	2011-06-13 00:00:00	M/S. DREAM HILLS, MUMBAI	12	0	0	VIS/1/674/2011	0	0	0	N	M/S. DREAM HILLS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400113	61	MURUGAPPA-IT CYCLES	2011	120	3	VIS-1-674-2012-CHEN	0.25	0x00009F9D00000000	2011-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/796/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATIONS PCVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400114	61	SONG: EARTHQUAKE	2012	120	6	VIS-1-674-2012-MUM	3.36	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,INDIA	12	0	0	VIS/S/315/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400115	54	NAUGHTY JATTS PROMO NO 7 TO 11	2013	120	6	VIS-1-674-2013-MUM	5	0x0000A1F000000000	2013-07-03 00:00:00	MULTI LINE ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1034/2013-MUM	0	0	0	N	MULTI LINE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400116	44	PROMO NO-20 (DIALOGUE) OF FILM - AMIT SAHNI KI LIST	2014	120	6	VIS-1-674-2014-MUM	0.15	0x0000A36500000000	2014-07-11 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/1/674/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400117	44	SONG - ALBELA SAJAN	2015	120	6	VIS-1-674-2015-MUM	4.22	0x0000A4C200000000	2015-06-25 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1/674/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400118	44	DON KA PROMO NO.1	2006	120	6	VIS-1-675-2006-MUM	0.6	0x0000982600000000	2006-08-23 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/675/2006	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400119	61	''CLASSROOM SERIES-3-PART-I''	2007	120	3	VIS-1-675-2007-CHEN	59.16	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/675/2007	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400120	58	'BSNL TELEPHONE '	2008	120	3	VIS-1-675-2008-CHEN	0.3	0x00009B6F00000000	2008-12-11 00:00:00	M/S SUMAN ADS	12	0	0	VIS-1-675-2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400121	59	TRAILER NOS. 1TO 3 OF 'NETI CHARITRA'	2010	120	3	VIS-1-675-2010-CHEN	2	0x00009DE300000000	2010-08-31 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIS-1-675-2010-CHEN	0	0	0	N	M/S KALPANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400122	45	TATA SHAKTEE	2011	120	3	VIS-1-675-2011-CHEN	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-675-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400123	44	NOT READABLE	2011	120	6	VIS-1-675-2011-MUM	0.3	0x00009EFE00000000	2011-06-10 00:00:00	UFO MOVIEZ (INDIA) LTD.,MUMBAI	12	0	0	VIS/334/11	0	0	0	N	UFO MOVIEZ (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400124	61	MURUGAPPA - CHOLA FINANCE	2012	120	3	VIS-1-675-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/797/2012-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400125	61	SONG: BETTER THEN KNOW MYSELF	2012	120	6	VIS-1-675-2012-MUM	3.4	0x0000A09300000000	2012-07-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/316/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400126	61	MC DONALD'S HAPPY MEAL DESPICABLE ME 2 - MINIONS DAY OUT	2013	120	6	VIS-1-675-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,  INDIA	12	0	0	VIS/1053/2013-MUM	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400127	44	PROMO NO. 1 TO 5 (SONG -KYA SUNAOON ) OF FILM-LIFE IS BEAUTIFULL	2014	120	6	VIS-1-675-2014-MUM	3.5	0x0000A36500000000	2014-07-11 00:00:00	M.A.A. PRODUCTIONS , INDIA	12	0	0	VIS/941/2014-MUM	0	0	0	N	M.A.A. PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400128	54	SONG : AAG LAUNI	2015	120	6	VIS-1-675-2015-MUM	3.7	0x0000A4C300000000	2015-06-26 00:00:00	CREATOR AUDIO VIDEO, INDIA	12	0	0	VIS/1/675/2015	0	0	0	N	CREATOR AUDIO VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400129	44	NOT READABLE	2006	120	6	VIS-1-676-2006-MUM	4.15	0x0000982600000000	2006-08-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	12	0	0	/VIS/S-1520/08	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400130	61	''CLASSROOM SERIES - PART-3''	2007	120	3	VIS-1-676-2007-CHEN	39.35	0x0000998C00000000	2007-08-16 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/676/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400131	44	CHANAKYA EPISODE - 31	2007	120	6	VIS-1-676-2007-MUM	48.35	0x000098D500000000	2007-02-14 00:00:00	VICHAR AD, MUMBAI	12	0	0	VIS/1/676/2007	0	0	0	N	PEN ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400132	58	SONG NO.1 VEERAATHI VEERANDA' FROM THE FILM 'SURYA'	2008	120	3	VIS-1-676-2008-CHEN	4.45	0x00009B6F00000000	2008-12-11 00:00:00	M/S J.V.R. MOVIE MAKER	12	0	0	VIS-1-676-2008-CHEN	0	0	0	N	M/S J.V.R. MOVIE MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400133	58	POTHYS - 10 (PATTU)'	2010	120	3	VIS-1-676-2010-CHEN	0.6	0x00009DE300000000	2010-08-31 00:00:00	M/S TNC FILMS	12	0	0	VIS-1-676-2010-CHEN	0	0	0	N	M/S BEAT IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400134	45	HOHEO CARE INTERNATIONAL	2011	120	3	VIS-1-676-2011-CHEN	0.15	0x00009F7900000000	2011-10-11 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-676-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400135	44	GHOR GHOR RANI	2011	120	6	VIS-1-676-2011-MUM	0	0x00009F0200000000	2011-06-14 00:00:00	DARECTORET OF PUBLIC RELIANCE , GOVERNMENT OF EMPO,	12	0	0	VIS-1-676-2011-MUM	0	0	0	N	SUNIL SHUKLA , BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400136	61	MURUGAPPA-PARTYS	2012	120	3	VIS-1-676-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDIA	12	0	0	VIS/798/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400137	61	SONG : SOMEBODY THAT I USED TO KNOW	2013	120	6	VIS-1-676-2012-MUM	4.8	0x0000A1FE00000000	2013-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS / S/317/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400138	44	MC DONALD'S HAPPY  MEAL DESPICABLE ME 2- MINIONS DAY OUT	2013	120	6	VIS-1-676-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS/1/676/2013	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400139	44	PROMO NO. 60 TO 62: HUMPTY SHARMA KI DYLHANIYA	2014	120	6	VIS-1-676-2014-MUM	0.45	0x0000A36800000000	2014-07-14 00:00:00	SHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/934/2014-MUM	0	0	0	N	SHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400140	44	SONG HAIYA HO FILM AISA YEH JAHAAN	2015	120	6	VIS-1-676-2015-MUM	3.5	0x0000A4C300000000	2015-06-26 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	0	VIS/2/676/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400141	44	ALBUM NO.1 ROCK STARS SONG: AADAT	2006	120	6	VIS-1-677-2006-MUM	4.25	0x000097E900000000	2006-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., INDIA	12	0	0	VIS/1/677/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400142	58	TRAILER OF ''MUTHAL MUTHALAI''	2007	120	3	VIS-1-677-2007-CHEN	3	0x0000998C00000000	2007-08-16 00:00:00	SHRI E.B. PANDIAN	12	0	0	VIS/1/677/2007-CHEN	0	0	0	N	M/S E.B.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400143	61	TOURISM MALAYSIA (DAD)	2008	120	3	VIS-1-677-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MALAYAIA TOURISM PROMOTION BOARD	12	0	0	VIS-1-677-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400144	58	' VIJAYA OPTICALS '	2010	120	3	VIS-1-677-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-677-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400145	58	TRAILER OF PERUMAAN	2011	120	3	VIS-1-677-2011-CHEN	3.32	0x00009F7A00000000	2011-10-12 00:00:00	M/S SRI KAMAKSHI VISION	12	0	0	VIS-1-677-2011-CHEN	0	0	0	N	M/S SRI KAMAKSHI VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400146	85	''SUMET JEWELLERS''	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBEROIBC , MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBEROIBC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400147	85	SUMIT JEWELLERS	2011	120	6	VIS-1-677-2011-MUM	0.6	0x00009F0400000000	2011-06-16 00:00:00	OBERTIBC,MUMBAI	12	0	0	VIS/351/2011-MUM	0	0	0	N	OBERTIBC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400148	61	MURUGAPPA - PARRY AGRO	2012	120	3	VIS-1-677-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS , INDAI	12	0	0	VIS/799/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400149	61	SONG: THE RIFLE'S SPIRAL	2012	120	6	VIS-1-677-2012-MUM	3.33	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/318/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400150	44	MC DONALD'S HAPPY MEAL DESPICABLE  ME 2 -MINIONS DAY OUT	2013	120	6	VIS-1-677-2013-MUM	0.1	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY ,MUMBAI	12	0	0	VIS/1/677/2013-MUM	0	0	0	N	SANCTUITY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400151	44	SONG-LAG JAA GALE	2014	120	6	VIS-1-677-2014-MUM	4.7	0x0000A36800000000	2014-07-14 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/594/2014-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400152	172	SONG' ONLY 19'	2015	120	6	VIS-1-677-2015-MUM	3.2	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH, INDIA	12	0	0	VIS/1/677/2015	0	0	0	N	NAVDEEP SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400153	44	CLUB CLASS KA PROMO NO. 1	2006	120	6	VIS-1-678-2006-MUM	0.1	0x0000982600000000	2006-08-23 00:00:00	MAGNA SOUND INDIA LTD., MUMBAI	12	0	0	VIS/T-251/06	0	0	0	N	MAGNA SOUND INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400154	58	TRAILER OF 'THO (L) LAI PAESI'	2007	120	3	VIS-1-678-2007-CHEN	3.12	0x0000998C00000000	2007-08-16 00:00:00	M/S. BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-678-2007-CHEN	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400155	61	'TOURISM NALAYSIAL' (HOUSE BAND)	2008	120	3	VIS-1-678-2008-CHEN	0.45	0x00009B7000000000	2008-12-12 00:00:00	M/S MELAYASLA TOURISM PROMOTION BOARD	12	0	0	VIS-1-678-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400156	58	THAMRIKOTTAI	2010	120	3	VIS-1-678-2010-CHEN	2.35	0x00009DE300000000	2010-08-31 00:00:00	M/S THAMBILKKOTTAI RAJESHWARI FILMS	12	0	0	VIS-1-678-2010-CHEN	0	0	0	N	M/S THAMBILKKOTTAI RAJESHWARI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400157	58	TRAILER NO.2 OF VIMHAGAN	2011	120	3	VIS-1-678-2011-CHEN	1.59	0x00009F7A00000000	2011-10-12 00:00:00	SHRI MANICAM MARAYANAN	12	0	0	VIS-1-678-2011-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400158	54	SONG : KHAVER	2011	120	6	VIS-1-678-2011-MUM	2.48	0x00009F0400000000	2011-06-16 00:00:00	UPPAL MUSIC ,MUMBAI	12	0	0	VIS/S-224/2011-MUM	0	0	0	N	UPPAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400159	61	MURUGAPPA- CUMI	2012	120	3	VIS-1-678-2012-CHEN	0.25	0x0000A10B00000000	2012-11-16 00:00:00	MILESTONE FILMS, INDIA	12	0	0	VIS/800/2012-CHE	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400160	61	SONG: GOODBEY KISS	2012	120	6	VIS-1-678-2012-MUM	3.36	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	12	0	0	VIS/S/319/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400161	61	MC DONALD'S HAPPY MEAL DESPICABLE 2- MINIONS DAY OUT	2013	120	6	VIS-1-678-2013-MUM	0.2	0x0000A1F100000000	2013-07-04 00:00:00	SANCTUITY, INDIA	12	0	0	VIS-1054-2013-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400162	44	PROMO NO 10 TO 13, DAAWATR -E-ISHQ	2014	120	6	VIS-1-678-2014-MUM	1.3	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/928/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400163	172	SONG 'SUNLO GALL'	2015	120	6	VIS-1-678-2015-MUM	3.16	0x0000A4C300000000	2015-06-26 00:00:00	NAVDEEP SINGH,INDIA	12	0	0	VIS/1/678/2015	0	0	0	N	NAVDEEP SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400164	54	VARIES SHA-ISHQ DA VARIES  KA PROMO NO.1	2006	120	6	VIS-1-679-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS,MUMBAI	12	0	0	VIS/T-329/06	0	0	0	N	SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400165	61	BUSINESS LEGEND - 2- MITTAL	2007	120	3	VIS-1-679-2007-CHEN	44.54	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-679-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400166	58	PRIL STOVE + WALL TILES	2008	120	3	VIS-1-679-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S MENKEL MARKETING INDIA LTD.	12	0	0	VIS-1-679-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400167	59	'' MEHE AMUBAANI''	2010	120	3	VIS-1-679-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. VASAM VISUAL VETURE	12	0	0	VIS/1/679/2010-  CHEN 	0	0	0	N	M/S. VASAM VISUAL VETURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400168	58	JANATHA SILKS	2011	120	3	VIS-1-679-2011-CHEN	1	0x00009F7C00000000	2011-10-14 00:00:00	SHRI S.R.RANJITH	12	0	0	VIS-1-679-2011-CHEN	0	0	0	N	SHRI S.R.RANJITH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400169	44	ZINDAGI NA MILEGI DOBARA-GILLETTE FACE WASH	2011	120	6	VIS-1-679-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/679/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400170	61	jairaju projects	2012	120	3	VIS-1-679-2012-CHEN	0.3	0x0000A11100000000	2012-11-22 00:00:00	M/S LIGHTS ON, INDIA	12	0	0	VIS/801/2012-CHE	0	0	0	N	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400171	61	SONG: ONE THING	2012	120	6	VIS-1-679-2012-MUM	3.17	0x0000A09200000000	2012-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/S/320/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400172	44	SONG : RAGA BOYZ	2013	120	6	VIS-1-679-2013-MUM	3.3	0x0000A1F100000000	2013-07-04 00:00:00	QASIM WALI / RAGA BOYZ , INDIA	12	0	0	VIS/S/334/2013-MU	0	0	0	N	QASIM WALI / RAGA BOYZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400173	44	PROMO NO. 144, DAAWAT -E-ISHQ	2014	120	6	VIS-1-679-2014-MUM	2.16	0x0000A36900000000	2014-07-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/929/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400174	44	SONG : YAADEIN	2015	120	6	VIS-1-679-2015-MUM	3.45	0x0000A4C300000000	2015-06-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/445/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400175	61	THE STORY OF WBSEB/RAJYA	2005	120	2	VIS-1-68-05-KOL	72	0x000096A000000000	2005-07-29 00:00:00	WBSEB	12	0	0	VIS-1-68-05-KOL	0	0	0	N	WBSEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400176	68	CHANDA RE	2006	120	2	VIS-1-68-06-KOL	41.22	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM	12	0	0	VIS/1/68/06	0	0	0	N	ZAFIR ALAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400177	42	CHUNIR GALPO (THAKURMAR JHULI)	2007	120	2	VIS-1-68-07-KOL	35.2	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTIA	12	0	0	VIS-1-68-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400178	42	AALO MANIUSH	2008	120	2	VIS-1-68-08-KOL	29.59	0x00009A8F00000000	2008-05-01 00:00:00	PALLAB  KIRTANIA	12	0	0	VIS-1-68-08-KOL	0	0	0	N	PALLAB  KIRTANIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400179	42	NONSENSE MAHUL	2009	120	2	VIS-1-68-09-KOL	25.1	0x00009C4700000000	2009-07-15 00:00:00	MAHUL	12	0	0	VIS/1/6/09	0	0	0	N	MAHUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400180	42	TRAILER OF SHESH PRAHOR	2010	120	2	VIS-1-68-10-KOL	1.4	0x00009D8800000000	2010-06-01 00:00:00	RATAN CHOWDHURY	12	0	0	VIS/1/68/2010	0	0	0	N	RATAN CHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400465	42	BERA	2002	120	2	VIS-1-7-02-KOL	0	0x000091D300000000	2002-03-18 00:00:00	SAUMIT MONDAL.	12	0	0	VIS-1-7-02-KOL	0	0	0	N	SAUMIT MONDAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400181	61	STRINGS OF MELODY : USTAD ALI AKBAR KHAN	2011	120	2	VIS-1-68-11-KOL	52	0x00009EE500000000	2011-05-16 00:00:00	MR. RAJIV MEHROTRA	12	0	0	VIS/1/68/11	0	0	0	N	MS. ALOKE BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400182	42	ONNO CORRIOOR	2014	120	2	VIS-1-68-14-KOL	23.53	0x0000A3FE00000000	2014-12-11 00:00:00	MR. SIDDHARTNA SANKAR RAY	12	0	0	VIS-1-68-14-KOL	0	0	0	N	MR. SIDDHARTNA SANKAR RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400183	44	SARFAROSH KA GANA-HOSH WALO KO	1999	120	6	VIS-1-68-1999-MUM	5.1	0x00008D5E00000000	1999-02-01 00:00:00	CINEMAT PICTURES MUMBAI	12	0	0	VIS/1/68/99	0	0	0	N	CINEMAT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400184	58	OF AYYA	2004	120	3	VIS-1-68-2004-CHEN	1	0x000095C500000000	2004-12-22 00:00:00	NOT READABLE	12	0	0	VIS-1-68-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400185	58	STORIES ALONG THE EAST COAST	2005	120	3	VIS-1-68-2005-CHEN	32.52	0x0000961B00000000	2005-03-18 00:00:00	P. R. SAI ABISHEK	12	0	0	VIS-1-68-2005-CHEN	0	0	0	N	P. R. SAI ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400186	58	' KASIMEDU '	2006	120	3	VIS-1-68-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI VIGNESH	12	0	0	VIS-1-68-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400187	44	DUAL SERIES -TAAL +PARDES'	2007	120	3	VIS-1-68-2007-CHEN	72	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTENMENT PVT .LTD	12	0	0	VIS-1-68-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTENMENT PVT .LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400188	58	TRAILER OF ' SUTTA PAZHAM'	2008	120	3	VIS-1-68-2008-CHEN	2.43	0x00009A4800000000	2008-02-20 00:00:00	SHRI G. KAMARAJ	12	0	0	VIS/1/68/2008	0	0	0	N	M/S PINTTAXX CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400189	58	SONG NOS. 1,2,3 OF ADADA NENA AZHADU	2009	120	3	VIS-1-68-2009-CHEN	13.37	0x00009BBA00000000	2009-02-24 00:00:00	M/S. ALIPIRI MOVIE PRODUCTIONS	12	0	0	VIS-1-68-2009-CHEN	0	0	0	N	M/S. ALIPIRI MOVIE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400190	49	'GENTS CLUB NEW'	2011	120	3	VIS-1-68-2011-CHEN	0.1	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/68/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400191	59	TRAILER OF 'DHOOL'	2011	120	8	VIS-1-68-2011-HYD	0.12	0x00009E9B00000000	2011-03-03 00:00:00	SHRI K.R.S. IYENGAR	12	0	0	VIS/1/68/2011-HYD	0	0	0	N	SHRI K.R.S. IYENGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400192	45	SONGS OF FILM, I	2012	120	4	VIS-1-68-2012-BAN 	11.42	0x0000A09900000000	2012-07-25 00:00:00	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS, INDIA	12	0	0	VIS/185/2012-BAN	0	0	0	N	SRI V.V. VARDHAN OF M/S. VICTORY MOVIE MAKERS DODDABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400193	58	'NAC JENFLLERS-KUNDAN JEWELLERY'	2012	120	3	VIS-1-68-2012-CHEN	0.6	0x00009FEA00000000	2012-02-01 00:00:00	M/S IVX LEAGUE PRODUCTION	12	0	0	VIS/1/68/2012	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400194	59	NEEKU NAAKU DASH DASH	2012	120	8	VIS-1-68-2012-HYD	1.3	0x0000A02400000000	2012-03-30 00:00:00	SHRI  V. ANAND PRASAD, M/S. BHAVYA CREATIONS, INDIA	12	0	0	VIS/T/68/2012-HYD	0	0	0	N	SHRI V. ANAND PRASAD, M/S, BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400195	44	ALBUM-YE  KAISA BEKARAR HAI SONG: YE KAISA BEKARARI HAI	2012	120	6	VIS-1-68-2012-MUM	5.3	0x00009FE100000000	2012-01-23 00:00:00	SURYA MUSIC  INTERNATIONAL , MUMBAI	12	0	0	VVIS/5-13/12-MUM	0	0	0	N	SURYA MUSIC  INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400196	58	VIDIYUM VARAIPESU	2013	120	3	VIS-1-68-2013-CHEN	2.11	0x0000A15C00000000	2013-02-05 00:00:00	A.B. MUGAN, INDIA	12	0	0	VIS/1/68/2013	0	0	0	N	A.B. MUGAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400197	42	TRAILER OF BOSS (SONG NO:)	2013	120	2	VIS-1-68-2013-KOL	3.48	0x0000A21C00000000	2013-08-16 00:00:00	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	12	0	0	VIS-1-68-2013-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG. ENTERTAIMENT PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400198	44	SONG VANDE MATARAM OF FILM ' ZENTALMAN'	2013	120	6	VIS-1-68-2013-MUM	4	0x0000A14A00000000	2013-01-18 00:00:00	MR.FILMS,INDIA	12	0	0	VIS/168/2013-MUM	0	0	0	N	MR.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400199	58	YEDHACHU	2014	120	3	VIS-1-68-2014-CHEN	5.29	0x0000A35300000000	2014-06-23 00:00:00	AVINASH PRAKASH, INDIA	12	0	0	VIS/S/31/2014-CHE	0	0	0	N	AVINASH PRAKASH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400200	59	KRP-STUDENTS	2014	120	8	VIS-1-68-2014-HYD	1.2	0x0000A31600000000	2014-04-23 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES,INDIA	12	0	0	VIS/113/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400201	44	PROMO NO. 28 : HASEE TOH PHASEE- ISHQ BULAAVA	2014	120	6	VIS-1-68-2014-MUM	0.15	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1/68/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400202	58	K 3 VIDEO TEASER 1	2015	120	3	VIS-1-68-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/58/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400203	54	SONG FAIL	2015	120	6	VIS-1-68-2015-MUM	4.9	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/1/68/2015	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400204	58	AARATHU SINAM - VIDEO TRAILER 3	2016	120	3	VIS-1-68-2016-CHEN	0.1	0x0000A5A900000000	2016-02-11 00:00:00	N.RAMASAMY M/S SRI THENANDAL FILMS,INDIA.	12	0	0	VIS-1-68-2016-CHEN	0	0	0	N	N.RAMASAMY M/S SRI THENANDAL FILMS,CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400205	59	TRAILERS JEELAKARRA BELLAM	2016	120	8	VIS-1-68-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	A. SOBHARANI, M/S. SREE CHARAN KARTHIKEYA MOVIES , INDIA	12	0	0	VIS/T/140/2016-HYD	0	0	0	N	A.SOBHARANI, M/S SHREE CHARAN KARTHIKEYA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400206	51	SONG PASCHATAP CHA AAGI MADHE OF FILM - SHINMA YEDA	2016	120	6	VIS-1-68-2016-MUM	4.51	0x0000A58E00000000	2016-01-15 00:00:00	ASHRAF KHAN FILM PRODUCTION INDIA	12	0	0	VIS/1/68/2016	0	0	0	N	ASHRAF KHAN FILM PRODUCTION SOLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400207	44	ALBUM- TALASH SONG- KESARIYA HAI MHARO	1997	120	6	VIS-1-68-97-MUM	4.5	0x00008A9000000000	1997-02-13 00:00:00	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	12	0	0	VIS/1/68/97	0	0	0	N	GRAMOPHONE COMPANY OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400208	44	TIRCHI TOPIWALE KA GANA DADDY MERA BADA PARESHAN	1998	120	6	VIS-1-68-98-MUM	4.1	0x00008BF600000000	1998-02-06 00:00:00	M/S. SHAHZEEN PRODUCTION, MUMBAI	12	0	0	VIS/S-34/98	0	0	0	N	M/S. SHAHZEEN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400209	54	WARIS SHOW- ISHQ DA WARIS OF PROMO NO. 2	2006	120	6	VIS-1-680-2006-MUM	0.3	0x000097E900000000	2006-06-23 00:00:00	SAI PRODUCTIONS MUMBAI	12	0	0	VIS/1/680/2006	0	0	0	N	SAI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400210	61	BUSINESS LEGEND - 3- SUBHASH CHANDRA GOEL	2007	120	3	VIS-1-680-2007-CHEN	45.26	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-680-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400211	61	AIDS	2008	120	3	VIS-1-680-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S BE POSITIVE 24	12	0	0	VIS-1-680-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400212	58	NEETTLANA AVAN	2010	120	3	VIS-1-680-2010-CHEN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S VETRIVEL CREATIONS	12	0	0	VIS-1-680-2010-CHEN	0	0	0	N	M/S VETRIVEL CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400213	61	SURENDRA & CO.	2011	120	3	VIS-1-680-2011-CHEN	0.15	0x00009F7F00000000	2011-10-17 00:00:00	M/S. SURENDRA & CO.	12	0	0	VIS-1-680-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400214	44	ZINDAGI NA MILEGI DOBAARA-GILLETE FACE WASH	2011	120	6	VIS-1-680-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/680/11	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400215	58	MR. SERVICE	2012	120	3	VIS-1-680-2012-CHEN	0.15	0x0000A11600000000	2012-11-27 00:00:00	MOBILE COMMUNICATION INDIA PVT LTD , INDIA	12	0	0	VIS/802/2012-CHE	0	0	0	N	MOBILE COMMUNICATION INDIA PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400216	61	SONG: DANCE WITH ME TO NIGHT	2012	120	6	VIS-1-680-2012-MUM	3.23	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. INDIA FOR CHAIRMAN	12	0	0	VIS/S/321/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400217	51	SONG-SWAPNI JE NAVHATE OF FILM RAMAA MADFHAV	2014	120	6	VIS-1-680-2014-MUM	3.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/590/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400218	44	SONG MAULA MAULA	2015	120	6	VIS-1-680-2015-MUM	3.41	0x0000A4C300000000	2015-06-26 00:00:00	SA RE GA MA INDIA LTD. INDIA	12	0	0	VIS/1/680/2015	0	0	0	N	SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400219	54	'VARIS SHA-ISHQ DA VARIS' KA PROMO NO. 3	2006	120	6	VIS-1-681-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PORDUCTIONS, MUMBAI	12	0	0	VIS-T-331-2006-MUM	0	0	0	N	SAI PORDUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400220	61	' HOW TO MARE A BALANCE SHEET'	2007	120	3	VIS-1-681-2007-CHEN	0.25	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORK 18 PUBLICATION PVT.LTDAC	12	0	0	VIS-1-681-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT.LTDAC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400221	105	ALBUM: ''SHUT UP & DANCE'' SONG: ''FIRE''	2007	120	6	VIS-1-681-2007-MUM	3.47	0x000098D500000000	2007-02-14 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/681/2007	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400222	58	TRAILER NO.2 OF 'KULIR 100' '	2008	120	3	VIS-1-681-2008-CHEN	3.1	0x00009B7000000000	2008-12-12 00:00:00	MS. ANITA UDEEP	12	0	0	VIS-1-681-2008-CHEN	0	0	0	Y	M/S NVIS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400223	59	'' SITARATHI JUDHAI ''	2010	120	3	VIS-1-681-2010-CHEN	0	0x00009D1200000000	2010-02-03 00:00:00	M/S. SITARAM JACWELA	12	0	0	VIS/ 1/681/2016- CHEN 	0	0	0	N	SHRI INB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400224	49	MEN'S WORLD	2011	120	3	VIS-1-681-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S. MARK MEDIA ENTERTAINMENT	12	0	0	VIS-1-681-2011-CHEN	0	0	0	N	M/S. MARK MEDIA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400225	44	PROMO NO. 12 TO 15 JINDGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400226	44	PROMO NO. 12 TO 15 ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-681-2011-MUM	4.2	0x00009F0500000000	2011-06-17 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T-609/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400227	49	MAHAVEER THE SILKS PEOPLE	2012	120	3	VIS-1-681-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE , INDIA	12	0	0	VIS/803/2012-CHE	0	0	0	N	BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400228	61	SONG: GOOD GIRL	2012	120	6	VIS-1-681-2012-MUM	3.29	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD.INDIA FOR CHAIRMAN	12	0	0	VIS/S/323/2012-MUM 	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400229	44	PROMO NO 37 : BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-681-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1072/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400230	51	SONG-GANPATI AARTI OF FILM-RAMAA MADHAV	2014	120	6	VIS-1-681-2014-MUM	5.2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/S/593/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400231	44	BAJRANGI BHAIJAAN (CO-BRAND - WHEEL-TVC)	2015	120	6	VIS-1-681-2015-MUM	0.2	0x0000A4C600000000	2015-06-29 00:00:00	GROUP M MEDIA IINDIA PVT. LTD., INDIA	12	0	0	VIS/1/681/2015	0	0	0	N	GROUP M MEDIA IINDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400232	54	'WAARIS SHA-ISHQ DA WAARIS' KA PROMO NO.4	2006	120	6	VIS-1-682-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/T-332/06	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400233	61	INCOME TAX PAY OR NOT PAY	2007	120	3	VIS-1-682-2007-CHEN	25.42	0x0000998D00000000	2007-08-17 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-682-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400234	58	SONG NOS.1.2.&4 OF' SAMEEDA'	2008	120	3	VIS-1-682-2008-CHEN	10.65	0x00009B7000000000	2008-12-12 00:00:00	M/S CREATIVE TALKIES	12	0	0	VIS-1-682-2008-CHEN	0	0	0	N	M/S CREATIVE TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400235	61	PARRY WARE - ROCA	2010	120	3	VIS-1-682-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S RADEUS ADVERTISING PVT. LTD.	12	0	0	VIS-1-682-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400236	61	HOT HALF	2011	120	3	VIS-1-682-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-682-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400237	44	PROMO - L P S	2011	120	6	VIS-1-682-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/682/2011	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400238	58	MAHAVEERS THE SILKS PEOPLE	2012	120	3	VIS-1-682-2012-CHEN	1	0x0000A11600000000	2012-11-27 00:00:00	BEST IMAGE, INDIA	12	0	0	VIS/804/2012-CHE	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400239	61	SONG : WE TAKE CARE OF OWN	2012	120	6	VIS-1-682-2012-MUM	3.52	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/324/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400240	44	PROMO NO 38: BHAAG MILKHA BHAAG (TITLE SONG)	2013	120	6	VIS-1-682-2013-MUM	2.4	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/1071/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHARA/ VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400241	51	DIALOGUE PROMO NO-1TO5 OF FILM RAMAA MADHAV	2014	120	6	VIS-1-682-2014-MUM	2	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRIS PVT. LTD., INDIA	12	0	0	VIS/931/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400242	44	PROMO NO. 10 : SONG CARBON COPY FILM : DRISHYAM (FREEPLAY)	2015	120	6	VIS-1-682-2015-MUM	2	0x0000A4C600000000	2015-06-29 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/454/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400243	54	PROMO NO. 5 OF WARIS SHA-ISHQ DA WARIS	2006	120	6	VIS-1-683-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/683/2006	0	0	0	N	SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400244	61	CLASSROOM SERIES - 2 PART 2	2007	120	3	VIS-1-683-2007-CHEN	58.46	0x000099AC00000000	2007-09-17 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT LTD.	12	0	0	VIS-1-683-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400245	58	VELAVAN READYMADES	2008	120	3	VIS-1-683-2008-CHEN	0	0x00009B7000000000	2008-12-12 00:00:00	M/S VELAVAN JAVULI SEARES	12	0	0	VIS-1-683-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400246	61	PEEK A BOO	2010	120	3	VIS-1-683-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S PEEK A BOO PATTERNS	12	0	0	VIS-1-683-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400247	58	ARIHANT	2011	120	3	VIS-1-683-2011-CHEN	0.1	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ADS ZONE	12	0	0	VIS-1-683-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400248	44	PROMO NO. 1 TO 2 MUSIC VIDEO SONG : KAR DO HAMARE HAWALE YE DUNIYA	2011	120	6	VIS-1-683-2011-MUM	3.15	0x00009F0500000000	2011-06-17 00:00:00	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	12	0	0	VIS/T-608/2011-MUM	0	0	0	N	M/S. RAKESH OM PRAKASH MEHRA PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400249	58	SAMAR - TRAILER 1	2012	120	3	VIS-1-683-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , INDIA	12	0	0	VIS/T/326/2012-CHE	0	0	0	N	T.RAMESH , M/S JAYA BLAJI REAL MEDIA NPVT LTD , CHENNIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400250	61	SONG : WANT YOU BACK	2012	120	6	VIS-1-683-2012-MUM	3.34	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	Social	VIS/S/326/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400251	44	PROMO NO 39 & 40 : BHAAG MILKHA BHAAG	2013	120	6	VIS-1-683-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,INDIA	12	0	0	VIS/107/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA /VIACOM 18 MEDIA PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400252	44	SONG-DOORBEEN -PARNDY	2014	120	6	VIS-1-683-2014-MUM	5.19	0x0000A36900000000	2014-07-15 00:00:00	PRAGYA SODHANI JOSHI, INDIA	12	0	0	VIS/S/589/2014-MUM	0	0	0	N	PRAGYA SODHANI JOSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400253	44	SONG: 'MERE MEHBOOB'	2015	120	6	VIS-1-683-2015-MUM	4.2	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/1/683/2015	0	0	0	N	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400254	44	KHOSLA KA KHOSLA KA PROMO NO.1	2006	120	6	VIS-1-684-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	VINOD CHOPRA FILMS P-VT.LTD.,MUMBAI	12	0	0	VIS/T-341/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400255	61	''GUSTY LEADERSHIP - PART -1 ''	2007	120	3	VIS-1-684-2007-CHEN	46.22	0x0000998D00000000	2007-08-17 00:00:00	M/S NETWORKS 18B PULICATIONS PVT.LTD.	12	0	0	VIS/1/684/2007-CHEN	0	0	0	N	M/S NETWORKS 18B PULICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400256	58	NAALAI NAMATWAY	2008	120	3	VIS-1-684-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	M/S JANASEVA FILMS	12	0	0	VIS-1-684-2008-CHEN	0	0	0	N	M/S JANASEVA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400257	61	FRUIT SHOP	2010	120	3	VIS-1-684-2010-CHEN	0.15	0x00009DE600000000	2010-09-03 00:00:00	M/S FRUIT SHOP ON CREAMS ROAD	12	0	0	VIS/1/684/2010	0	0	0	N	SHRI AMBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400258	59	ANOOS HAIR CARE & ANOOS FAIR FRESH	2011	120	3	VIS-1-684-2011-CHEN	0.35	0x00009F7F00000000	2011-10-17 00:00:00	M/A  ADS FILMS	12	0	0	VIS-1-684-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400259	44	PROMO NO. 40 ALWAYS KABHI KABHI	2011	120	6	VIS-1-684-2011-MUM	1	0x00009F0500000000	2011-06-17 00:00:00	RED CHILIZ ENT. PVT. LTD. MUMBAI	12	0	0	VIS/1/684/2011	0	0	0	N	RED CHILIZ ENT. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400260	58	NEETHANE ENN PON VASANTHAM- TRAILER 3	2012	120	3	VIS-1-684-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/T/327/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400261	54	PROMO NO. :-1 TO 6 OF FILM :-CARRY ON JATTA SONG:-PHULKARI & SWEETY	2012	120	6	VIS-1-684-2012-MUM	5.3	0x0000A09200000000	2012-07-18 00:00:00	GURFATEH FILMS, INDIA	12	0	0	VIS/987/2012-MUM	0	0	0	N	GURFATEH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400262	51	PROMO NO. 4, 5 AND 6 OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-684-2013-MUM	1	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/684/2013	0	0	0	N	SAURABH PRADHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400263	61	LIGHT FROM MANY LAMPS BEYOND THE LAST RAINBOW	2014	120	6	VIS-1-684-2014-MUM	54	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA , INDIA	12	0	0	VIS/745/2014-MUM	0	0	0	N	DEOPRIYA AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400264	44	SONG: ' KUCH NA KAHO '	2015	120	6	VIS-1-684-2015-MUM	0	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA INDIA LTD. , INDIA	12	0	0	VIS/S/444/2015-MUM	0	0	0	N	SA RE GA INDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400265	44	'KHOSLA KA GHOSLA' KA PROMO NO. 2	2006	120	6	VIS-1-685-2006-MUM	0.15	0x0000982600000000	2006-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/T-342/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400266	58	TRAILER NO. 2 KANNAAMOOCHI ENADAA	2007	120	3	VIS-1-685-2007-CHEN	2	0x0000998D00000000	2007-08-17 00:00:00	M/S RADAAN MEDIAWERKS (I) LTD.	12	0	0	VIS-1-685-2007-CHEN	0	0	0	N	M/S RADAAN MEDIAWERKS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400267	61	'SANMSUNG 3D LED TELEVISION	2010	120	3	VIS-1-685-2010-CHEN	0.6	0x00009DE600000000	2010-09-03 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT.LTD.	12	0	0	VIS-1-685-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400268	59	ANOOS HENNA & ANOOS HAIR OIL	2011	120	3	VIS-1-685-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/S AC FILMS	12	0	0	VIS-1-685-2011-CHEN	0	0	0	N	M.S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400269	44	BROOK BONDS TAJ MAHAL TAJ APPLE NEW	2011	120	6	VIS-1-685-2011-MUM	0.35	0x00009F0500000000	2011-06-17 00:00:00	UAPO MOVIES (INDIA )LTD. MUMBAI	12	0	0	VIS/1/685/11	0	0	0	N	UAPO MOVIES (INDIA )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400270	58	NEETHANE ENN PON VASANTHAM TRAILER 4	2012	120	3	VIS-1-685-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTANMENT PVT LTD , INDIA	12	0	0	VIS/T/328/2012-CHE	0	0	0	N	M/S R.S. INFOTANMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400271	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-685-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1026/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400272	51	PROMO NO. 1, 2, 3 OF FILM SHREMANT DAMODAR PANT	2013	120	6	VIS-1-685-2013-MUM	0.3	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,INDIA	12	0	0	VIS/1/685/2013	0	0	0	N	SAURABH PRADHAN, COTTDSTOWN PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400273	105	WALKING IN THE NCITY	2014	120	6	VIS-1-685-2014-MUM	25.3	0x0000A36900000000	2014-07-15 00:00:00	RAJIV MEHROTRA P.S.B.T. INDIA	12	0	0	VIS/746/2014-MUM	0	0	0	N	SHRIKANT AGARWALEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400274	44	SONG: 'MAAN KUNT'	2015	120	6	VIS-1-685-2015-MUM	3.56	0x0000A4C600000000	2015-06-29 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	0	VIS/1/685/2015	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400275	44	'FILM: BAS EK PAL KA PROMO NO.1 GANA: TERE BIN'	2006	120	6	VIS-1-686-2006-MUM	3.37	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-338/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400276	43	DAIRO - PART - 2	2007	120	3	VIS-1-686-2007-CHEN	65.39	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-686-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400277	58	TRAILER OF 'VENNILA KABADI KUZHU	2008	120	3	VIS-1-686-2008-CHEN	2	0x00009B7500000000	2008-12-17 00:00:00	SHRI K. ANAND CHAKRAVARTHY	12	0	0	VIS-1-686-2008-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400278	59	V-GUARD WATER HEATER	2010	120	3	VIS-1-686-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	M/S V GUARD INDUSTRIES LTD.	12	0	0	VIS-1-686-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400279	58	CHELLAME CHELLAM VOL - 5	2011	120	3	VIS-1-686-2011-CHEN	48.33	0x00009F7F00000000	2011-10-17 00:00:00	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	12	0	0	VIS-1-686-2011-CHEN	0	0	0	N	M/S. ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400280	44	BROOK BOND TAAZA RS. 5 EK DO TEEN (DIGITAL)	2011	120	6	VIS-1-686-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/1/686/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400281	58	NEETHANE ENN PON VASANTHAM TRAILER 5	2012	120	3	VIS-1-686-2012-CHEN	0.3	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. ONFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/329/2012-CHE	0	0	0	N	M/S R. S. ONFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400282	44	PROMO NO. 24 OF 'FROM SYDNEY WITH LOVE	2017	120	6	VIS-1-686-2012-MUM	2.46	0x0000A77200000000	2017-05-13 00:00:00	PRAMOD FILMS INDIA	12	0	0	VIS/1028/2012-MUM	0	0	0	N	PRAMOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400283	51	SONG' MATCHING NAVARA' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-686-2013-MUM	3.16	0x0000A1F200000000	2013-07-05 00:00:00	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD ,INDIA	12	0	0	VIS/S/340/2013-MUM	0	0	0	N	SAURABH PRADHAN .COTTSTOWN PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400284	51	PROMO NO. 9 TO 12 ()SONG -ROMANTIC _ OF FILM-JANNIVA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODSUCTIONS , INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODSUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400285	51	PROMO NO.9 TO 12 (SONG- ROMANTIC) OF FILM- JANVIA	2014	120	6	VIS-1-686-2014-MUM	9.37	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/937/2014-MUM	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400286	44	SONG : - O MERE DIL KE CHAIN '	2015	120	6	VIS-1-686-2015-MUM	3.27	0x0000A4C700000000	2015-06-30 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	VIS/S/443/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400287	44	'FILM: BAS EK PAL KA PROMO NO.2 GANA: TERE BIN'	2006	120	6	VIS-1-687-2006-MUM	0.3	0x0000982600000000	2006-08-23 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-339/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400288	44	TRAILER OF 'BAL GANESH'	2007	120	3	VIS-1-687-2007-CHEN	0.52	0x0000999000000000	2007-08-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-687-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400289	58	NESIKKIREN	2008	120	3	VIS-1-687-2008-CHEN	0	0x00009B7500000000	2008-12-17 00:00:00	M/S VERY GOOD MOVIES	12	0	0	VIS-1-687-2008-CHEN	0	0	0	N	M/S VERY GOOD MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400290	51	ALBUM:TAI MANAT LAJLI	2009	120	6	VIS-1-687-2009-MUM	59.57	0x00009BF900000000	2009-04-28 00:00:00	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	12	0	0	VIS/1/687/2009	0	0	0	N	VINUS RICORDS AND TEPS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400291	58	SRY ANNAMALAI TEKTILES	2010	120	3	VIS-1-687-2010-CHEN	0.3	0x00009DE600000000	2010-09-03 00:00:00	M/S SREE ANNAMALAI TECTILES	12	0	0	VIS-1-687-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400292	58	KARKA	2011	120	3	VIS-1-687-2011-CHEN	14.45	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHINDHAI JAYARAMAN	12	0	0	VIS-1-687-2011-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400293	44	BOOK BRAND TAJ MAHAL TAJ EIFEEL NEW	2011	120	6	VIS-1-687-2011-MUM	0.25	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/687/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400294	58	NEETHANE ENN PON VASANTHAM - TRAILER 6	2012	120	3	VIS-1-687-2012-CHEN	0.2	0x0000A11600000000	2012-11-27 00:00:00	M/S R.S. INFOTAINMENT PVT LTD , INDIA	12	0	0	VIS/ T/330/2012-CHE	0	0	0	N	M/S R.S. INFOTAINMENT PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400295	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-687-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1027/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400296	51	SONG 'SHREEMANT DAMODAR PANT' OF FILM SHREEMANT DAMODAR PANT	2013	120	6	VIS-1-687-2013-MUM	2.21	0x0000A1F200000000	2013-07-05 00:00:00	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/687/2013-MUM	0	0	0	N	SAURABHI PRADDHAN, COTTSTOWN PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400297	51	PROMO NO. 1 TO 4 (SONG-GANPATI) OF FILM - JANIVA	2014	120	6	VIS-1-687-2014-MUM	9.23	0x0000A36A00000000	2014-07-16 00:00:00	ARVANA PRODUCTION, INDIA	12	0	0	VIS/1/687/2014	0	0	0	N	ARVANA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400298	156	PROMO OF SONG- AE RAB	2015	120	6	VIS-1-687-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/888/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400299	44	''FILM:JANEMAN GANA' JANE KE JANE NA''	2006	120	6	VIS-1-688-2006-MUM	4.4	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/1/688/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400300	44	FEET UNDER''	2007	120	3	VIS-1-688-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	12	0	0	VIS/1/638/2007 - CHEM 	0	0	0	N	M/S. SHEMAROO ENTERTAINTMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400301	59	'ANDAAL THIRUPAAVAI'	2008	120	3	VIS-1-688-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT.LTD.	12	0	0	VIS-1-688-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA BTECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400302	58	TRAILER NOS. 2&3 OF PUZHAL	2010	120	3	VIS-1-688-2010-CHEN	4.51	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS/1/688/2010	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400303	61	THE OPEN FRAME	2011	120	3	VIS-1-688-2011-CHEN	57	0x00009F7F00000000	2011-10-17 00:00:00	SHRI CHETAN SHAH	12	0	0	VIS-1-688-2011-CHEN	0	0	0	N	SHRI CHETAN SHAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400304	44	BOOK BIG RED LEBAL	2011	120	6	VIS-1-688-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	YAPO MOVIE (i) LTD ,MUMBAI`	12	0	0	VIS/355/2011-MUM	0	0	0	N	YAPO MOVIE (i) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400305	58	NEETHAMNE ENN PON VASATHAM -TRAILER 7	2012	120	3	VIS-1-688-2012-CHEN	0.1	0x0000A11600000000	2012-11-27 00:00:00	M/S R. S. INFOTAINMENT PVT. LTD, INDIA	12	0	0	VIS/T/331/2012-CHE	0	0	0	N	M/S R. S. INFOTAINMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400306	44	PROMO 18,19 EK THA TIGER	2012	120	6	VIS-1-688-2012-MUM	2.41	0x0000A09200000000	2012-07-18 00:00:00	YASHRAJ FILMS, INDIA	12	0	0	VIS/1044/2012-MUM	0	0	0	N	YASHRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400307	54	PROMO NO. 16 TO 20 FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-688-2013-MUM	5.14	0x0000A1F200000000	2013-07-05 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	VIS/1066/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400308	44	PROMO 24: PIZZA -DASTAK	2017	120	6	VIS-1-688-2014-MUM	0.5	0x0000A7A300000000	2017-07-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1/688/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400309	156	SONG AE RAB 1	2015	120	6	VIS-1-688-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/688/2015	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400310	54	SONG: TERE NAAL	2006	120	6	VIS-1-689-2006-MUM	3.25	0x000097E900000000	2006-06-23 00:00:00	NOT READABLE	12	0	0	VIS/S-235/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400311	59	TRAILER NOS. 3 TO 8 OF ''RAGHAVAN''	2007	120	3	VIS-1-689-2007-CHEN	4	0x0000999100000000	2007-08-21 00:00:00	SHRI MANICKAM NARAYANAN	12	0	0	VIS-/1/689/2007-CHEN	0	0	0	N	M/S 7TH  CHANNEL COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400312	58	'SUPER SINGER 1008'	2008	120	3	VIS-1-689-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVESION PVT.LTD.	12	0	0	VIS-1-689-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400313	58	SONG NOS. 1 TO 3 FROM THE FILM 'PUEHAL'	2010	120	3	VIS-1-689-2010-CHEN	13.15	0x00009DE600000000	2010-09-03 00:00:00	M/S CLASSIC MOVIES	12	0	0	VIS-1-689-2010-CHEN	0	0	0	N	M/S CLASSIC MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400314	59	TRAILER NO.6 OF 'GAMBLER'	2011	120	3	VIS-1-689-2011-CHEN	0.3	0x00009F7F00000000	2011-10-17 00:00:00	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-689-2011-CHEN	0	0	0	N	M/ SMULTI DIMENSION ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400315	53	MOKSH AGARBATTI (SAMAJ-100)	2011	120	6	VIS-1-689-2011-MUM	0.3	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD.,MUMBAI	12	0	Social	VIS/1/689/2011	0	0	0	N	UFO MOVIES (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400316	58	SONG 2 OF RAGALAPURAM	2012	120	3	VIS-1-689-2012-CHEN	4.33	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/101/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400317	44	PROMO NO. 13 TO 16 KRISHNA AUR KANS	2012	120	6	VIS-1-689-2012-MUM	1.25	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (i) PVT. LTD.INDIA	12	0	0	VIS/1041/2012-MUM	0	0	0	N	BIG ANIMATION (i) PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400318	61	SONG: BOOM BOOM SHIVA	2013	120	6	VIS-1-689-2013-MUM	3.52	0x0000A1F200000000	2013-07-05 00:00:00	COLD COUNTRY COLLECTIVE ,INDIA	12	0	0	VIS/1/689/2013	0	0	0	N	COLD COUNTRY COLLECTIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400319	44	KICK - OMTEX	2014	120	6	VIS-1-689-2014-MUM	0.3	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/689/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400320	44	PROMO NO - 30 TO 32 SECOND HAND HUSBAND SONG - RAB JAISA	2015	120	6	VIS-1-689-2015-MUM	0	0x0000A4C700000000	2015-06-30 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/915/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400321	42	HARIYE JATE NAI HANA (A 100 MILES)	2005	120	2	VIS-1-69-05-KOL	24.2	0x000096A000000000	2005-07-29 00:00:00	SUMAN NAITRA	12	0	0	VIS-1-69-05-KOL	0	0	0	N	SUMAN NAITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400322	200	MANDAKINI	2006	120	2	VIS-1-69-06-KOL	36.41	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAN	12	0	0	VIS-1-69-06-KOL	0	0	0	N	ZAFIR ALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400323	42	MACHI MERA PALOWAN	2007	120	2	VIS-1-69-07-KOL	19.53	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-69-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400324	42	TRAILER OF BAZZIMAAT	2008	120	2	VIS-1-69-08-KOL	5.1	0x00009A9600000000	2008-05-08 00:00:00	M/S PRINCE ENTERTAINMENT ()P4	12	0	0	VIS-1-69-08-KOL	0	0	0	N	M/S PRINCE ENTERTAINMENT ()P4	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400325	42	TRAILER OF DWANDO	2009	120	2	VIS-1-69-09-KOL	0.5	0x00009C4800000000	2009-07-16 00:00:00	SUMAN GHOSH PRODUCTIONS LLC.	12	0	0	VIS/1/69/09	0	0	0	N	SUMAN GHOSH PRODUCTIONS LLC.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400326	42	' MUSOLMANIAR GALPO '	2010	120	2	VIS-1-69-10-KOL	2.1	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	12	0	0	VIS/1/69/10	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400327	42	DASHAMAHAVIDYA	2011	120	2	VIS-1-69-11-KOL	62.11	0x00009EE500000000	2011-05-16 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-1-69-11-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400328	42	TRAILER OF HEROGORI : SONG NO:	2014	120	2	VIS-1-69-14-KOL	3.7	0x0000A3FE00000000	2014-12-11 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-14-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400329	58	TRAILER OF 'BEST FRIEND'	2004	120	3	VIS-1-69-2004-CHEN	1	0x0000946100000000	2004-01-01 00:00:00	SHRI S.J. SURYAH	12	0	0	VIS-1-69-2004-CHEN	0	0	0	N	SHRI S.J. SURYAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400330	58	EXCESSES - THE ERA	2005	120	3	VIS-1-69-2005-CHEN	0	0x0000961B00000000	2005-03-18 00:00:00	ARCHANA RAM	12	0	0	VIS-1-69-2005-CHEN	0	0	0	N	P.R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400331	61	ALBUM : STORY TELLER -MEAT LOAF VOL - 1	2005	120	6	VIS-1-69-2005-MUM	69	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/69/2005	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400332	58	' LEO COFFEE '	2006	120	3	VIS-1-69-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI NAGARAJ	12	0	0	VIS-1-69-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400333	44	' SHARDDHANJALI-A TRIBUTE TO SINGER- COMPOSER- HEMAANT KUMAR'	2007	120	3	VIS-1-69-2007-CHEN	45.1	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/69/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400334	58	SRI JAYA HANUMAN	2008	120	3	VIS-1-69-2008-CHEN	59.36	0x00009A4900000000	2008-02-21 00:00:00	M/S VIJAY MUSICALS	12	0	0	VIS/1/69/2008	0	0	0	N	M/S VIJAY MUSICALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400335	61	' HEROES OF INDIA '	2009	120	3	VIS-1-69-2009-CHEN	60	0x00009B9D00000000	2009-01-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/69/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400336	49	KUDOS	2011	120	3	VIS-1-69-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AS MEDIA	12	0	0	VIS-1-69-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400337	59	'KAARAALU-MIRIYAALU'	2009	120	8	VIS-1-69-2011-HYD	0.9	0x00009BC700000000	2009-03-09 00:00:00	DO	12	0	0	VIS/1/69/20011-HYD	0	0	0	Y	SHRI P.V.RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400338	45	SONGS OF FILM, CYBAR YUGADOL NAVA YUVA MADHURA PREMA	2012	120	4	VIS-1-69-2012-BAN 	11.57	0x0000A09900000000	2012-07-25 00:00:00	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	12	0	0	VIS/1/69/2012	0	0	0	N	SRI ASHWIN VIJAYAKUMAR OF M/S. ASHWIN CREATIONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400339	61	SONG: WHAT Y U  BEAUTIFUL	2012	120	6	VIS-1-69-2012-MUM	3.28	0x00009FE600000000	2012-01-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/9-18/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400340	58	MATHA POO	2013	120	3	VIS-1-69-2013-CHEN	1.53	0x0000A15C00000000	2013-02-05 00:00:00	S. SUDHALAIKKAN RAJA, INDIA	12	0	0	VIS/1/69/2013	0	0	0	N	S. SUDHALAIKKAN RAJA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400341	42	TRAILER OOF RANGABAAZ (SONG NO:1)	2013	120	2	VIS-1-69-2013-KOL	3.5	0x0000A21900000000	2013-08-13 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-69-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400342	44	PROMO NO .9 : KAI PO CHE -MEETHI BOLIYAAN	2013	120	6	VIS-1-69-2013-MUM	2.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATION  LTD ,INDIA	12	0	0	VIS/95/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION  LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400343	59	KULFI-TV TRAILER 1	2013	120	3	VIS-1-69-2014-CHEN	0.3	0x0000A1E800000000	2013-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/38/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400344	59	KRP -CANDIDATE	2014	120	8	VIS-1-69-2014-HYD	0.58	0x0000A31600000000	2014-04-23 00:00:00	B.NIRANJAN.M/S NIRANJAN SLIDES,INDIA	12	0	0	VIS/1/69/2014-HYD	0	0	0	N	B.NIRANJAN.M/S NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400345	44	PROMO NO 25 TO 27: HASEE TOH PHASEE-SHAKE IT LIKE SHAMMI	2014	120	6	VIS-1-69-2014-MUM	1.5	0x0000A2BB00000000	2014-01-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/69/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400346	58	K 3- VODEP TEASER 3	2015	120	3	VIS-1-69-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/1/69/2015	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400347	59	RUDHARAMA DEVI	2015	120	8	VIS-1-69-2015-HYD	0	0x0000A4B500000000	2015-06-12 00:00:00	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,INDIA	12	0	0	VIS/T/146/2015-HYD	0	0	0	N	GUNASEKHAR KARRI,C/O. GUNAA TEMWORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400348	54	SONG: 'SHOUNKI JATT'	2015	120	6	VIS-1-69-2015-MUM	3	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL  INDIA	12	0	0	VIS/S/23/2015-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400349	58	KA KA KA PO-VIDEO PROMO SONG	2016	120	3	VIS-1-69-2016-CHEN	2.35	0x0000A5A900000000	2016-02-11 00:00:00	M/S DNS MOVIE PRODUCTION PVT. LTD. INDIA	12	0	0	VIS-1-69-2016-CHEN	0	0	0	N	M/S DNS MOVIE PRODUCTION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400350	61	THE SCHOOL	2016	120	8	VIS-1-69-2016-HYD	0	0x0000A5F600000000	2016-04-28 00:00:00	VANITA PANDEY,INDIA	12	0	0	VIS/142/2016-HYD	0	0	0	N	VANITA PANDEY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400351	54	SONG: 'KANDHA KACHIYAN'	2016	120	6	VIS-1-69-2016-MUM	3.26	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/29/2016-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400352	44	NARAD AHANKAR	1997	120	6	VIS-1-69-97-MUM	39	0x00008A9000000000	1997-02-13 00:00:00	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	12	0	0	VIS/1/69/97	0	0	0	N	KRISHNA SOFTWARE INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400353	44	SHAM GHANASHAM KA SONG AAI M CLEAN BOLD	1998	120	6	VIS-1-69-98-MUM	5	0x00008BF600000000	1998-02-06 00:00:00	SUNEHA ART, MUMBAI	12	0	0	VIS/1/69/98	0	0	0	N	SUNEHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400354	44	FILM JANAMAN	2006	120	6	VIS-1-690-2006-MUM	6.3	0x0000982600000000	2006-08-23 00:00:00	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/690/2006	0	0	0	N	NADIYADAVAL PRODOCTION ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400355	59	'' KODITHE KOTTALIRA''	2007	120	3	VIS-1-690-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	SHRI ALLMEN RAJU	12	0	0	VIS/ 1/690/2007 - CHEN 	0	0	0	N	M/S. PEOPLE CINE  ENTERTAINTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400356	58	'SARAVANA STRONG THANGA MAAGAI MALIGAI'	2008	120	3	VIS-1-690-2008-CHEN	1	0x00009B7500000000	2008-12-17 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	0	VIS-1-690-2008-CHEN	0	0	0	N	M/S JD JERRY'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400357	58	TRAILER NOS. 1 &7 OF 'NIL GAVNI SELLADHEY'	2010	120	3	VIS-1-690-2010-CHEN	4.3	0x00009DEA00000000	2010-09-07 00:00:00	SGRI ANNAD K CHAKRAVARTHY	12	0	0	VIS-1-690-2010-CHEN	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400358	58	UNIVERCELL DIWALI	2011	120	3	VIS-1-690-2011-CHEN	0.45	0x00009F7F00000000	2011-10-17 00:00:00	M/S. UNIVERCELL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-690-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400359	44	MOKSH AGARBATTI (HEMA MALINI)	2011	120	6	VIS-1-690-2011-MUM	0.2	0x00009F0500000000	2011-06-17 00:00:00	UFO MOVIES (I) LTD., MUMBA	12	0	0	VIS/1/690/11	0	0	0	N	UFO MOVIES (I) LTD., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400360	58	RAGALAPURAM SONG-3	2012	120	3	VIS-1-690-2012-CHEN	4.9	0x0000A11600000000	2012-11-27 00:00:00	KEN MEDIA , INDIA	12	0	0	VIS/S/102/2012-CHE	0	0	0	N	KEN MEDIA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400361	44	PROMO NO 1 JOKER	2012	120	6	VIS-1-690-2012-MUM	0.3	0x0000A08800000000	2012-07-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1038/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400362	61	SONG: COZY TOGETHER	2013	120	6	VIS-1-690-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	VARUN CARVALHO, INDIA	12	0	0	VIS/S/337/2013-MUM	0	0	0	N	VARUN CARVALHO, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400363	61	KICK-MOTHER DAIRY	2014	120	6	VIS-1-690-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/967/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400364	44	PROMO NO -25 TO 28 (SONG -AAJ KI PARTYY ) OF FILM-BAJRANGI BHAIJAAN	2015	120	6	VIS-1-690-2015-MUM	4.44	0x0000A4C700000000	2015-06-30 00:00:00	SALMAN KHAN VENTURES PVT LTD  INDIA	12	0	0	VIS/918/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400365	48	NOT READABLE	2006	120	6	VIS-1-691-2006-MUM	9.58	0x0000982600000000	2006-08-23 00:00:00	GANGA CASSET MUMBAI	12	0	0	VIS/175/06	0	0	0	N	GANGA CASSET MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400366	58	TRAILER NO. 2 OF SIVI	2007	120	3	VIS-1-691-2007-CHEN	1.2	0x0000999100000000	2007-08-21 00:00:00	M/S. BKS CINE CIRCUITS	12	0	0	VIS-1-691-2007-CHEN	0	0	0	N	M/S. BKS CINE CIRCUITS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400367	61	VIJAY TV CHANNEL PROMOTIONAL FILM	2008	120	3	VIS-1-691-2008-CHEN	0.3	0x00009B7500000000	2008-12-17 00:00:00	M/S VIJAY TELEVISION PVT. LTD	12	0	0	VIS/1/691/2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400368	49	ABYS	2010	120	3	VIS-1-691-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S DTS DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-691-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400369	58	TRAILER OF OTHTHIKAI	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R. ENTERTAINMENT	12	0	0	VIS/1/691/2011	0	0	0	Y	M/S B.R. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400370	58	TRAILER OF 'OTHTHIKAI'	2011	120	3	VIS-1-691-2011-CHEN	2.54	0x00009F7F00000000	2011-10-17 00:00:00	M/S B.R.ENTERTAINMENT	12	0	0	VIS-1-691-2011-CHEN	0	0	0	N	M/S B.R.ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400371	61	' IIBM INTERNATIONAL '	2011	120	6	VIS-1-691-2011-MUM	0.55	0x00009F0500000000	2011-06-17 00:00:00	SAPNA FILMS CINE EYES , MEERUT	12	0	0	VIS/349/2011-MUM	0	0	0	N	SAPNA FILMS CINE EYES , MEERUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400372	59	GAJA RAJU-TRAILER 1	2012	120	3	VIS-1-691-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	13	0	0	VIS/T/332/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400373	44	PROMO NO 2:JOCKER	2012	120	6	VIS-1-691-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD , INDIA	12	0	0	VIS /1039/2012- MUM 	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400374	61	PROMO NO 11 OF SIXTEEN WITH FREEDOM	2013	120	6	VIS-1-691-2013-MUM	0.1	0x0000A1F200000000	2013-07-05 00:00:00	PARAMHANS CREATIONS ,INDIA	12	0	0	VIS/1067/2013-MUM	0	0	0	N	PARAMHANS CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400375	44	KICK-LACTO CALAMINE	2014	120	6	VIS-1-691-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/966/2014-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400376	44	ASTRA PIPES (BAJRANGI BHAIJAAN)-TVS	2015	120	6	VIS-1-691-2015-MUM	0.2	0x0000A4C700000000	2015-06-30 00:00:00	ASTRAL POLY TECHNIK LTD.,INDIA	12	0	0	VIS/1/691/2015	0	0	0	N	ASTRAL POLY TECHNIK LTD.,AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400377	44	NACSHA -UNLAKI THE MISTRI KA PROMO NOP. 3	2006	120	6	VIS-1-692-2006-MUM	1.57	0x0000982600000000	2006-08-23 00:00:00	OM FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/692/2006	0	0	0	N	OM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400378	58	TRAILER NO. 2 OF 'SATHUM PODAATHAY'	2007	120	3	VIS-1-692-2007-CHEN	2	0x0000999100000000	2007-08-21 00:00:00	S/SHRI C. SANKAR, R.S. SWNTHILKUMAR	12	0	0	VIS-1-692-2007-CHEN	0	0	0	N	SHRI R.S. MATHESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400379	58	UNIVERSAL VAARANAM AAYIRAM	2008	120	3	VIS-1-692-2008-CHEN	0	0x00009B5500000000	2008-11-15 00:00:00	M/S UNIVERSAL TELECOMMUNICATIONS (INDIA) PVT. LTD.	12	0	0	VIS-1-692-2008-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400380	42	'AVTAR DHAM'	2010	120	3	VIS-1-692-2010-CHEN	0.1	0x00009DEA00000000	2010-09-07 00:00:00	M/S INDOFIL CHEMICALS COMPANY	12	0	0	VIS-1-692-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400381	58	MAHARAJA BHAVANI	2011	120	3	VIS-1-692-2011-CHEN	0.37	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-692-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400382	44	LUX TOILET SOAP (LUX MINI)	2011	120	6	VIS-1-692-2011-MUM	0.15	0x00009F0500000000	2011-06-17 00:00:00	UFC MOVIES (I) LTD. MUMBAI	12	0	0	VIS/1/692/2011	0	0	0	N	UFC MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400383	59	GAJA RAJU - TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , INDIA	13	0	0	VIS/T/333/2012-CHE	0	0	0	N	BELLAM KONDA  SURESH , M/S SRI SAI GANESH PRODUCTIONS (P) LTD , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400384	58	GAJA RAJA- TRAILER 2	2012	120	3	VIS-1-692-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. INDIA	12	0	0	VIS/1/692/2012	0	0	0	N	BELLAM KONDA SURESH M/S SRI SAI GANESH PRODUCTIONS (P)LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400385	44	PROMO NO 1 & 2 : BARFI - AALA RE AALA	2012	120	6	VIS-1-692-2012-MUM	0	0x0000A09200000000	2012-07-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	0	VIS/1040/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400386	44	MOTU PATLU IN WONDERLAND	2013	120	6	VIS-1-692-2013-MUM	71	0x0000A1F200000000	2013-07-05 00:00:00	MAYA DIGITAL STUDION(P) LTD. INDIA	12	0	0	VIS/1/692/2013	0	0	0	N	MAYA DIGITAL STUDION(P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400387	44	KICK - SUZUKI	2014	120	6	VIS-1-692-2014-MUM	0.2	0x0000A36A00000000	2014-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/692/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400388	44	PROMO NO 2: MASAAN SONG : TU KISI RAIL	2015	120	6	VIS-1-692-2015-MUM	2.37	0x0000A4C700000000	2015-06-30 00:00:00	PHANTOM FILMS PVT LTD,INDIA	12	0	0	VIS/1/692/2015	0	0	0	N	PHANTOM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400389	61	O GOD GANESHA VOL. 11	2006	120	6	VIS-1-693-2006-MUM	65.46	0x0000982600000000	2006-08-23 00:00:00	SOUND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/693/2006	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400390	61	''SUNDARA KANDA - PART 1& 2''	2007	120	3	VIS-1-693-2007-CHEN	60	0x0000999100000000	2007-08-21 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/693/2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400391	58	TRAILER NOS. 4,5, &6 OF 'SILAMBATTAM'	2007	120	3	VIS-1-693-2008-CHEN	4.3	0x00009A0900000000	2007-12-19 00:00:00	M/S LAKSHMI MOVIE MAKERS (P) LTD.	12	0	0	VIS/1/693/2008-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400392	42	GASOCID	2010	120	3	VIS-1-693-2010-CHEN	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S SWAHUMI DRUG & PHARMOCEUTICAL INDIA LTD.	12	0	0	VIS-1-693-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400393	58	SWATHIKHAS JEWELLERS	2011	120	3	VIS-1-693-2011-CHEN	0.25	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-693-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400394	44	TRALER - I M CLAM	2011	120	6	VIS-1-693-2011-MUM	2.4	0x00009F0500000000	2011-06-17 00:00:00	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	12	0	0	VIS/1/693/11	0	0	0	N	SIMLE FOUNDATION/ ELONORA EMAJIS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400395	59	GAJA RAJU-TRAILER 3	2012	120	3	VIS-1-693-2012-CHEN	30	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., INDIA	13	0	0	VIS/T/334/2012-CHE	0	0	0	N	BELLAM KONDA SURESH , M/S SAI GANESH PRODUCTIONS  (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400396	44	PROMO NO. 8 T 12 KRISHNA AUR KANS-SONGS AND DIALOUGE	2012	120	6	VIS-1-693-2012-MUM	4	0x0000A09200000000	2012-07-18 00:00:00	BIG ANIMATION (I) PVT.LTD.,INDIA	12	0	0	VIS/1042/2012-MUM	0	0	0	N	BIG ANIMATION (I)PVT.LTD.,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400397	44	PROMO NO 22,23 CHENNAI EXPRESS/ SONG - KASHMIR MAIN	2013	120	6	VIS-1-693-2013-MUM	3.3	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1077/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400398	54	SONG PROMO NO.-5 TO 8 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-693-2014-MUM	1.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/971/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400399	44	PROMO 10 MISS TANAKPUR HAAZIR HO	2015	120	6	VIS-1-693-2015-MUM	0.3	0x0000A4C700000000	2015-06-30 00:00:00	CROSSWORD FILMS PVT LTD, INDIA	12	0	0	VIS/1/693/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400400	43	'PRE-SCHOOL'	2007	120	3	VIS-1-694-2007-CHEN	38	0x0000999100000000	2007-08-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/694/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400401	58	TRAILER NO.3 OF SILAMBATTAM	2008	120	3	VIS-1-694-2008-CHEN	3.15	0x00009B7A00000000	2008-12-22 00:00:00	MS.LAKSHMI MOVIE MAKERS (I) LTD.	12	0	Social	VIS/1/694/2008	0	0	0	N	MS.LAKSHMI MOVIE MAKERS (I) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400402	59	'' VAUDHARD GTHDILIEER''	2000	120	3	VIS-1-694-2010-CHEN	0	0x00008FA600000000	2000-09-07 00:00:00	M/S. V. GAUNAL  INDUSRIES  LD.	12	0	0	VIS/ 1/691/2010- CHEM 	0	0	0	N	M/S. REAL IMAGE MEELA  TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400403	58	RAINBOW OPTICS I , II & III	2011	120	3	VIS-1-694-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-694-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400404	44	PROMO NO. 1,2,3 CRACKERS (UDO)	2011	120	6	VIS-1-694-2011-MUM	1.4	0x00009F0500000000	2011-06-17 00:00:00	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	12	0	0	VIS/1/694/11	0	0	0	N	RTM TECHNOLOGIES PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400405	59	GAJA RAJU-TRAILER 4	2012	120	3	VIS-1-694-2012-CHEN	0.3	0x0000A11900000000	2012-11-30 00:00:00	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/T/335/2012-CHE	0	0	0	N	BELLAM KONDA SURESH, M/S SRI SAI GANESH PRODUCTIONS (P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400406	44	FILM : BEEHAD . THE RAVINES SONG : CHALO RE CHALRO RE	2012	120	6	VIS-1-694-2012-MUM	1.3	0x0000A09300000000	2012-07-19 00:00:00	SHREE HARI OM FILMS  INDIA	12	0	0	VIS/1032/2012-MUM	0	0	0	N	SHREE HARI OM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400407	44	PROMO NO -19 TO 21 CHENNAI EXPRESS / SONG - KASHMIR MAIN	2013	120	6	VIS-1-694-2013-MUM	2.15	0x0000A1F500000000	2013-07-08 00:00:00	RED CHILLIES ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1076/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400408	54	PROMO NO - 1,2, AA GAYE MUNDE UK DE / SONG - TERE NAAL / TU PASAND JATT DI	2014	120	6	VIS-1-694-2014-MUM	8.4	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/969/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400409	44	FILM - BANGISTAN / SONG . ISHQ KARENGE	2015	120	6	VIS-1-694-2015-MUM	2.54	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/461/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400410	44	FILM :' JANEMAN' - GANA : HUMKO MALOOM HAI	2006	120	6	VIS-1-695-2006-MUM	10.7	0x0000982600000000	2006-08-23 00:00:00	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-406/06	0	0	0	N	NADIADWALA GRANDSONS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400411	42	''PRE-SCHOOL''	2007	120	3	VIS-1-695-2007-CHEN	38	0x000098F800000000	2007-03-21 00:00:00	M/S DOVE MULTIMEDIA (P) LTD.	12	0	0	VIS/1/695/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400412	82	' FYCCI '	2008	120	3	VIS-1-695-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S PICCI	12	0	0	VIS-1-695-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400413	61	ARAN KITCHEN WORLD	2010	120	3	VIS-1-695-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S ARAN KITCHEN WORLD	12	0	0	VIS/1/695/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400414	58	SUMAN JEWELLERY	2011	120	3	VIS-1-695-2011-CHEN	1	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-695-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400415	44	PROMO CHILLAR PARTY (RANBIR KAPOOR SONG)	2011	120	6	VIS-1-695-2011-MUM	2.23	0x00009F0800000000	2011-06-20 00:00:00	RONNIE SCREWALA & UTV SOFTWARE COMMUNICATIONS LTD.	12	0	Social	VIS/1/695/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400416	61	PRESCHOOL VIDEO DICTIONARY 1	2012	120	3	VIS-1-695-2012-CHEN	60	0x0000A11D00000000	2012-12-04 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/808/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400417	44	PROMO NO. 1(SONG: JAL NA JAYE JAL) OF SATYAMEV JAYTE EPISODE 12	2012	120	6	VIS-1-695-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD.INDIA	12	0	0	VIS/1004/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400418	44	PROMO NO - 3 TO 7 SATYAGHRAHA	2013	120	6	VIS-1-695-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/695/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400419	54	PROMO NO.-3,4 AA GAYE MUNDE UK DE SONG-CHOTI CHOTI TERE FAASALEY	2014	120	6	VIS-1-695-2014-MUM	5.35	0x0000A36B00000000	2014-07-17 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/970/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400420	44	PROMO NO.3 & 4 FILM MASAAN SONG TU KISI RAIL SI	2015	120	6	VIS-1-695-2015-MUM	0.45	0x0000A4C800000000	2015-07-01 00:00:00	PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/921/15-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400421	61	' CLASSROOM ''	2007	120	3	VIS-1-696-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. METWORK 18 PUBLICATION  PVT. LTD	12	0	0	VIS/  1/696/2007 - CHEM 	0	0	0	N	M/S. METWORK 18 PUBLICATION  PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400422	61	INDIA BULLS (BUSINESS LOANS)	2008	120	3	VIS-1-696-2008-CHEN	0.45	0x00009B7A00000000	2008-12-22 00:00:00	M/S. INDIA BULLS FINANCIAL SERVICES LTD.	12	0	0	VIS-1-696-2008-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400423	49	SEEMAS WEDDING COLLLCTION- VERS IONG	2010	120	3	VIS-1-696-2010-CHEN	0.2	0x00009DEB00000000	2010-09-08 00:00:00	M/S GREEN CHANNEL ADVERTISING	12	0	0	VIS-1-696-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400424	58	SUNLAND REFINED SUNFLOWER OIL	2011	120	3	VIS-1-696-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-696-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400425	54	SONG - MAA	2011	120	6	VIS-1-696-2011-MUM	6.12	0x00009F0800000000	2011-06-20 00:00:00	S M ART, MUMBAI	12	0	0	VIS/1/696/2011	0	0	0	N	S M ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400426	61	PRESCHOOL VIDEO DICTIONARY 2	2012	120	3	VIS-1-696-2012-CHEN	45.24	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA, INDIA	12	0	0	VIS/805/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400427	44	SHYAM CHOODIWALA	2012	120	6	VIS-1-696-2012-MUM	0	0x0000A09300000000	2012-07-19 00:00:00	KARUNA PATEL, INDIA	12	0	0	VIS/953/2012-MUM	0	0	0	N	KARUNA PATEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400428	44	PROMO NO-8 TO 12 SATYAGRAH	2013	120	6	VIS-1-696-2013-MUM	1.35	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1079/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400429	85	PROMO OF NJAN STEVE LOPEZ	2014	120	6	VIS-1-696-2014-MUM	1.29	0x0000A36B00000000	2014-07-17 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/949/2014-MUM	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400430	44	PROMO NO -6 TO 10 BANGISTAN /SONG ISHQ KARENGE	2015	120	6	VIS-1-696-2015-MUM	5.58	0x0000A4C800000000	2015-07-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/922/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400431	61	CUTSY LEADERSHIP - PART 2	2007	120	3	VIS-1-697-2007-CHEN	40	0x0000999100000000	2007-08-21 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/697/2007-CHEN 	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400432	61	INDIA BULIS	2008	120	3	VIS-1-697-2008-CHEN	0	0x00009B7A00000000	2008-12-22 00:00:00	M/S INDIA BULLS SECURITIES LTD.	12	0	0	VIS-1-697-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400433	49	POOJAS STYLE VILLA	2010	120	3	VIS-1-697-2010-CHEN	1.7	0x00009DEB00000000	2010-09-08 00:00:00	M/S KCP PRODUCTION	12	0	0	VIS/1/697/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400434	58	SRI VALLI VILAS GOLD HOUSE & GOLD MART	2011	120	3	VIS-1-697-2011-CHEN	0.45	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-697-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400435	54	SONG-SOCH	2011	120	6	VIS-1-697-2011-MUM	3.37	0x00009F0800000000	2011-06-20 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/1/697/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400436	61	PRESCHOOL VIDEO DICTIONARY 3	2012	120	3	VIS-1-697-2012-CHEN	37.56	0x0000A11D00000000	2012-12-04 00:00:00	V. RAJENDRA GUPTA , INDIA	12	0	0	VIS/806/2012-CHE	0	0	0	N	V. RAJENDRA GUPTA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400466	61	WHO AM I ?	2003	120	2	VIS-1-7-03-KOL	16.46	0x0000939000000000	2003-06-06 00:00:00	R.A.JALAN.	12	0	0	VIS/1/7/03-KOL	0	0	0	N	R.A.JALAN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400437	44	PROMO NO. 1 (SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE 13	2012	120	6	VIS-1-697-2012-MUM	0.3	0x0000A09300000000	2012-07-19 00:00:00	AAMIE KHAN PRODUCTIONS (P) LTD, INDIA	12	0	Social	VIS/1047/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400438	44	PROMO NO-13 TO 16 SATYAGRAH	2013	120	6	VIS-1-697-2013-MUM	1.2	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/1/697/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400439	61	SOPTHISTICATIONS IS FRAGILE	2014	120	6	VIS-1-697-2014-MUM	5.5	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/888/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400440	44	PROMO NO -9 TO 11 ALL IS WELL /SONG BAATON KO TERI	2015	120	6	VIS-1-697-2015-MUM	3.38	0x0000A4C900000000	2015-07-02 00:00:00	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS INDIA	12	0	0	VIS/924/2015-MUM	0	0	0	N	SUPR CASSETTES INDUSTRIES PVT .LTD AND ALLCHEMY FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400441	58	'' SONG ''	2007	120	3	VIS-1-698-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE WATERS MOVIE MAKERA	12	0	0	VIS/1/689/2007 - CHEM 	0	0	0	N	M/S. BLUE WATERS MOVIE MAKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400442	58	TRAILER OF 'TAMIL DESAM'	2007	120	3	VIS-1-698-2008-CHEN	2.4	0x00009A0D00000000	2007-12-23 00:00:00	M/S. DIRAVIDAN KALAIPATHAI	12	0	0	VIS-1-698-2008-CHEN	0	0	0	N	SHRI SELVARAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400443	58	OGUN STEELS	2010	120	3	VIS-1-698-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARK 1 COMMUNICATION	12	0	0	VIS-1-698-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400444	58	HARRIS ON THE EDGE	2011	120	3	VIS-1-698-2011-CHEN	0.2	0x00009F7800000000	2011-10-10 00:00:00	MS REAL IMAGE MEDIA  TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-698-2011-CHEN	0	0	0	N	MS REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400445	44	PROMO NO. 9 SE 11 SINGAM , GANA SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT . MUMBAI	12	0	0	VIS/T-616/2011	0	0	0	N	RELIANCE ENTERTAINMENT . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400446	44	PROMO NO. 9 TO 1 SINGHAM , SONG- SATHIYA	2011	120	6	VIS-1-698-2011-MUM	4.6	0x00009F0A00000000	2011-06-22 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/698/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400447	58	SATTAM ORU IRUTTARAI (TRAILER 1)	2012	120	3	VIS-1-698-2012-CHEN	1.5	0x0000A11E00000000	2012-12-05 00:00:00	JS FILMS , INDIA	12	0	0	VIS/T/347/2012-CHE	0	0	0	N	JS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400448	44	SONG NO .1 & 2 SONG : NIKAL PADO) OF SATYAMEV JAYTE EPISODE  13	2012	120	6	VIS-1-698-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	12	0	0	VIS/S/334/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400449	44	PROMO NO-17,18, SATYAGRAH / SONG- RAGHUPATI RAGHAW	2013	120	6	VIS-1-698-2013-MUM	2.5	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/698/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400450	61	HISTORY BOOK -1943	2014	120	6	VIS-1-698-2014-MUM	4.4	0x0000A36B00000000	2014-07-17 00:00:00	M/S MAGIC LANTERN MOVIES LLP. INDIA	12	0	0	VIS/889/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400451	44	PROMO NO. 29 TO 32 OF FILM - BAJRANGI BHAIJAAN	2015	120	6	VIS-1-698-2015-MUM	1.3	0x0000A4C900000000	2015-07-02 00:00:00	SALMAN  VENTURES P LTD , INDIA	12	0	0	VIS/928/2015-MUM	0	0	0	N	SALMAN  VENTURES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400452	44	ALBUM : O BITE DIN	2006	120	6	VIS-1-699-2006-MUM	3	0x000097EA00000000	2006-06-24 00:00:00	RAGA TO ROCK RECORDS ,INDIA	12	0	0	VIS/S-321/2006-MUM	0	0	0	N	RAGA TO ROCK RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400453	58	'' HUTHUKKA MUNI''	2007	120	3	VIS-1-699-2007-CHEN	0	0x0000999100000000	2007-08-21 00:00:00	M/S. BLUE VATEERS MOVIE MARKERA	12	0	0	VIS/ 1/699/2007 - CHEN 	0	0	0	N	M/S. BLUE VATEERS MOVIE MARKERA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400454	58	VILLU	2008	120	3	VIS-1-699-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-699-2008-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400455	49	SHOE PARK	2010	120	3	VIS-1-699-2010-CHEN	0.38	0x00009DEB00000000	2010-09-08 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-699-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400456	49	GUINESS DIGITAL STUDIO & COLOR LAB	2011	120	3	VIS-1-699-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-699-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400457	44	PROMO NO. 18 TO 21 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-699-2011-MUM	2	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	12	0	0	VIS/T-617/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400458	58	SATTAM ORU IRUTTARAI-TRAILER 2	2012	120	3	VIS-1-699-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/341/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400459	44	MRINALI SARABHAI THE ARTIST AND HER ART	2012	120	6	VIS-1-699-2012-MUM	50.43	0x0000A09400000000	2012-07-20 00:00:00	MR. RAJIV MEHROTRA PUBLIC SERVICE BROADCASTING  TRUST INDIA	12	0	0	VIS/974/2012-MUM	0	0	0	N	MALLIKA SARABHAI AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400460	44	PROMO NO 19 TO 23 OF SATYAGRAH	2013	120	6	VIS-1-699-2013-MUM	1.4	0x0000A1F500000000	2013-07-08 00:00:00	PRAKASH RAJ PRODUCTIONS, INDIA	12	0	0	VIS/1074/2013-MUM	0	0	0	N	PRAKASH RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400461	44	PROMO NO. -15 TO 19 DAAWAT -E-ISHQ	2014	120	6	VIS-1-699-2014-MUM	2	0x0000A36C00000000	2014-07-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/951/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400462	44	SONG : OF  ALBUM ' EHSAAS KI KHUSHBOO '	2015	120	6	VIS-1-699-2015-MUM	0	0x0000A4C900000000	2015-07-02 00:00:00	AMISO PRODUCTIONS , INDIA	12	0	0	VIS/863/2015-MUM	0	0	0	N	AMISO PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400463	42	SHRISHTEER AARALE SHRASHTTA	2002	120	2	VIS-1-7-00-CAL	30	0x0000921100000000	2002-05-19 00:00:00	AMAR BOSE	12	0	0	VIS-1-7-00-CAL	0	0	0	N	AMAR BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400464	42	BANGLAY BIGYAN CHARCHA	2001	120	2	VIS-1-7-01-CAL	45.6	0x0000913900000000	2001-10-15 00:00:00	SAROSIJ BASU	12	0	0	VIS/1/7/01/01	0	0	0	N	SAROSIJ BASU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400469	42	TRAILER NO. 1 OF M.L.A. PHATAKESHTO	2006	120	2	VIS-1-7-06-KOL	1	0x0000979900000000	2006-04-04 00:00:00	SHREE VENKATESH FILMS.	12	0	0	VIS/1/7/06	0	0	0	N	SHREE VENKATESH FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400470	42	BHOOTER UPADRAB (THAKUMAR JHULI)	2007	120	2	VIS-1-7-07-KOL	20.24	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-7-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400471	44	BHUTHATH BHAJANMALA (VIDEO SONG ALBUM)	2008	120	2	VIS-1-7-08-KOL	61.37	0x00009A1F00000000	2008-01-10 00:00:00	J.N.D. SOUNDS LTD.	12	0	0	VIS-1-7-08-KOL	0	0	0	N	J.N.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400472	200	ENTER FAIL BHELIYO	2009	120	2	VIS-1-7-09-KOL	29.56	0x00009B8A00000000	2009-01-07 00:00:00	KASHISH AUDIO	12	0	0	VIS/1/7/09-KOL	0	0	0	N	KASHISH AUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400473	42	SOBI ICHHA TARAMAAR (VIDEO SONG)	2010	120	2	VIS-1-7-10-KOL	45.59	0x00009D0B00000000	2010-01-27 00:00:00	PRIME MUSIC PVT. LTD.	12	0	0	VIS/1/7/10	0	0	0	N	PRIME MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400474	42	TRAILER NO. 2 OF FIGHT 1:1	2011	120	2	VIS-1-7-11-KOL	0.3	0x00009E6700000000	2011-01-10 00:00:00	SAIBAL CHAKRABORTY	12	0	0	VIS/1/7/11	0	0	0	N	SAIBAL CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400475	42	ADIM RIPU	2015	120	2	VIS-1-7-15-KOL	71.43	0x0000A48100000000	2015-04-21 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	Thriller	VIS-1-7-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400476	42	TRAILER OF TABU APORICHITO (PROMO M: 2-7) & SONG NO:1-4	2016	120	2	VIS-1-7-16-KOL	8.25	0x0000A66300000000	2016-08-15 00:00:00	MR. ASHISH RAI	12	0	0	VIS-1-7-16-KOL	0	0	0	N	MR. ASHISH RAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400477	45	PROMO (180111)	2011	120	4	VIS-1-7-2011-BAN 	3.2	0x00009E6F00000000	2011-01-18 00:00:00	M/S. SANJEEVINI MOVIES, BANGALORE	12	0	0	VIS/1/7/2011	0	0	0	N	M/S. SANJEEVINI MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400478	45	ONDU KSHANA...(SONG OF KANNADA FEATURE FILM 'CHITRANNA')	2012	120	4	VIS-1-7-2012-BAN 	4.18	0x00009FE300000000	2012-01-25 00:00:00	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	12	0	0	VIS/1/7/2012	0	0	0	N	M/S. HULIYARAMMA CHITRALAYA, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400479	58	CCL THEME SONG	2012	120	8	VIS-1-7-2012-HYD	0.163	0x00009FD500000000	2012-01-11 00:00:00	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	12	0	0	VIS/1/7/2012-HYD	0	0	0	N	SHRI VISHNU VARDHAN INDURI, M/S. CELEBRITY CRICKET LEAGUE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400480	54	MY NAME IS KAKE SHAH	2012	120	6	VIS-1-7-2012-MUM	43.2	0x00009FCE00000000	2012-01-04 00:00:00	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M.I. (JALANDHAR) PANJAB	12	0	0	VIS/1/07/2012	0	0	0	Y	MR. MANDEEP HAPPY M/S HAPPY MANILA ENTERTAINERS H.M. I JALANDHAR PANJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400481	61	MAKING OUR MONEY	2013	120	4	VIS-1-7-2013-BAN 	3.27	0x0000A14200000000	2013-01-10 00:00:00	SRI. S. VIGHNESH, BANGALORE	12	0	0	VIS/1/7/2013	0	0	0	N	SRI. S. VIGHNESH, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400482	61	IN SHAPE-PART 3	2013	120	3	VIS-1-7-2013-CHEN	0.2	0x0000A14000000000	2013-01-08 00:00:00	M/S TELEY WISE, INDIA	12	0	0	VIS/5/2013-CHE	0	0	0	N	M/S TELEY WISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400483	42	TRAILER OF SHUNYO AWNKO (PROMO NO.1-4)	2013	120	2	VIS-1-7-2013-KOL	2.3	0x0000A13F00000000	2013-01-07 00:00:00	M/S ROSE VALLEY FILMS, PVT.LTD., INDIA	12	0	0	VIS/T/3/2013-KOL	0	0	0	N	M/S ROSE VALLEY FILMS, PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400484	54	SONG :- ' REHMAT '	2013	120	6	VIS-1-7-2013-MUM	0	0x0000A13A00000000	2013-01-02 00:00:00	DADDY MOHAN RECORDS . INDIA	12	0	0	VIS/S/601/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400485	45	SONGS OF FILM 'ROSE'	2014	120	4	VIS-1-7-2014-BAN 	7.65	0x0000A2BA00000000	2014-01-21 00:00:00	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	12	0	Social	VIS/01/07/2014	0	0	0	N	SRI.BHAGYASHWARA FILM FLANTS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400486	58	INDHJA PORAPPUTHAN0SONG V1 'UN SAMAYALARAIYIL'	2014	120	3	VIS-1-7-2014-CHEN	3.21	0x0000A30A00000000	2014-04-11 00:00:00	M/S PRAKASHRAJ PRODUCTIONS, INDIA	12	0	0	VIS/S/3/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400487	59	TRAILER OF 'AAHA KALYANAM'	2014	120	8	VIS-1-7-2014-HYD	0.12	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ADITYA CHOPRA, M/S. YASHRAJ FILMS PVT. LTD.	12	0	0	VIS/13/2014-HYD	0	0	0	N	SHRI PADMA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400488	42	TRAILER OF AN JENE MON SONG NO :(4&5)	2014	120	2	VIS-1-7-2014-KOL	7.47	0x0000A2D600000000	2014-02-18 00:00:00	SMT. SHELLEY ROY	12	0	0	VIS-1-7-2014-KOL	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400489	51	SONG PROMO NO. 13, 15, SANGHARSH	2014	120	6	VIS-1-7-2014-MUM	4.45	0x0000A2A700000000	2014-01-02 00:00:00	PEN INDIA (P )LTD. INDIA	12	0	0	VIS/1/7/2014	0	0	0	N	PEN INDIA (P )LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400490	58	UN PAR ENNA THERIYATHU	2015	120	3	VIS-1-7-2015-CHEN	3.46	0x0000A41900000000	2015-01-07 00:00:00	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/S/1/2015-CHE	0	0	0	N	VISHAL KRISHANA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400491	59	MIRCHILANTI KURRADU	2015	120	8	VIS-1-7-2015-HYD	0	0x0000A41B00000000	2015-01-09 00:00:00	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,INDIA	12	0	0	VIS/T/10/2016-HYD	0	0	0	N	RUDRAPATI RAMANA RAO,M/S. SLV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400492	51	SONG RAYA MALA TUMHAVINA OF FILM- BUGADI MAAZI SANDALI GA	2015	120	6	VIS-1-7-2015-MUM	3.28	0x0000A41400000000	2015-01-02 00:00:00	SHYAM R.SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/1/7/2015	0	0	0	N	SHYAM R.SINGHANIA, TICKET FILMS LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400493	58	MAALAI NERATHU MAYAKKAM-VIDEO PROMO3	2016	120	3	VIS-1-7-2016-CHEN	1.45	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/4/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400494	58	MUPPARIMANAM - VIDEO SONG ' SOKKI PORANDI '	2017	120	3	VIS-1-7-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, INDIA	12	0	0	VIS/S/6/2017-CHE	0	0	0	N	V. VISWANATHAN , M/S SHAMAYALAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400495	61	A LIVING HERITAGE	1996	120	2	VIS-1-7-96-CAL	13.5	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/7/96	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400496	61	AND MILES TO GO BEFORE I SLEEP	1997	120	2	VIS-1-7-97-CAL	29.45	0x00008B7D00000000	1997-10-08 00:00:00	DEPT. OF I & C.A. GOVT. OF W.B.	12	0	0	VIS/1/7/97	0	0	0	N	PARTHAPRATIM DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400497	44	JUDGE MUJRIM KA TRAILER	1997	120	6	VIS-1-7-97-MUM	1.3	0x00008A6A00000000	1997-01-06 00:00:00	PLUS MUSIC, MUMBAI	12	0	0	VIS/1/7/97	0	0	0	N	PLUS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400498	44	KIMAT KA GANA ISH KE SAH LENGE	1998	120	6	VIS-1-7-98-MUM	5.17	0x00008BD300000000	1998-01-02 00:00:00	UNITED SEVEN CRATION,MUMBAI	12	0	0	VIS/1/7/98	0	0	0	N	UNITED SEVEN CRATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400499	42	MUKH	1999	120	2	VIS-1-7-99-CAL	31.24	0x00008E0200000000	1999-07-15 00:00:00	RATAN KHANNA	12	0	0	VIS/1/7/99	0	0	0	N	RATAN KHANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400500	61	MAACHHI-THE DANCING WOMEN OF RURAL BENGAL	2005	120	2	VIS-1-70-05-KOL	31.1	0x000096A000000000	2005-07-29 00:00:00	PUBLIC SERVICE BROADCASTING TRUST.	12	0	0	VIS-1-70-05-KOL	0	0	0	N	RAJA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400501	200	PREM DORI	2006	120	2	VIS-1-70-06-KOL	32.12	0x0000984A00000000	2006-09-28 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-70-06-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400502	42	HELA AR FELA	2007	120	2	VIS-1-70-07-KOL	0	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-70-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400503	42	TRAILER OF SEDIN DUJONE	2008	120	2	VIS-1-70-08-KOL	4.2	0x00009A9700000000	2008-05-09 00:00:00	TOWER SOLAR SYSYTEM PVT.LTD.	12	0	0	VIS-1-70-08-KOL	0	0	0	N	TOWER SOLAR SYSYTEM PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400504	44	MITHILA KE SANSKAR GEET	2009	120	2	VIS-1-70-09-KOL	29	0x00009C5700000000	2009-07-31 00:00:00	EASTERN ZONAL CULTURAL CENTRE	12	0	0	VIS-1-70-09-KOL	0	0	0	N	EASTERN ZONAL CULTURAL CENTRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400505	42	TRAILOR NO.2 MUSOLMANIR GALPO	2010	120	2	VIS-1-70-10-KOL	34.41	0x00009D8800000000	2010-06-01 00:00:00	PITRASHISH MARKETING ENTERPRISES PVT.LTD	12	0	0	VIS/1/70/2010-KOL 	0	0	0	N	PITRASHISH MARKETING ENTERPRISES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400506	42	TRAILER NO. 1 OF AMI SUBHASH BOLLCHI	2011	120	2	VIS-1-70-11-KOL	2.34	0x00009EE800000000	2011-05-19 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS/1/70/11	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400507	44	DAS KA SANGEETMAY TRAILER NO 2 A TRIBUTE TWO MUKUL ANAND	1999	120	6	VIS-1-70-1999-MUM	0.3	0x00008D5E00000000	1999-02-01 00:00:00	NEHA ARTS MUM	12	0	0	VIS/23/99	0	0	0	N	NEHA ARTS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400508	44	RAHUL KA GANA KASH MEIN	2001	120	6	VIS-1-70-2001-MUM	4.3	0x0000907500000000	2001-04-02 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/S-65/2001	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400509	58	AMMA	2005	120	3	VIS-1-70-2005-CHEN	7	0x0000961B00000000	2005-03-18 00:00:00	TAMIKARASAN	12	0	0	VIS-1-70-2005-CHEN	0	0	0	N	P. R. ABISHEK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400510	61	ALBUM : STORY TELLER - MEAT LOAF VOL. 2	2005	120	6	VIS-1-70-2005-MUM	30	0x000095F600000000	2005-02-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-10/05	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400511	61	' YOGA - FOR BREATHING DISORDERS '	2005	120	3	VIS-1-70-2006-CHEN	0	0x000096DD00000000	2005-09-28 00:00:00	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	12	0	0	VIS-1-70-2006-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRES ) PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400512	44	MUSIC CAFE - A.R. RAHMAN - VOL - 2	2007	120	3	VIS-1-70-2007-CHEN	71.2	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-70-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400513	61	'BUSINESS LEGENDS - DR. REDDY & ICICI'	2008	120	3	VIS-1-70-2008-CHEN	46.15	0x00009A4900000000	2008-02-21 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2008	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400514	61	' SPLENDID 60 SOUND OF CINEMA '	2009	120	3	VIS-1-70-2009-CHEN	38.59	0x00009BBC00000000	2009-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/70/2009	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400515	58	CHELLAME CHELLAME - PART 3	2010	120	3	VIS-1-70-2010-CHEN	49.9	0x00009D0300000000	2010-01-19 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS-1-70-2010-CHEN	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400516	44	ALBUM- PNNA ,SONG - QYU NAHI ISHAK KIYA	2010	120	6	VIS-1-70-2010-MUM	3.16	0x00009CFB00000000	2010-01-11 00:00:00	ME.SUPER CASSETTE IN. LTD ,MUMBAI	12	0	0	VIS/S-27/2010-MUM	0	0	0	N	ME.SUPER CASSETTE IN. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400517	49	MA SILKS	2011	120	3	VIS-1-70-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-70-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400518	59	TRAILER OF SAKTHI''	2011	120	8	VIS-1-70-2011-HYD	0.12	0x00009EA100000000	2011-03-09 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-1-70-2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400519	45	TRAILER OF FILM, CHARITHRE	2012	120	4	VIS-1-70-2012-BAN 	8.11	0x0000A09900000000	2012-07-25 00:00:00	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, INDIA	12	0	0	VIS/1/70/2012	0	0	0	N	MRS. VARALAKSHMI SOMANNA OF M/S. SHRI ADHISHAKTI CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400520	58	TRAILER NO. 3 OF 'VAZAKKU EH 18/9 '	2012	120	3	VIS-1-70-2012-CHEN	2.14	0x00009FEB00000000	2012-02-02 00:00:00	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	12	0	0	VIS-1-70-2012-CHEN	0	0	0	Y	M/S THIRUPATHI BROTHERS FILNS MADI (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400521	61	STD. 8 LIGHT	2012	120	6	VIS-1-70-2012-MUM	26.38	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCETION PVT. LTD., VAPI	12	0	0	VIS/46/2012-MUM	0	0	0	N	MEXUS EDUCETION PVT. LTD., VAPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400522	58	SUNDAATTAM-VIDEO SONG PROMO OF- NARU NARU NARU MUGAIYE	2013	120	3	VIS-1-70-2013-CHEN	2.47	0x0000A15D00000000	2013-02-06 00:00:00	M/S AD FILM FAME PRODUCTION INDIA	12	0	0	VIS/1/70/2013	0	0	0	N	M/S AD FILM FAME PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400523	42	TRAILER OF DREAM GIRL (SONG NO. 3 & 4)	2013	120	2	VIS-1-70-2013-KOL	8.54	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-70-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400524	44	PROMO NO. 10 : KAI PO CHE MEETHI BOLIYAAN	2013	120	6	VIS-1-70-2013-MUM	0.3	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/96/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS  LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400525	59	KULFI-TV TRAILER 2	2014	120	3	VIS-1-70-2014-CHEN	1.15	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,INDIA	12	0	0	VIS/T/39/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400526	59	KRP FARMERS	2014	120	8	VIS-1-70-2014-HYD	0.59	0x0000A31600000000	2014-04-23 00:00:00	B, NIRANJAN, M/S NIRANJAN SLIDES, INDIA	12	0	0	VIS/1/70/2014-HYD	0	0	0	N	B.NIRANJAN, M/S, NIRANJAN SUIDES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400527	44	SUZUKI - 2 (JAI HO)	2014	120	6	VIS-1-70-2014-MUM	0.2	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL DHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/70/2014	0	0	0	N	SOHAIL DHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400528	58	K 3 VIDEO TRAILER	2015	120	3	VIS-1-70-2015-CHEN	1	0x0000A43B00000000	2015-02-10 00:00:00	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, INDIA	12	0	0	VIS/T/61/2015-CHE	0	0	0	N	S. ARUNACHALAM M/S KAMADHENU INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400529	44	MIGHTY RAJU - ALIEN DOST	2015	120	8	VIS-1-70-2015-HYD	0	0x0000A4BB00000000	2015-06-18 00:00:00	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/	0	0	0	N	RAJIV CHILAKAPUDI, GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400530	54	SONG :- SATH	2015	120	6	VIS-1-70-2015-MUM	2.51	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400531	58	ORU CELLULOID KADHAL - ALBUM SONG	2016	120	3	VIS-1-70-2016-CHEN	6.18	0x0000A5A900000000	2016-02-11 00:00:00	MANASA SAI T.M.INDIA	12	0	0	VIS-1-70-2016-CHEN	0	0	0	N	M/S MCUBE AD.CREATERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400532	59	TRAILER NO.3 AND 40F'SUPREME(DON'T SOUND HORN)	2016	120	8	VIS-1-70-2016-HYD	1	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,INDIA	12	0	0	VIS/T/144/2016-HYD	0	0	0	N	V. HARSHITH REDDY M/S.SRIVENKATESWARA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400533	44	SONG OF SANDOKAN	2016	120	6	VIS-1-70-2016-MUM	3.43	0x0000A58E00000000	2016-01-15 00:00:00	BEDI MEDIA, INDIA	12	0	0	VIS/S/12/2016-MUM	0	0	0	N	BEDI MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400534	44	TWASHTA YADNA	1997	120	6	VIS-1-70-97-MUM	35	0x00008A9000000000	1997-02-13 00:00:00	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	12	0	0	VIS/1/70/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400535	44	SHAM GHNSHAM KA GANA ANDIA JADIYA	1998	120	6	VIS-1-70-98-MUM	5.29	0x00008BF600000000	1998-02-06 00:00:00	SUNHA ART, MUMBAI	12	0	0	VIS/1/70/98	0	0	0	N	SUNHA ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400536	61	CLASSROOM SERIBS -1-PART	2007	120	3	VIS-1-700-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK IS PUBLICATION PVT. LTD.	12	0	Social	VIS-1-700-2007-CHEN	0	0	0	Y	M/S NETWORK IS PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400537	58	SATRU MUM KIDAITHA THAGAVAL	2008	120	3	VIS-1-700-2008-CHEN	0	0x00009B7C00000000	2008-12-24 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-700-2008-CHEN	0	0	0	N	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400538	44	RUPA FRONTLINE VEST	2010	120	3	VIS-1-700-2010-CHEN	0.1	0x00009DEB00000000	2010-09-08 00:00:00	M/S RUPA & CO. LTD.	12	0	0	VIS/1/700/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400539	58	TAMILAN KALAIKUDAM	2011	120	3	VIS-1-700-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-700-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400540	44	PRO MO NO. 13 T 17 BUDDA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.25	0x00009F0A00000000	2011-06-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-618/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400541	44	PROMO NO. 13 TO 17 BUDHA HOGA TERA BAAP	2011	120	6	VIS-1-700-2011-MUM	3.29	0x00009F0A00000000	2011-06-22 00:00:00	`YCOM 18 MEDIA [VT.LTD.,MUMBAI	12	0	0	VIS/T-618/20-MUM	0	0	0	N	YCOM 18 MEDIA [VT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400542	58	SATTAM ORU IRUTTARAI - TRAILER 3	2012	120	3	VIS-1-700-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS . INDIA	12	0	0	VIS/T/342/2012-CHE 	0	0	0	N	M/S J.S. FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400543	44	SONG PROMO NO. 16 , 17 AND 18 OF FILM CHALO DRIVER	2012	120	6	VIS-1-700-2012-MUM	2.15	0x0000A09400000000	2012-07-20 00:00:00	ORANGE CANVAS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1049/2012-MUM	0	0	0	N	ORANGE CANVAS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400544	51	PROMO NO 1 TO 5 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-700-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. INDIA	12	0	0	VIS/1081/2013-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD ,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400545	197	POOP ON POVERTY	2014	120	6	VIS-1-700-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S. MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/1/700/2014	0	0	0	N	M/S. MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400546	44	PROMO NO 11 : SONG CARBON COPY FILM : DRISHYAM	2015	120	6	VIS-1-700-2015-MUM	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	VIA COM 18 MOTION PICTURES  INDIA	12	0	0	VIS/930/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400547	44	KRISHNA : JANAM THE BIRTH	2006	120	6	VIS-1-701-2006-MUM	71	0x0000982700000000	2006-08-24 00:00:00	GREEN GOLD ANIMATION PVT.LTD.,SIKANDRABAD	12	0	0	VIS/1/701/2006	0	0	0	N	SOUND ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400548	61	CLASSROOM SERIES - 1 - PART - 2	2007	120	3	VIS-1-701-2007-CHEN	59	0x0000999300000000	2007-08-23 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-701-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400549	58	SONG NO.1 MALARNTHATHU PUDNU VARUSHAM FROM THE FILM DHAIRIYAM	2008	120	3	VIS-1-701-2008-CHEN	6.49	0x00009B7E00000000	2008-12-26 00:00:00	SHRI P. KUMARAN	12	0	0	VIS-1-701-2008-CHEN	0	0	0	N	M/S R.P. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400550	61	'' BATHAPING PRAIHICGH''	2000	120	3	VIS-1-701-2010-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	SHRI V. MURAUNA	12	0	0	VIS/ 1/701/1010 - CHE 	0	0	0	N	SHRI V. MURAUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400551	61	LEEMAS	2011	120	3	VIS-1-701-2011-CHEN	0.3	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-701-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400552	82	PERSODENT :PAPA AND PAPPU KE KARMAA	2011	120	6	VIS-1-701-2011-MUM	1.15	0x00009F0A00000000	2011-06-22 00:00:00	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	12	0	0	VIS/363/2011-MUM	0	0	0	N	THE WOLT DICNEY CO.INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400553	58	SATTAM ORU IRUTTARAI-TRAILER 4	2012	120	3	VIS-1-701-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/343/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400554	54	SONG: 'ANKHIA NU NIND' OF FILM :- 'MUNDE PATIALE DE'	2012	120	6	VIS-1-701-2012-MUM	5.15	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE EMTERTAINMENT , INDIA	12	0	0	VIS/S/303/2012-MUM	0	0	0	N	TARAJEE EMTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400555	51	PROMO NO 6 & 7 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-701-2013-MUM	4	0x0000A1F600000000	2013-07-09 00:00:00	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, INDIA	12	0	0	VIS-1082-2013-MUM	0	0	0	N	VIACOM 18 MEDIA LTD./ GRAZING GOAT PICTURS PVT. LT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400556	61	WILBUR GOES POOR EPISODE - 2	2014	120	6	VIS-1-701-2014-MUM	3.38	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP., INDIA	12	0	0	VIS/944/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400557	44	PROMO NO 9: BROTHERS	2015	120	6	VIS-1-701-2015-MUM	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED INDIA	12	0	0	VIS/931/2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD /ENDEMOL INIDA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400558	61	CLASSROOM SERIES - 1 - PART -3	2007	120	3	VIS-1-702-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-702-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400559	58	T. NAGAR LKS	2008	120	3	VIS-1-702-2008-CHEN	0.6	0x00009B7E00000000	2008-12-26 00:00:00	M/S RED STUDIO	12	0	0	VIS/1/702/2008-CHEN	0	0	0	N	SHRI A. PANJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400560	44	SAMSUNG-MICROWAVE TRIC	2010	120	3	VIS-1-702-2010-CHEN	0.35	0x00009DEC00000000	2010-09-09 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT. LTD.	12	0	0	VIS-1-702-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400561	58	SUNDAR RADIOS	2011	120	3	VIS-1-702-2011-CHEN	0.5	0x00009F8000000000	2011-10-18 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-702-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400562	44	MOUNTAIN DY VIDH JINDAGO NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400563	44	MOUNT DUZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-702-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/364/2011-MUM	0	0	0	N	EXEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400564	58	SATTAM ORU IRUTTARAI-TRAILER 5	2012	120	3	VIS-1-702-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/344/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400565	54	SONG:'RUN BABE OF'OF FILM:'MUNDE PATIALEDE'	2012	120	6	VIS-1-702-2012-MUM	2.57	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/S/304/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400566	51	PROMO NO 8 & 9 :72 MILES EK PRAVAAS	2013	120	6	VIS-1-702-2013-MUM	7.1	0x0000A1F700000000	2013-07-10 00:00:00	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, INDIA	12	0	0	VIS/1/702/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD / GRAZING GOAT PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400567	61	WILBUR GOES POOR EPISODE - 3	2014	120	6	VIS-1-702-2014-MUM	4.3	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTERN MOVIES LLP, INDIA	12	0	0	VIS/945/2014-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400568	51	SONG E NAZAR	2015	120	6	VIS-1-702-2015-MUM	4.9	0x0000A4CA00000000	2015-07-03 00:00:00	FUNIX ENTERTAINMENT , INDIA	12	0	0	VIS/S/462/2015-MUM	0	0	0	N	FUNIX ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400569	44	'JAY SANTOSHI MAA' KA PROMO	2006	120	6	VIS-1-703-2006-MUM	0.9	0x0000982700000000	2006-08-24 00:00:00	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	12	0	0	VIS/T-355/06	0	0	0	N	PERCEPT PICTURE CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400570	61	''UNDERTSTANDING PROFIT ''	2007	120	3	VIS-1-703-2007-CHEN	47.14	0x0000995600000000	2007-06-23 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD.	12	0	0	VIS/1/703/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400571	58	'SOMG NO. 1 'PICHAVARAM' FROM THE FILM 'SATRU MUN KIDAITHA THAGAVAL'	2008	120	3	VIS-1-703-2008-CHEN	2.54	0x00009B8100000000	2008-12-29 00:00:00	SHRI S. BASKAR	12	0	0	VIS-1-703-2008-CHEN	0	0	0	Y	M/S AIR MEDIA TECHNOLOGIES CHENNAI PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400572	58	SINDHU SAMAVELI	2010	120	3	VIS-1-703-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. NICHEAL RAYAPPAN	12	0	0	VIS-1-703-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400573	82	MACO	2011	120	3	VIS-1-703-2011-CHEN	0.6	0x00009F8000000000	2011-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-703-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400574	44	THE REMAND SHOPI (COME AND SEE)	2011	120	6	VIS-1-703-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UFO MOVES (I)LTD. MUMBAI	12	0	0	VIS/1/703/2011	0	0	0	N	UFO MOVIES (I)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400575	58	SATTAM ORU IRUTTARAI - TRAILER 6	2012	120	3	VIS-1-703-2012-CHEN	0.1	0x0000A11E00000000	2012-12-05 00:00:00	M/S J.S. FILMS , INDIA	12	0	0	VIS/T/345/2012-CHE	0	0	0	N	M/S J.S. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400576	54	SONG:'MUNDE PATIALE OF'FILM 'MUNDE PATIALEDE'	2012	120	6	VIS-1-703-2012-MUM	4.6	0x0000A09400000000	2012-07-20 00:00:00	TARAJEE ENTERTAINMENT,INDIA	12	0	0	VIS/5/305/2012-MUM	0	0	0	N	TARAJEE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400577	44	PROMO NO. 42 & 43 OF FILM - RAMAIYA VASTAVAIYA (FAMILY OPT 1 & 2 )	2013	120	6	VIS-1-703-2013-MUM	1	0x0000A1F700000000	2013-07-10 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1088/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400578	61	WASTE	2014	120	6	VIS-1-703-2014-MUM	2.4	0x0000A36C00000000	2014-07-18 00:00:00	M/S MAGIC LANTREN MOVIES LLP. INDIA	12	0	0	VIS/946/2014-MUM	0	0	0	N	M/S MAGIC LANTREN MOVIES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400579	51	PROMO NO 1-TO 5 MANTLYA UNHAT	2015	120	6	VIS-1-703-2015-MUM	1.15	0x0000A4CD00000000	2015-07-06 00:00:00	AANADSAGAR PRODUCTION HOUSE  INDIA	12	0	0	VIS/935/2015-MUM	0	0	0	N	AANADSAGAR PRODUCTION HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400580	44	'KACHCHI SADAK' KA PROMO NO.5	2006	120	6	VIS-1-704-2006-MUM	0.15	0x0000982700000000	2006-08-24 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-356/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400581	61	CLASSROOM SERIES - 5 - PART - 3	2007	120	3	VIS-1-704-2007-CHEN	60	0x0000999300000000	2007-08-23 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-704-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400582	85	VETTAIKKU ORU MAGAN - A SON FOR HUNTING	2008	120	3	VIS-1-704-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	MS. SOUDHAMINI	12	0	0	VIS-1-704-2008-CHEN	0	0	0	N	MS. SOUDHAMINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400583	54	ALBUM AUR SONG-TERA NAM	2008	120	6	VIS-1-704-2008-MUM	3.45	0x00009A6D00000000	2008-03-28 00:00:00	ANGEL RECORDS.,INDIA	12	0	0	VIS/S-443/08	0	0	0	N	ANGEL RECORDS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400584	58	VIJAY TV SHPNNEL SONG	2010	120	3	VIS-1-704-2010-CHEN	2.45	0x00009DEB00000000	2010-09-08 00:00:00	M/S VIJAY TELEVISION PVT. LTD.	12	0	0	VIS-1-704-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400585	58	TRAILER NOS. 1 & 3 OF 'OSTHE'	2011	120	3	VIS-1-704-2011-CHEN	0.4	0x00009F8000000000	2011-10-18 00:00:00	M/S. BALAJI MEDIA PVT. LTD.	12	0	0	VIS-1-704-2011-CHEN	0	0	0	N	M/S. BALAJI MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400586	106	WALT DISNEY (CLIPPINGS)	2011	120	6	VIS-1-704-2011-MUM	7.2	0x00009F0A00000000	2011-06-22 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	VIS/1/704/2011	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400587	58	SATTAM ORU IRUTTARAII-TRAILER 7	2012	120	3	VIS-1-704-2012-CHEN	0.2	0x0000A11E00000000	2012-12-05 00:00:00	M/S J. S. FILMS, INDIA	12	0	0	VIS/T/346/2012-CHE	0	0	0	N	M/S J. S. FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400588	58	PROMO 1& 2 (SONG : KABIR VANI) OF SATYAMEV JAYATE EPISODE 10	2012	120	6	VIS-1-704-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/704/012	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400589	44	WESTWRN EXPRESS	2013	120	6	VIS-1-704-2013-MUM	0.5	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTION,INDIA	12	0	0	VIS/1098/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400590	54	SONG PROMO NO - 9 & 10 AA GAYE MUNDE UK DE	2014	120	6	VIS-1-704-2014-MUM	0.3	0x0000A36F00000000	2014-07-21 00:00:00	TREHAN PRODUCTIONS , INDIA	12	0	0	VIS/982/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400591	44	PROMO NO. 12 & 13 : SONG DUM GHUTTA HAI FILM : DRISHYAM	2015	120	6	VIS-1-704-2015-MUM	2.55	0x0000A4CD00000000	2015-07-06 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/934/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400592	106	GANA: KYA KAHTE HO	2006	120	6	VIS-1-705-2006-MUM	4	0x0000982700000000	2006-08-24 00:00:00	FRANKFINN MUSIC MUMBAI	12	0	0	VIS/S-775/06	0	0	0	N	FRANKFINN MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400593	44	TRAILER NOS. 2,3& 4OF ''BAL GANESH''	2007	120	3	VIS-1-705-2007-CHEN	1	0x000098FB00000000	2007-03-24 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS/1/705/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400594	58	TRAILER OF ' BADIKKATHAVAN '	2008	120	3	VIS-1-705-2008-CHEN	0	0x00009B7800000000	2008-12-20 00:00:00	M/S VIJAYA PRODUCTIONS	12	0	0	VIS-1-705-2008-CHEN	0	0	0	N	M/S VIJAYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400595	58	MARG MAHATHAN	2010	120	3	VIS-1-705-2010-CHEN	0.6	0x00009DEB00000000	2010-09-08 00:00:00	M/S MARG LIMITED	12	0	0	VIS/1/705/2010	0	0	0	N	SHRI. V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400596	58	TRAILER NO.2 OF OSTHE	2011	120	3	VIS-1-705-2011-CHEN	0.2	0x00009F8000000000	2011-10-18 00:00:00	M. SBALAJI REAL MEDIA PVT.LTD	12	0	0	VIS-1-705-2011-CHEN	0	0	0	N	M. SBALAJI REAL MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400597	44	PEPSODENT: PAPPA AND PAPPU KE KARNAAME (CHANDO & BABA)	2011	120	6	VIS-1-705-2011-MUM	0.3	0x00009F0A00000000	2011-06-22 00:00:00	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/705/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400598	58	VISHWAROOPAM VIDEO NO. 6	2012	120	3	VIS-1-705-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/349/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400599	49	PROMO 1 & 2 ( SONG: KAMBIR VANI) OF SATYAMEV JAYTE EPISODE 10	2012	120	6	VIS-1-705-2012-MUM	2.58	0x0000A09400000000	2012-07-20 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD INDIA	12	0	0	VIS/1007/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400600	44	WESTERN EXPRESS (CHENNAI EXPRESS )	2013	120	6	VIS-1-705-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	DIGITAL MAGIC PRODUCTIONS ., INDIA	12	0	0	VIS/1099/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400601	44	PROMO NO - 6 TO 10 MAD ABOUT DANCE / SONG - ISHQ DA BUKHAR	2014	120	6	VIS-1-705-2014-MUM	6.9	0x0000A36F00000000	2014-07-21 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  INDIA	12	0	0	VIS/978/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400602	54	SONG KASHNI	2015	120	6	VIS-1-705-2015-MUM	3.35	0x0000A4CD00000000	2015-07-06 00:00:00	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,INDIA	12	0	0	VIS/S/446/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400603	58	TRAILER NOS. 2,3, & 4 OF 'THO(L)LAIPAESI	2007	120	3	VIS-1-706-2007-CHEN	15	0x0000995700000000	2007-06-24 00:00:00	M/S BLUE WATER MOVIE MAKERS	12	0	0	VIS-1-706-2007-CHEN	0	0	0	N	M/S BLUE WATER MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400604	58	TRAILER OF ' MAAN KADAVUL '	2008	120	3	VIS-1-706-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S VASANU VISUAL VENTURES	12	0	0	VIS-1-706-2008-CHEN	0	0	0	N	M/S VASANU VISUAL VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400605	58	SINDHU SAMAVELI	2010	120	3	VIS-1-706-2010-CHEN	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI S. MICHEAL RAYAPPAN	12	0	0	VIS-1-706-2010-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400606	58	JAINSON-DIWALI	2011	120	3	VIS-1-706-2011-CHEN	0.45	0x00009F8100000000	2011-10-19 00:00:00	M/S EFX	12	0	Social	VIS-1-706-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION P[VT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400607	59	AD. NO. G UTV ACTION	2011	120	6	VIS-1-706-2011-MUM	0.25	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	12	0	0	VIS/1/706/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400608	58	VISHWAROOPAM VIDEO TRAILER NO.9	2012	120	3	VIS-1-706-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL ,INDIA	12	0	0	VIS/T/352/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400609	51	ANNA RAHE NA RAHE MASHAL JALATIRAHE	2012	120	6	VIS-1-706-2012-MUM	28.14	0x0000A09400000000	2012-07-20 00:00:00	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, INDIA	12	0	0	VIS/949/2012-MUM	0	0	0	N	BARASHTACHAR VIRODHI JAN ANDOLAN NYAS AHMEDNAGAR, AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400610	44	PROMO NO. 19 + 20 OF ' BAJATEY RAHO 'SONG : PYAR DI UMAR	2013	120	6	VIS-1-706-2013-MUM	2.37	0x0000A1F700000000	2013-07-10 00:00:00	EROS INTERNAT ONAL MEDIA LTD,INDIA	12	0	0	VIS/1096/2013-MUM	0	0	0	N	EROS INTERNAT ONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400611	54	SONG- BISMILLAH KARAAN -ELECRTO  VERSION	2014	120	6	VIS-1-706-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICRURES ,INDIA	12	0	Social	VIS/1/706/2014	0	0	0	N	WHITE LIGHT ARMY PICRURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400612	54	SONG:-'DUR KITE'	2015	120	6	VIS-1-706-2015-MUM	4.23	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/447/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400613	58	TRAILER NO. 5 OF 'THO(L)LAIPAESI'	2007	120	3	VIS-1-707-2007-CHEN	4.45	0x0000999400000000	2007-08-24 00:00:00	M/S BLUE WATERS MOVIE MAKERS	12	0	0	VIS-1-707-2007-CHEN	0	0	0	Y	M/S BLUE WATERS MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400614	61	VIKRAM AND RETAL	2009	120	3	VIS-1-707-2008-CHEN	64	0x00009CF000000000	2009-12-31 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/707/2009-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400615	44	TRAILER NOS. 2 TO 7 FROM THE FILM 'ROBOT'	2010	120	3	VIS-1-707-2010-CHEN	3.27	0x00009DEC00000000	2010-09-09 00:00:00	M/S SUN PICTURES	12	0	0	VIS-1-707-2010-CHEN	0	0	0	N	M/S SUN PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400616	58	UNIVERCELL SMART VAZI - DIWALI	2011	120	3	VIS-1-707-2011-CHEN	0.6	0x00009F8100000000	2011-10-19 00:00:00	M/S. STILL WATERS FILMS PVT. LTD.	12	0	0	VIS-1-707-2011-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400617	59	AD NO. 6 UTV ACTION	2011	120	6	VIS-1-707-2011-MUM	0.45	0x00009F0A00000000	2011-06-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/368/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400618	61	PRESCHOOL VIDEO DICTIONARY 4	2012	120	3	VIS-1-707-2012-CHEN	60	0x0000A11E00000000	2012-12-05 00:00:00	V RAJENDRA GUPTA, INDIA	12	0	0	VIS/807/2012-CHE	0	0	0	N	V RAJENDRA GUPTA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400619	51	GRAMVIKASCHA SURYODAY	2012	120	6	VIS-1-707-2012-MUM	20.56	0x0000A09400000000	2012-07-20 00:00:00	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR, INDIA	12	0	Social	VIS/950/2012-MUM	0	0	0	N	BHRASHTACHAR VIRODHI JAN ANDOLAN NYAS, AHMEDNAGAR,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400620	61	SONG: THE NATIONAL - SEA OF LOVE / ALBUM : TROUBLE WILL FIND ME	2013	120	6	VIS-1-707-2013-MUM	4.5	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (i) PVT LTD,INDIA	12	0	0	VIS/S/330/2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400621	54	SONG - BISMILLAH KARAAN-ACOUNTIC VERSION'	2014	120	6	VIS-1-707-2014-MUM	4.28	0x0000A36F00000000	2014-07-21 00:00:00	WHITE LIGHT ARMY PICTURES,INDIA	12	0	0	VIS/1/707/2014	0	0	0	N	WHITE LIGHT ARMY PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400622	54	SONG: PATA NI HUNDA	2015	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DILPREET SINGH BHATIA, INDIA	12	0	0	VIS/S/448/2015-MUM	0	0	0	N	DILPREET SINGH BHATIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400623	54	SONG: PATA NI HUNDA	2017	120	6	VIS-1-707-2015-MUM	3.3	0x0000A4CD00000000	2015-07-06 00:00:00	DIL PREET SINGH BHATIA INDIA	12	0	0	VIS/S/448/15-MUM	0	0	0	N	DIL PREET SINGH BHATIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400624	61	MORAL SERIES OF SRI RAMAKRISHNA	2007	120	3	VIS-1-708-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-708-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400625	61	THE LIFE OF DUDOHA	2008	120	3	VIS-1-708-2008-CHEN	65	0x00009B8300000000	2008-12-31 00:00:00	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-708-2008-CHEN	0	0	0	N	M/S SUPAR AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400626	44	PROMO NO. 15 TO 17 OF SHOURYA	2008	120	6	VIS-1-708-2008-MUM	0.3	0x00009A6D00000000	2008-03-28 00:00:00	MOSER BAER INDIA LTD., MUMBAI	12	0	0	VIS/1/708/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400627	58	'' NBEXE YEN RATHALY''	2010	120	3	VIS-1-708-2010-CHEN	0	0x00009DEC00000000	2010-09-09 00:00:00	M/S. MENTALLATMENT CREATERE	12	0	0	VIS/1/708/2010- CHEN	0	0	0	N	M/S. MENTALLATMENT CREATERE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400628	58	DUTTERILY CLASS TOP LPG  STOVE	2011	120	3	VIS-1-708-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S TERLLYWISE	12	0	0	VIS-1-708-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400629	44	RPOMO NO. A TO 5 OF PARTHIWESHWAK KI MANHIMA	2011	120	6	VIS-1-708-2011-MUM	5.37	0x00009F0B00000000	2011-06-23 00:00:00	VYEM PRODUCTIONS, CHHATTISGARH	12	0	0	VIS/T/619/2011-MUM	0	0	0	N	VYEM PRODUCTIONS, CHHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400630	58	MARANTHEN MANITHEN-TRAILER 1	2012	120	3	VIS-1-708-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/T/312/2012-CHE	0	0	0	N	M. LAKSHMI PRASANNA , M/S MANCHU ENTERTAINMENT (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400631	44	FILM: DELHI A DAY	2012	120	6	VIS-1-708-2012-MUM	0	0x0000A09400000000	2012-07-20 00:00:00	NOMAD PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/S/327/2012-MUM	0	0	0	N	NOMAD PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400632	61	ALBUM: BLUR-PARKLIVE PART3	2013	120	6	VIS-1-708-2013-MUM	19.48	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/572/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400633	44	PROMO NO 3 TO 5  OF  FILM ENTERTAINMENT	2014	120	6	VIS-1-708-2014-MUM	3.15	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/708/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400634	54	SONG: ' IKK MUNDA'	2015	120	6	VIS-1-708-2015-MUM	4.7	0x0000A4CD00000000	2015-07-06 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/708/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400635	58	PANCHATANTRA KADHAIGAL - VOL -1	2007	120	3	VIS-1-709-2007-CHEN	45	0x0000999700000000	2007-08-27 00:00:00	SHRI L.V. GANESAN	12	0	0	VIS-1-709-2007-CHEN	0	0	0	N	SHRI L.V. GANESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400636	58	SONG NOS. 1,2,3,4,&5 OF 'PADIKKATHAVAR'	2008	120	3	VIS-1-709-2008-CHEN	18.4	0x00009B8300000000	2008-12-31 00:00:00	M/S VIJAYA PRODUCTION	12	0	0	VIS/1/709/2008-CHEN	0	0	0	Y	M/S VIJAYA PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400637	58	MUTHU SILK PLAZA	2010	120	3	VIS-1-709-2010-CHEN	0.45	0x00009DEC00000000	2010-09-09 00:00:00	SHRI. J. SURESH	12	0	0	VIS/1/709/2010	0	0	0	N	SHRI. J. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400638	58	POORVIKA DIWALI	2011	120	3	VIS-1-709-2011-CHEN	0.3	0x00009F8100000000	2011-10-19 00:00:00	M/S. POORVIKA MOBILES PVT. LTD.	12	0	0	VIS-1-709-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400639	59	PIZZA-TRAILER 1	2012	120	3	VIS-1-709-2012-CHEN	0.3	0x0000A11F00000000	2012-12-06 00:00:00	SURESH KONDETI, M/S S. K. PICTUREES, INDIA	12	0	0	VIS/T/337/2012-CHE	0	0	0	N	SURESH KONDETI, M/S S. K. PICTUREES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400640	44	PROMO NO.31+32 OF ''FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-709-2012-MUM	0.3	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS,INDIA	12	0	0	VIS/1053/2012-MUM	0	0	0	N	PRAMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400641	61	ALBUM: BLUR-PARKLIVE PART 1	2013	120	6	VIS-1-709-2013-MUM	58.51	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT.LTD,INDIA	12	0	0	VIS/544/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400642	44	PROMO NO. 6 TOI 10 (DIALOGUE) OF FILM-ENTERTAINMENT	2014	120	6	VIS-1-709-2014-MUM	2.3	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/956/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400643	44	PROMO NO 33 TO 36 (DIALOGUES) OF FILM: BAJRANGI BAHIJAAN	2015	120	6	VIS-1-709-2015-MUM	1.3	0x0000A4CF00000000	2015-07-08 00:00:00	SALMAN KHAN VENTURES (P) LTD INDIA	12	0	0	VIS/942/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400644	42	LONA JALE JYOTSNA	2005	120	2	VIS-1-71-05-KOL	32.55	0x000096A000000000	2005-07-29 00:00:00	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	12	0	0	VIS-1-71-05-KOL	0	0	0	N	GOKUL CH. SARKAR. DIR. OF FILM. I*C.A. DEPTT., GOVT., OF W.B.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400645	42	CHAU MRITYA MAHISASURDINI	2006	120	2	VIS-1-71-06-KOL	43.25	0x0000984A00000000	2006-09-28 00:00:00	MAYUR CASSETES (P) LTD.	12	0	0	VIS-1-71-06-KOL	0	0	0	N	MAYUR CASSETES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400646	42	BAMOON BHOOT	2007	120	2	VIS-1-71-07-KOL	21.42	0x000098DA00000000	2007-02-19 00:00:00	MS. SNIGDHA BHALOTTIA	12	0	Social	VIS-1-71-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400647	42	DETECTIVE	2008	120	2	VIS-1-71-08-KOL	20.55	0x00009A9C00000000	2008-05-14 00:00:00	KEVAL KWATRA.	12	0	0	VIS-1-71-08-KOL	0	0	0	N	KEVAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400648	42	SUDHU BHALOBASO	2009	120	2	VIS-1-71-09-KOL	39.52	0x00009C5D00000000	2009-08-06 00:00:00	RAKHI DEY	12	0	0	VIS-1-71-09-KOL	0	0	0	N	RAKHI DEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400649	42	TRAILER OF BANDHU TONAR...	2010	120	2	VIS-1-71-10-KOL	1.1	0x00009DAD00000000	2010-07-08 00:00:00	JAYDEEP GHOSH	12	0	0	VIS-1-71-10-KOL	0	0	0	N	JAYDEEP GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400650	42	TARILER OF RANJANA AMI AR ASHMONA	2011	120	2	VIS-1-71-11-KOL	2	0x00009EE800000000	2011-05-19 00:00:00	MR. R. SARKAR .	12	0	0	VIS-1-71-11-KOL	0	0	0	N	MR. R. SARKAR .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400651	58	ALAIYADIKKUTHU	2005	120	3	VIS-1-71-2005-CHEN	0	0x0000962000000000	2005-03-23 00:00:00	SHRI A.N.A. NAINA MOHAMMED	12	0	0	VIS-1-71-2005-CHEN	0	0	0	N	M/S. STUDIO LIGHTS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400652	49	'SNEHITHAN'	2006	120	3	VIS-1-71-2006-CHEN	17.37	0x0000976A00000000	2006-02-16 00:00:00	SHRI KRISHNANAND	12	0	0	VIS/1/71/2006-CHEN	0	0	0	N	M/S SAS TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400653	44	BOLLYWOOD STARS - AKSHAY KUMAR	2007	120	3	VIS-1-71-2007-CHEN	62	0x000098BB00000000	2007-01-19 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-71-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400654	58	SONG KANAVINELAY FROM THE FILM NEPALI	2008	120	3	VIS-1-71-2008-CHEN	4.3	0x00009A4900000000	2008-02-21 00:00:00	M/S OST FILMS	12	0	0	VIS/1/71/2009	0	0	0	N	M/S OST FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400655	58	NOT READABLE	2009	120	3	VIS-1-71-2009-CHEN	2.32	0x00009BBC00000000	2009-02-26 00:00:00	M/S THE ROYAL  PENTAGONES	12	0	0	VIS-1-71-2009-CHE	0	0	0	N	M/S THE ROYAL  PENTAGONES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400656	58	NOT READABLE	2010	120	3	VIS-1-71-2010-CHEN	4.9	0x00009D0500000000	2010-01-21 00:00:00	M/s Earthsync India Pvt. Ltd,	12	0	0	VIS-1-71-2010-CHEN	0	0	0	N	M/s Earthsync India Pvt. Ltd,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400657	44	BHAVNAO KO SAMZO KA SONG - MAKAI KA PROMO NO.1 T 5	2010	120	6	VIS-1-71-2010-MUM	5.3	0x00009CFB00000000	2010-01-11 00:00:00	ME. PALS FILM ,MUMBAI	12	0	0	VIS/T-22/2010-MUM	0	0	0	N	ME. PALS FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400658	61	RENT THE MUSICAL	2011	120	3	VIS-1-71-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S NICHOLAS PRODUCTIONS	12	0	0	VIS/1/71/2011	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400659	59	DONGALA MUTHA	2011	120	8	VIS-1-71-2011-HYD	0	0x00009EA100000000	2011-03-09 00:00:00	DO	12	0	0	VIS/1/71/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400660	61	I -DESIGNS -VERSON -1	2012	120	4	VIS-1-71-2012-BAN 	1	0x0000A09A00000000	2012-07-26 00:00:00	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,INDIA	12	0	Social	VIS/1/71/2012	0	0	0	N	MRS.PREMLATHA KAPSE OF M/S.KAPSE MEDIA,BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400661	58	SHIVPERUNMNI ANTHASTI(VOL I&II)	2012	120	3	VIS-1-71-2012-CHEN	0.39	0x00009FEB00000000	2012-02-02 00:00:00	M/S. SAREGAMA INDIA PVT.LTD	12	0	0	VIS/1/71/2012	0	0	0	N	M/S. SAREGAMA INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400662	61	PROBALITY PART-1(STD. 9TH)	2012	120	6	VIS-1-71-2012-MUM	11.46	0x00009FE100000000	2012-01-23 00:00:00	MEXUS EDUCATIONAL PVT. LTD., VEPI	12	0	0	VIS/49/11-MUM	0	0	0	N	MEXUS EDUCATIONAL PVT. LTD., VEPI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400663	61	SIMPLY INDIA	2013	120	3	VIS-1-71-2013-CHEN	4.57	0x0000A15E00000000	2013-02-07 00:00:00	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, INDIA	12	0	0	VIS/1/71/2013	0	0	0	Y	SRI VENKATESWARA EDUCATIONAL AND CHARITABLE TRUST, COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400664	42	TRAILER OF DREANGIRL (SONG NO. 1&2)	2013	120	2	VIS-1-71-2013-KOL	9.2	0x0000A21C00000000	2013-08-16 00:00:00	MR. DEBJIT MONDAL	12	0	0	VIS-1-71-2013-KOL	0	0	0	N	MR. DEBJIT MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400665	44	PROMO NO. 11: KAI PO CHE - MEETHI BOLIYAAN	2013	120	6	VIS-1-71-2013-MUM	0.2	0x0000A14A00000000	2013-01-18 00:00:00	UTV SPFTWARE COMMUNICATIONS LTD, INDIA	12	0	Social	VIS/1/71/	0	0	0	N	UTV SPFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400666	61	LEPAKSHI	2014	120	4	VIS-1-71-2014-BAN 	9.5	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-71-2014-BAN	0	0	0	N	SH. VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400667	59	KULFI-TV TRAILER 3	2014	120	3	VIS-1-71-2014-CHEN	0.3	0x0000A35500000000	2014-06-25 00:00:00	NARASIMHA REDDY SAMALA M/S SNR CINEMAS, INDIA	12	0	0	VIS/T/40/2014-CHE	0	0	0	Y	NARASIMHA REDDY SAMALA M/S SNR CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400668	59	KOTHA JANTAA	2014	120	8	VIS-1-71-2014-HYD	0	0x0000A31700000000	2014-04-24 00:00:00	ALLU ARAVIND,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/116/2014-HYD	0	0	0	N	K. NARASIMHA RAO,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400669	44	SUZUKI - 1 (JAI HO)	2014	120	6	VIS-1-71-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAIL KHAN PRODUCTIONS, MUMBAI	12	0	0	VIS/1/71/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400670	58	THOPPI - VIDEO TRAILER - 1	2015	120	3	VIS-1-71-2015-CHEN	0.1	0x0000A43D00000000	2015-02-12 00:00:00	S. PARAMARAJ, INDIA	12	0	0	VIS/T/62/2015-CHE	0	0	0	N	M/S. ROYAL SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400671	54	SONG DIL TE NA LAYA KAR	2015	120	6	VIS-1-71-2015-MUM	3.5	0x0000A42200000000	2015-01-16 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/S/25/15-MUM	0	0	0	N	PINKI DHALIWAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400672	61	SHRI HARI DHYANA PROMO 1	2016	120	3	VIS-1-71-2016-CHEN	2	0x0000A5A900000000	2016-02-11 00:00:00	SUDARSHAN KANNAN,INDIA	12	0	0	VIS-1-71-2016-CHEN	0	0	0	N	SUDARSHAN KANNAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400673	59	'' SUPREME ( DON''T SOUND HORN)	2016	120	8	VIS-1-71-2016-HYD	0	0x0000A5F800000000	2016-04-30 00:00:00	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS INDIA	12	0	0	VIS/1/71/2016 - HYD 	0	0	0	N	V. HARSHITH REDDY M/S SRI VENKATESARA  CREATIONS HYEDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400674	61	BAL HANUMAN -RETURN OF THE DEMON	2016	120	6	VIS-1-71-2016-MUM	51.47	0x0000A59200000000	2016-01-19 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIS/36/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400675	44	ALBUM AA-HA KA GANA HALLAM GULLA	1998	120	6	VIS-1-71-98-MUM	2.23	0x00008BF600000000	1998-02-06 00:00:00	MAGNO SOUND INDIA LTD.,MUMBAI	12	0	0	VIS/1/71/98	0	0	0	N	MAGNO SOUND INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400676	61	UTTARAKANDA - PART 1 & 2	2007	120	3	VIS-1-710-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-710-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400677	59	SONG 'YAAR INGU MALAVARCAL FROM THE PILN SINDHU SAMAVELI	2010	120	3	VIS-1-710-2010-CHEN	5.39	0x00009DEC00000000	2010-09-09 00:00:00	SHRI MICHAAL RAYAPPAN	12	0	0	VIS-1-710-2010-CHEN	0	0	0	Y	M/S GLOHAL INFOTAFNMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400678	61	AKSHAYA UNCOMPROMISING	2011	120	3	VIS-1-710-2011-CHEN	0.15	0x00009F8100000000	2011-10-19 00:00:00	M/S. BOOTLEGGER'S ISLAND	12	0	0	VIS-1-710-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400679	44	PROMO: CHILLAR PARTY SURF EXAL	2011	120	6	VIS-1-710-2011-MUM	0.3	0x00009EEC00000000	2011-05-23 00:00:00	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	12	0	0	VIS/1/710/2011	0	0	0	N	UTV SOFTWERE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400680	58	SEKAR EMPORIUM	2012	120	3	VIS-1-710-2012-CHEN	1	0x0000A11F00000000	2012-12-06 00:00:00	M/S IMAGE FANTASY , INDIA	12	0	0	VIS/809/2012-CHE	0	0	0	N	M/S IMAGE FANTASY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400681	44	PROMO NO .29 + 30 OF ' FROM SYDNEY WITH LOVE -' SONG : ITEM HI FI	2012	120	6	VIS-1-710-2012-MUM	1	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1052/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400682	44	PROMO NO.21 TO 24 FER MAMLA GADBAD GADBAD SONG : RAB JAANE	2013	120	6	VIS-1-710-2013-MUM	3.3	0x0000A1F800000000	2013-07-11 00:00:00	PTC MOTION PICTURES,  INDIA	12	0	0	VIS/1106/2013-MUM	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400683	44	PROMO NO. -11 TO 15 (DIALOGUE) OF FILM -ENTERTAINMENT	2014	120	6	VIS-1-710-2014-MUM	1.4	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/710/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400684	44	'ALBUM TERI BEVAFAIYA GANA KOIE TUZSA'	2005	120	6	VIS-1-711-2005-MUM	4.33	0x000096CE00000000	2005-09-13 00:00:00	SPEED RECORDS RIJ JALANDAR	12	0	0	VIS/S/367/2005-MUM	0	0	0	N	SPEED RECORDS RIJ JALANDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400685	44	ALBUM : DON , SONG ' ARE TUMKA KA'	2006	120	6	VIS-1-711-2006-MUM	5.16	0x0000982800000000	2006-08-25 00:00:00	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/S-960/06	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400686	61	KISHKINDHA KANDA - PART 1 & 2	2007	120	3	VIS-1-711-2007-CHEN	60	0x0000999700000000	2007-08-27 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-711-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400687	58	AIRCEL POCKET INTERNET	2010	120	3	VIS-1-711-2010-CHEN	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-711-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400688	44	CADBURY BOURNVITA	2011	120	3	VIS-1-711-2011-CHEN	0.35	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-711-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400689	44	PROMO NO . 5 TO 9 OF MAIN KRISNNA HOON	2011	120	6	VIS-1-711-2011-MUM	1.15	0x00009F0B00000000	2011-06-23 00:00:00	JC FILM VISION , MUMBAI	12	0	0	VIS/T/625/2011-MUM	0	0	0	N	JC FILM VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400690	44	PROMO NO. 28+27 'FROM SYDNEY WITH LOVE' SONG : ITEM HI FI	2012	120	6	VIS-1-711-2012-MUM	2	0x0000A09400000000	2012-07-20 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1051/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400691	70	WESTERN UNION (CHENNAI EXPRESS ) (WITH TAMIL- TELGUE-MALYALAM-PUNJABI MARATHI SUBTILES)	2013	120	6	VIS-1-711-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	0	VIS/1110/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400692	44	PROMO NO - 20 TO 24 (SONG - VEEREY DI WEDDING) OF FILM - ENTERTAINMENT	2014	120	6	VIS-1-711-2014-MUM	6.25	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/959/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400693	54	DIAKIGUE PROMO NO. 5 TO 8 OF FILM: ABGREH	2015	120	6	VIS-1-711-2015-MUM	1.2	0x0000A4CF00000000	2015-07-08 00:00:00	DARA PRODUCTIONS J STUDIO, INDIA	12	0	0	VIS/1/711/2015	0	0	0	N	DARA PRODUCTIONS J STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400694	44	ALBUM:KE - FACTOR SONG: YE DIN	2006	120	6	VIS-1-712-2006-MUM	3.34	0x000097EB00000000	2006-06-25 00:00:00	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	VIS/1/712/2006	0	0	0	N	OSHIYAN ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400695	44	NAAYDUR - MUGHAL - E - AZAM	2007	120	3	VIS-1-712-2007-CHEN	64.15	0x0000999800000000	2007-08-28 00:00:00	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	12	0	0	VIS-1-712-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT, PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400696	58	AACHI BADAM MILK	2010	120	3	VIS-1-712-2010-CHEN	0.2	0x00009DF100000000	2010-09-14 00:00:00	M/S CHIANNS'S VISION	12	0	0	VIS/1/712/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400697	49	DRISYA MARBLES	2011	120	3	VIS-1-712-2011-CHEN	0.53	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	12	0	0	VIS-1-712-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400698	44	PROMO NO. 10 TO 12 OF MAIN KRISHNA HOUN	2011	120	6	VIS-1-712-2011-MUM	0.45	0x00009F0B00000000	2011-06-23 00:00:00	JC FILMS VISION,MUMBAI	12	0	0	VIS/T-626/2011-MUM	0	0	0	N	JC FILMS VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400699	44	PROMO NO. 25 KYAA SUPER KOOL HAI HAM	2012	120	6	VIS-1-712-2012-MUM	3.18	0x0000A09700000000	2012-07-23 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1065/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400700	70	WESTERN UNION (CHENNAI EXPRESS) - (WITH TAMIL - MALAYALAM - PUNJABI - MARATHI SUBTITLES)	2013	120	6	VIS-1-712-2013-MUM	0.5	0x0000A1F800000000	2013-07-11 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	VIS/1109/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400701	44	PROMO NO- 25 TO 27 (SONG-TERA NAAM DOON) OF FILM ENTERTAINMENT	2014	120	6	VIS-1-712-2014-MUM	3.13	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/953/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400702	44	SONG NO 4 OF FILM ' THODA LUTF THODA ISHQ'	2015	120	6	VIS-1-712-2015-MUM	2	0x0000A4CF00000000	2015-07-08 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD INDIA	12	0	0	VIS/S/463/2015-MUM	0	0	0	N	SACHIN GUPTA CHILSAG MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400703	58	THE OBJECT	2007	120	3	VIS-1-713-2007-CHEN	0	0x0000999900000000	2007-08-29 00:00:00	M/S CHENNAI FILM SCHOOL	12	0	0	VIS-1-713-2007-CHEN	0	0	0	N	SHRI J. VINODH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400704	58	AMSUTANJAN STEOHG	2010	120	3	VIS-1-713-2010-CHEN	0.2	0x00009DF300000000	2010-09-16 00:00:00	M/S CHINNA,S VISION	12	0	0	VIS-1-713-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400705	61	PARX	2011	120	3	VIS-1-713-2011-CHEN	0.2	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-713-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400706	44	ALBUM : DIL KI BATEIN SONG : MERA KYA HAI	2011	120	6	VIS-1-713-2011-MUM	3.11	0x00009F0B00000000	2011-06-23 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS/1/713/2011	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400707	59	ROWDY RUDHRAIYA-TRAILER 1	2012	120	3	VIS-1-713-2012-CHEN	0.3	0x0000A12300000000	2012-12-10 00:00:00	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M INDIA	12	0	0	VIS/T/354/2012-CHE	0	0	0	N	A. VENKATRAO & S. T. SUDHAKAR, M/S LAKSHMI VENKATESHWARA MOVIES M CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400708	44	SONG : TERA MERA PYAR	2012	120	6	VIS-1-713-2012-MUM	3.45	0x0000A09700000000	2012-07-23 00:00:00	ABSOLUTE WHITE PRODUCTIONS, INDIA	12	0	Social	VIS/S/339/2012-MUM	0	0	0	N	ABSOLUTE WHITE PRODUCTIONS, MUMBAI                                             ABSOLUTE WHITE PRODUCTIONS,                                                                                                        ABSOLUTE WHITE PRODUCTIONS, MUMBAI                ABSOLUTE WHITE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400709	44	A DREAM CALLED AMERICA	2013	120	6	VIS-1-713-2013-MUM	24.39	0x0000A1F800000000	2013-07-11 00:00:00	NATIONAL INSTITUTE OF DESIGN (NID) , INDIA	12	0	0	VIS/883/2013-MUM	0	0	0	N	ANOOP SATHYAN. THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400710	44	PROMO NO. 28 TO 31 (DIALOGUE) OF FILM-ENTERTAINMENT	2014	120	6	VIS-1-713-2014-MUM	1.2	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/954/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400711	44	PROMO NO.8 OF FILM . THODA LUFT THODA ISHQ	2015	120	6	VIS-1-713-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD , INDIA	12	0	0	NOT READABLE 	0	0	0	N	SACHIN GUPTA CHILSAG MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400712	44	SPOT : LTMP MITVA	2006	120	6	VIS-1-714-2006-MUM	0.3	0x0000982800000000	2006-08-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/1/714/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400713	58	'' AFFIJVGIYA NAAN''	2007	120	3	VIS-1-714-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	M/S.  PARKAR BRES	12	0	0	VIS/1/714/2007 - CHEN 	0	0	0	N	M/S.  PARKAR BRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400714	58	G FIVE MOBILES	2010	120	3	VIS-1-714-2010-CHEN	0.4	0x00009DF100000000	2010-09-14 00:00:00	M/S CHINNA'S VISION	12	0	0	VIS-1-714-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400715	58	RUPMANI	2011	120	3	VIS-1-714-2011-CHEN	0.2	0x00009F8200000000	2011-10-20 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-714-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400716	44	ALBUM: DIL KI BATEIN SONG: BEETE LAMHEY	2011	120	6	VIS-1-714-2011-MUM	3.11	0x00009F0B00000000	2011-06-23 00:00:00	VENUS RECORDS & TAPES P. LTD., MUMBAI	12	0	0	VIS/1/714/2011	0	0	0	N	VENUS RECORDS & TAPES P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400717	58	RAJINI SONG - VIDEO	2012	120	3	VIS-1-714-2012-CHEN	5.25	0x0000A12400000000	2012-12-11 00:00:00	M/S HARA PICTURE PRODUCTION PVT LTD , INDIA	12	0	0	 VIS/S/108/2012-CHE	0	0	0	N	M/S HARA PICTURE PRODUCTION PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400718	44	SONG 'VISHVASHANTI GAAN'	2012	120	6	VIS-1-714-2012-MUM	5.24	0x0000A09700000000	2012-07-23 00:00:00	MAHARSHI ARVIND FOUNDATION, INDIA	12	0	0	VIS/S/301/2012-MUM	0	0	0	N	MAHARSHI ARVIND FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400719	51	SONG - HELLO ( VERSION-2) OF   ALBUM MAZI GANI - VAISHLI SAMANT - 2	2013	120	6	VIS-1-714-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/S/336/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400720	44	SONG:- ' MASTI KI RAATEIN '	2014	120	6	VIS-1-714-2014-MUM	0	0x0000A37000000000	2014-07-22 00:00:00	FOLK STAR ENTERTAINMENT , INDIA	12	0	0	VIS/S/605/2014-MUM	0	0	0	N	FOLK STAR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400721	44	SONG , AO PREM SUDHAR OF FILM CHORE BANE NETAJI	2015	120	6	VIS-1-714-2015-MUM	4.5	0x0000A4CF00000000	2015-07-08 00:00:00	S CHOURASIYA ENTERTAINMENT , INDIA	12	0	0	VIS/S/464/2015-MUM	0	0	0	N	S CHOURASIYA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400722	63	ALBUM :JATHARU RO ILO	2006	120	6	VIS-1-715-2006-MUM	49.46	0x0000982800000000	2006-08-25 00:00:00	ANJUNA ENTERTAINMENT GROUP,MUMBAI	12	0	0	VIS/1/715/2006	0	0	0	N	ANJUNA ENTERTAINMENT GROUP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400723	61	YUDHA KANDA - PART 1& 2	2007	120	3	VIS-1-715-2007-CHEN	60	0x0000999A00000000	2007-08-30 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-715-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400724	59	'' PARAKAROON OFFOCE DHAPPAS''	2017	120	3	VIS-1-715-2010-CHEN	0	0x0000A76400000000	2017-04-29 00:00:00	M/S. CHINNA'S VISION	12	0	0	VIS/ 1/715/2010 - CHE 	0	0	0	N	M/S. REAL IMAGE MEDELS TECHNOLOGY  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400725	58	SRI VALLI TEXTILES A/C	2011	120	3	VIS-1-715-2011-CHEN	1.1	0x00009F8200000000	2011-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-715-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400726	58	CHENNAIEIL ORU NAAL - VIDEO TRAILER NO- 1	2012	120	3	VIS-1-715-2012-CHEN	1.53	0x0000A12400000000	2012-12-11 00:00:00	M/S .I PICTURES & MAGIC FRAMES , INDIA	12	0	0	VIS/T/357/2012-CHE	0	0	0	N	M/S .I PICTURES & MAGIC FRAMES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400727	84	MEMORIES & FORGETFULLNESS	2012	120	6	VIS-1-715-2012-MUM	52	0x0000A09700000000	2012-07-23 00:00:00	RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INIDA	12	0	0	VIS/1/715/2012	0	0	0	N	ANI THOMAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400728	44	SONG TUMBA OF THE FILM ' LUCKYKABOOTAR '	2013	120	6	VIS-1-715-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	INDERJIT FILMS COMBINE , INDIA	12	0	0	VIS/S/345/2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400729	190	SONG PINDAAN WALE JATT	2014	120	6	VIS-1-715-2014-MUM	3.1	0x0000A37000000000	2014-07-22 00:00:00	KARMA RECORDS MUMBAI INDIA	12	0	0	VIT/1/715/2014	0	0	0	N	KARMA RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400730	54	DIALOGUE PROMO NO. 1 TO 4 OF FILM : 'ANGREJ '	2015	120	6	VIS-1-715-2015-MUM	1.5	0x0000A4CF00000000	2015-07-08 00:00:00	DARA PRODUCTIONS J STUDIO , INDIA	12	0	0	VIS/936/2015-MUM	0	0	0	N	DARA PRODUCTIONS J STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400731	61	ALBUM: JERRY GARCJA SAND-LIVE AT SHORELINE PART -1	2006	120	6	VIS-1-716-2006-MUM	56	0x0000982800000000	2006-08-25 00:00:00	VIRGIN RECORDS INDIA PVT.LTD. MUMBAI	12	0	0	VIS/1/716/2006	0	0	0	N	VIRGIN RECORDS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400732	61	''SHIVAPURANAM-PANT 1& 2	2007	120	3	VIS-1-716-2007-CHEN	60	0x0000999A00000000	2007-08-30 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS/1/716/2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400733	59	'' AMERICAN UNIVEREIOR OF	2011	120	3	VIS-1-716-2010-CHEN	0	0x00009F5E00000000	2011-09-14 00:00:00	M/S. GIE SUITAHIR	12	0	0	VIS/ 1/716/2010- CHE 	0	0	0	N	M/S. REAL IMAGE MOAI TECHNOLOGY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400734	58	EXEL MULTIMEDIA COMPUTER EDUCATION	2011	120	3	VIS-1-716-2011-CHEN	1.4	0x00009F8200000000	2011-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-716-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400735	67	TRAILER - BERI KE MAYA	2011	120	6	VIS-1-716-2011-MUM	4.5	0x00009F0B00000000	2011-06-23 00:00:00	AMAN MOVIES INTERNATIONAL, MUMBAI	12	0	0	VIS/1/716/2011	0	0	0	N	AMAN MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400736	58	NANBARGAL KAVANATHIRKU -TRAILER	2012	120	3	VIS-1-716-2012-CHEN	1.2	0x0000A12400000000	2012-12-11 00:00:00	V. SANGATHEVAN , J. R. SUBRAYAN , M/S GREEN CHANNEL ENTERTAINMENT , INDIA	12	0	0	VIS/T/356/2012-CHE	0	0	0	N	V. SANGATHEVAN , J. R. SUBRAYAN , M/S GREEN CHANNEL ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400737	61	SONG : CRANBERRIES - TOMORROW / ALBUM: ROSES	2012	120	6	VIS-1-716-2012-MUM	4.1	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/716/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400738	44	PROMO NO. 1,2 & 3 OF SONG TUMBA OF THE FILM 'LUCKY KABOOTAR'	2013	120	6	VIS-1-716-2013-MUM	1.15	0x0000A1F900000000	2013-07-12 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/1112/2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400739	44	PROMO NO. 2 TO 5 MARY KOM	2014	120	6	VIS-1-716-2014-MUM	2	0x0000A37100000000	2014-07-23 00:00:00	VIACOM 18 MOTION PICTURES MUMBAI	12	0	0	VIS/1/716/2014	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400740	44	PROMO NO 11 TO 15 BANGISTAN /SONG PROMO -SATURDAY NIGHT	2015	120	6	VIS-1-716-2015-MUM	5.54	0x0000A4CF00000000	2015-07-08 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/945/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400741	61	MAGIC MOMENT (SHORTER VERSION)	2006	120	6	VIS-1-717-2006-MUM	0.45	0x0000982800000000	2006-08-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/183/06	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400742	58	SAVE OUR TIGERS	2010	120	3	VIS-1-717-2010-CHEN	0	0x00009DF100000000	2010-09-14 00:00:00	M/S DENTSU COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-717-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400743	58	SPP SILKS ERODE	2011	120	3	VIS-1-717-2011-CHEN	0.15	0x00009F8300000000	2011-10-21 00:00:00	M/S ADWING INNVOTIVE SERVICES	12	0	0	VIS-1-717-2011-CHEN	0	0	0	N	M/S ADWING INNVOTIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400744	44	PROMO NO. 1TO5 GANDHI TO HITLER	2011	120	6	VIS-1-717-2011-MUM	2	0x00009F0B00000000	2011-06-23 00:00:00	M/S.AMRAPALI MEDIA VISION PVT.LTD.,DELHI	12	0	Social	VIS/1/717/11	0	0	0	N	M/S.AMRAPALI MEDIA VISION PVT.LTD.,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400745	44	VISHWAROOP VIDEO TRAILER NO.6	2012	120	3	VIS-1-717-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAML FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/362/2012-CHE	0	0	0	N	M/S RAAJKAML FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400746	61	ALBUM:CHEMICAL BROTHERS-DONT THINK PART 1	2012	120	6	VIS-1-717-2012-MUM	54.33	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/197/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400747	61	RISE OF THE STUDIO SYSTEM IN WESTERN INDIA	2013	120	6	VIS-1-717-2013-MUM	25.35	0x0000A1F900000000	2013-07-12 00:00:00	FILMS DIVISION , GOVT OF INDIA INDIA	12	0	0	VIS/1012/2013-MUM	0	0	0	N	ANIL ZANKAR , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400748	44	HANMAN - THE INVINCIBLE	2014	120	6	VIS-1-717-2014-MUM	64	0x0000A37100000000	2014-07-23 00:00:00	RAHUL GADIYA, FLYING ELEPHANTS ENTERTAINMENT, INDIA	12	0	0	VIS/1/717/2014	0	0	0	N	RAHUL GADIYA, FLYING ELEPHANTS ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400749	44	PROMO NO. 1 TO 4 WAHA JAATE HAI	2015	120	6	VIS-1-717-2015-MUM	6.31	0x0000A4D000000000	2015-07-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD , INDIA	12	0	0	VIS/961/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400750	61	''MAGIC MOMENT''	2006	120	6	VIS-1-718-2006-MUM	0.45	0x0000982800000000	2006-08-25 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	0	VIS/1/718/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400751	58	SONG NOS. 1 TO 3 OF ''AMMUVAAGIYA NAAN''	2007	120	3	VIS-1-718-2007-CHEN	12.3	0x0000999B00000000	2007-08-31 00:00:00	M/S PARKER BROS	12	0	0	VIS/1/718/2007-CHEN 	0	0	0	N	M/S PARKER BROS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400752	59	TRAILER NO. 4 TO 13 FROM THE FILM 'NETI CHARITHRA'	2010	120	3	VIS-1-718-2010-CHEN	0.23	0x00009DF100000000	2010-09-14 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	VIS-1-718-2010-CHEN	0	0	0	N	M/S. KALPANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400753	58	DHARANI FATTU CENTRE	2011	120	3	VIS-1-718-2011-CHEN	0.3	0x00009F8300000000	2011-10-21 00:00:00	M/S ADD WING INNOVATIVE SERVICES1	12	0	0	VIS-1-718-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400754	44	PROMO NO. 16 TO 19 ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-718-2011-MUM	3.39	0x00009F0B00000000	2011-06-23 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/T-632/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400755	44	VISHWAROOP VIDEO TRAILER NO. 9	2012	120	3	VIS-1-718-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAMAL FILM INTERNATIONAL , INDIA	12	0	0	VIS/T/364/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400756	61	SONG : MENWHOPAUSE - EASY	2012	120	6	VIS-1-718-2012-MUM	3.46	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	0	VIS/1/718/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400757	54	PROMO NO 25 TO 28 ; FER MAMLA GADBAD GADBAD	2013	120	6	VIS-1-718-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	PTC MOTION PICTUIRES , INDIA	12	0	0	VIS/1115/2013-MUM	0	0	0	N	PTC MOTION PICTUIRES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400758	44	PROMO NO - 12 TO 14 SINGHAM RETURNS	2014	120	6	VIS-1-718-2014-MUM	2.45	0x0000A37100000000	2014-07-23 00:00:00	AJAY DEVGN FFILMS ., INDIA	12	0	0	VIS/1006/2014-MUM	0	0	0	N	AJAY DEVGN FFILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400759	44	PROMO NO. 12 : BROTHERS : MERA NAAM MARY HAI	2015	120	6	VIS-1-718-2015-MUM	0.15	0x0000A4D000000000	2015-07-09 00:00:00	DHARMA PRODUCTIONS PVT LTD. / ENDEMOL INDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/947/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD. / ENDEMOL INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400760	44	''ALBUM:HASRAT SONG: MADELY''	2005	120	6	VIS-1-719-2005-MUM	5.48	0x000096D000000000	2005-09-15 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S-376/05	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400761	44	PROMO NO. 5 OF 'KACHHI SADAK'	2006	120	6	VIS-1-719-2006-MUM	0.15	0x0000982900000000	2006-08-26 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., INDIA	12	0	0	VIS/1/719/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400762	58	''SHIVAH INAYATRA KADAVUL''	2007	120	3	VIS-1-719-2007-CHEN	42	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BEER INDIA LTD.	12	0	0	VIS/1/719/2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400763	44	PROMO NO. 1 TO 3 MERI KHAMOSHI OS TOSS	2009	120	6	VIS-1-719-2009-MUM	3	0x00009C0100000000	2009-05-06 00:00:00	NORMAL TIRTH IMPEX PVT. LTD. MUMBAI	12	0	0	VIS/1/719/2008	0	0	0	N	NORMAL TIRTH IMPEX PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400764	59	DEVA KANYALU	2010	120	3	VIS-1-719-2010-CHEN	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI K. SATHYANARAYANA	12	0	0	VIS-1-719-2010-CHEN	0	0	0	N	M/S LAKSHMI VENKATA SAI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400765	58	VIVEKS DINALI OFFER	2011	120	3	VIS-1-719-2011-CHEN	0.35	0x00009F8300000000	2011-10-21 00:00:00	M/S ONE EYE PRODUCTION	12	0	0	VIS-1-719-2011-CHEN	0	0	0	N	M/S ONE EYE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400766	44	PROMO NO. 12 SINGHAM	2011	120	6	VIS-1-719-2011-MUM	0.3	0x00009F0C00000000	2011-06-24 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/719/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400767	59	TRAILER NO 6 OF VISHWAROOPAM	2012	120	3	VIS-1-719-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAMAL FILMS INTERATONAL , INDIA	12	0	0	VIS/T/358/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERATONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400768	61	THE DARK KNIGHT RISES NOKIA LUMIA	2012	120	6	VIS-1-719-2012-MUM	0.2	0x0000A09900000000	2012-07-25 00:00:00	GROUP M. MEDIA INDIA  PVT. LTD . INDIA	12	0	0	VIS/1082/2012-MUM	0	0	0	N	GROUP M. MEDIA INDIA  PVT. LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400769	44	PROMO NO 17 TO 19 (SONG): TERI VANDANA & DAL DHARMA) OF FILM : CALAPOR	2013	120	6	VIS-1-719-2013-MUM	5.3	0x0000A1F900000000	2013-07-12 00:00:00	PRASAD CREATIONS, INDIA	12	0	0	VIS/1118/2013-MUM	0	0	0	N	PRASAD CREATIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400770	44	PROMO NO 5 TO 7 CREATURE 3D / SONG - SAWAN AAYA	2014	120	6	VIS-1-719-2014-MUM	3.22	0x0000A37100000000	2014-07-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/1002/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400771	56	HUNT FOR ROOTS	2005	120	2	VIS-1-72-05-KOL	52	0x000096B800000000	2005-08-22 00:00:00	UTAL HAVA	12	0	0	VIS-1-72-05-KOL	0	0	0	N	SECRETARY, UTAL HAVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400772	42	KESTA BETAI CHORE	2006	120	2	VIS-1-72-06-KOL	42.41	0x0000984A00000000	2006-09-28 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS/1/72/2006	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400773	82	KABITER KALPURSH:PABITRA MUKHOP ADHYAY	2007	120	2	VIS-1-72-07-KOL	19.59	0x000098DC00000000	2007-02-21 00:00:00	SUBHENDU BANIK	12	0	0	VIS-1-72-07-KOL	0	0	0	N	SUBHENDU BANIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400774	42	JOYINER JUTO	2008	120	2	VIS-1-72-08-KOL	19.3	0x00009A9C00000000	2008-05-14 00:00:00	KEVAL KWATRA.	12	0	0	VIS-1-72-08-KOL	0	0	0	N	KEVAL KWATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400775	42	TRAILER NO. 1 OF GAYER  NEYE SHOVONA	2009	120	2	VIS-1-72-09-KOL	0.45	0x00009C5E00000000	2009-08-07 00:00:00	DILIP GOSWAMI & UTPAL KHARA.	12	0	0	VIS/1/72/09	0	0	0	N	DILIP GOSWAMI & UTPAL KHARA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400776	42	TRAILER OF TARGET	2009	120	2	VIS-1-72-10-KOL	12.3	0x00009C2400000000	2009-06-10 00:00:00	BRAND VALUE COMMUNICATION LTD.	12	0	0	VIS-1-72-10-KOL	0	0	0	N	BRAND VALUE COMMUNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400777	44	EER (STORIES IN STONE)- PART 1 & 2	2011	120	2	VIS-1-72-11-KOL	52	0x00009EE800000000	2011-05-19 00:00:00	MR. RAJIV MEHROTRA	12	0	0	VIS/1/72/11	0	0	0	N	MR. SHRIPRAKASH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400778	58	TRL OF 'THAKATHIMTHA'	2004	120	3	VIS-1-72-2004-CHEN	3.1	0x000095CC00000000	2004-12-29 00:00:00	SHRI G.R. RAVINDRA.	12	0	0	VIS/1/72/2004	0	0	0	N	M/S. A.J.R. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400779	58	TR. OF KADHALIKKA AASAIELLAI	2005	120	3	VIS-1-72-2005-CHEN	1.39	0x0000962000000000	2005-03-23 00:00:00	SHRI G. ASWIN	12	0	0	VIS-1-72-2005-CHEN	0	0	0	N	SHRI G. ASWIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400780	49	SAMAYAM	2006	120	3	VIS-1-72-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI PRADEEP PODUVAL	12	0	0	VIS-1-72-2006-CHEN	0	0	0	N	M/S SAE TECHNOLIGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400781	44	DUAL SERIES -NIKANI HEENA	2007	120	3	VIS-1-72-2007-CHEN	63	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-72-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400782	58	VETRI NICHAYAM	2008	120	3	VIS-1-72-2008-CHEN	49.14	0x00009A4900000000	2008-02-21 00:00:00	M/S MOOVENTHER KALEIKOODAM	12	0	0	VIS/1/72/2008	0	0	0	Y	M/S MOOVENTHER KALEIKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400783	61	RUTUTU	2010	120	3	VIS-1-72-2010-CHEN	4.34	0x00009D0200000000	2010-01-18 00:00:00	M/S EARTHSYNE INDIA PVT. LTD.	12	0	0	VIS/1/72/2010	0	0	0	N	M/S EARTHSYNE INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400784	58	ANUJ TILES	2001	120	3	VIS-1-72-2011-CHEN	1	0x0000904100000000	2001-02-09 00:00:00	M/S MADE IN IDEA	12	0	0	VIS/1/72/2011-CHEN	0	0	0	N	SHRI M. MURUGESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400785	59	TRAILER OF 'MANGALA'	2011	120	8	VIS-1-72-2011-HYD	0.4	0x00009EA100000000	2011-03-09 00:00:00	SHRI CH. VISWESWARA SHARMA	12	0	0	VIS/1/72/2011-HYD	0	0	0	N	SHRI CH. VISWESWARA SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400786	61	I- DESIGNS -VERSION -2	2012	120	4	VIS-1-72-2012-BAN 	1	0x0000A09A00000000	2012-07-26 00:00:00	MRS. PREMALATHA KAPSE OF M/S KAPSE MEDIA INDIA	12	0	0	VIS/1/72/2012	0	0	0	N	MRS. PREMALATHA KAPSE OF M/S KAPSE MEDIA BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400787	61	PUPI	2012	120	3	VIS-1-72-2012-CHEN	47.48	0x00009FEC00000000	2012-02-03 00:00:00	M/S HAIKU MEDIA PVT.LTD	12	0	0	VIS/1/72/2012-CHEN	0	0	0	N	M/S HAIKU MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400788	59	TRAILER OF 'ROMEO(PURI RAASINA PREMA KADHA)'	2012	120	8	VIS-1-72-2012-HYD	2	0x0000A0E700000000	2012-10-11 00:00:00	V. RAMESH BABU, MAHARISHI CINEMA, INDIA	12	0	Social	VIS/T/270/2012-HYD	0	0	0	N	V. RAMESH BABU, MAHARISHI CINEMA, HYDDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400789	44	ALBUM & SONG 'PAPA	2012	120	6	VIS-1-72-2012-MUM	5.11	0x00009FE100000000	2012-01-23 00:00:00	RAJSHRI MEDIA (P) LTD., MUMBAI	12	0	0	,VIS/90/2012-MUM	0	0	0	N	RAJSHRI MEDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400790	42	TRAILER OF LOAFER (SONG NO:1&2)	2013	120	2	VIS-1-72-2013-KOL	10	0x0000A22200000000	2013-08-22 00:00:00	M/S VINHA & ENTERTAINMENT PVT.LTD	12	0	0	VIS-1-72-2013-KOL	0	0	0	N	M/S VINHA & ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400791	44	PROMO NO 12 : KAI PO CHE - MEETHI BOLIYAAN	2013	120	6	VIS-1-72-2013-MUM	0.2	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/72/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400792	61	CHANGE	2014	120	4	VIS-1-72-2014-BAN 	7.2	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-72-2014-BAN.PDF	0	0	0	N	SH. VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400793	58	SUPER WASHING P[OWER-ADD	2013	120	3	VIS-1-72-2014-CHEN	1	0x0000A1EA00000000	2013-06-27 00:00:00	M/S. SUMAN ADS, INDIA	12	0	0	VIS/17/2014-CHE	0	0	0	N	M/S SUMAN ADS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400794	59	TRAILER OF 'MANAM'	2014	120	8	VIS-1-72-2014-HYD	1	0x0000A31700000000	2014-04-24 00:00:00	AKKINENI NAGARJUNA, M/S, ANNAPURNA STUDIOS PVT., INDIA	12	0	0	VIS/T/104/2014-HYD	0	0	0	Y	AKKINENI NAGARJUNA, M/S, ANNAPURNA STUDIOS PVT., HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400795	44	SAAJANA	2014	120	6	VIS-1-72-2014-MUM	4.23	0x0000A2BB00000000	2014-01-22 00:00:00	AKASH SAWANT, INDIA	12	0	0	VIS/1/72/2014	0	0	0	N	AKASH SAWANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400796	58	VARMANIN KADHAL	2015	120	3	VIS-1-72-2015-CHEN	3.13	0x0000A43E00000000	2015-02-13 00:00:00	PRAGGADESWARAN,INDIA	12	0	Thriller	VIS/S/56/2015-CHE	0	0	0	N	PRAGGADESWARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400797	54	SONG: JEONA MOD	2015	120	6	VIS-1-72-2015-MUM	2.27	0x0000A42200000000	2015-01-16 00:00:00	REAL G PRODUCTIONS, INDIA	12	0	0	VIS/1/72/2015	0	0	0	N	REAL G PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400798	58	VIZHI MOODAMAL VIDEO SONG	2016	120	3	VIS-1-72-2016-CHEN	4.13	0x0000A5AA00000000	2016-02-12 00:00:00	DM UDHAYAKUMAR,INDIA	12	0	0	VIS-1-72-2016-CHEN	0	0	0	N	DM UDHAYAKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400799	44	PROMO NO 27 TO 30 OF SANAM RE -SONG : TERE LIYE	2016	120	6	VIS-1-72-2016-MUM	4.21	0x0000A59200000000	2016-01-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/66/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400800	44	MAHALBALESHWAR JYOTIRLING	1997	120	6	VIS-1-72-97-MUM	40	0x00008A9100000000	1997-02-14 00:00:00	KRUSHNA SOFTWARE INTERNATIONL, MUMBAI	12	0	0	VIS/1/72/97	0	0	0	N	KRUSHNA SOFTWARE INTERNATIONL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400801	44	ALBUM AASHA AUR KHAYAM OF SONG : CHAHA THA EK SHAKS KO	1998	120	6	VIS-1-72-98-MUM	4.5	0x00008BF600000000	1998-02-06 00:00:00	POLYGRAM INDIA LTD, MUMBAI	12	0	0	VIS/1/72/1998	0	0	0	N	POLYGRAM INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400802	44	ALBUM AUR SONG : SAVARIONYO	2005	120	6	VIS-1-720-2005-MUM	4.12	0x000096D000000000	2005-09-15 00:00:00	SUPER CASET INDUSTRIES LTD MUMBAI	12	0	0	VIS/S-377/2005-MUM	0	0	0	N	SUPER CASET INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400803	44	KACHCHI SADAK KA PROMO NO. 7	2006	120	6	VIS-1-720-2006-MUM	0.1	0x0000982900000000	2006-08-26 00:00:00	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	12	0	0	VIS/T-363/06	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400804	197	SHIV ANOKHA SHIV	2007	120	3	VIS-1-720-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	M/S MOSER BAER INDIA LTD.	13	0	0	VIS-1-720-2007-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400805	61	TIGER QUEEN	2010	120	3	VIS-1-720-2010-CHEN	50	0x00009DF400000000	2010-09-17 00:00:00	M/S GREY FILMS INDIS (P) LTD.	12	0	0	VIS-1-720-2010-CHEN	0	0	0	N	M/S GREY FILMS INDIS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400806	59	TRAILER NOS.1 TO 5 OF 'DARE'	2011	120	3	VIS-1-720-2011-CHEN	9.31	0x00009F8600000000	2011-10-24 00:00:00	SHRI G. MURALI	12	0	0	VIS-1-720-2011-CHEN	0	0	0	N	M/S N,S,V, PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400807	44	LALA PURUSHOTTAMDAS JVELERS	2011	120	6	VIS-1-720-2011-MUM	0.3	0x00009F0C00000000	2011-06-24 00:00:00	SALVAS AD. AND MARKETING PVT. LTD. NEW DELHI	12	0	0	VIS/1/720/2011	0	0	0	N	SALVAS AD. AND MARKETING PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400808	59	VISHWAROOPAM  VIDEO TRAILER 9	2012	120	3	VIS-1-720-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/361/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400809	44	PROMO NO 18 TO 19 OF KRISFHNA AUR KANS	2012	120	6	VIS-1-720-2012-MUM	0.5	0x0000A09900000000	2012-07-25 00:00:00	BIG ANIMATION (I) PVT. LTD. INDIA	12	0	0	VIS/1083/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400810	44	PROMO NO. 8 TO 12 (SONG & DIALOGUE + SONG : BINDAAS) OF FILM : CALAPOR	2013	120	6	VIS-1-720-2013-MUM	2.3	0x0000A1F900000000	2013-07-12 00:00:00	PRASAD CREATIONS, INDIA	12	0	0	VIS/1120/2013-MUM	0	0	0	N	PRASAD CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400811	44	DHOOM- 3 (T-1)	2014	120	6	VIS-1-720-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/1/720/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400812	44	PROMO NO. 37 OF BAJRANGI BHAIJAAN	2015	120	6	VIS-1-720-2015-MUM	2.2	0x0000A4D000000000	2015-07-09 00:00:00	SALMAN KHAN VENTURES P. LTD , MUMBAI	12	0	0	VIS/957/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400813	44	''KACHHI SADAK'' KA PROMO NO. 8	2006	120	6	VIS-1-721-2006-MUM	0.1	0x0000982900000000	2006-08-26 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/1/721/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400814	59	SIVUDU ANITARASADHYUDU	2007	120	3	VIS-1-721-2007-CHEN	42	0x0000999B00000000	2007-08-31 00:00:00	M/S. MOSER BAER INDIA LTD.	13	0	0	VIS-1-721-2007-CHEN	0	0	0	N	M/S. MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400815	61	' TALWALKARS '	2010	120	3	VIS-1-721-2010-CHEN	0	0x00009DF300000000	2010-09-16 00:00:00	M/S TELWALKARS BETTER VALUE FITNASS PVT. LTD.	12	0	0	VIS-1-721-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400816	58	AAGA CHATNEE MIX	2011	120	3	VIS-1-721-2011-CHEN	0.25	0x00009F8600000000	2011-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-721-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400817	44	TRAILER - MAIN KRISHNA HOON	2011	120	6	VIS-1-721-2011-MUM	2	0x00009F0C00000000	2011-06-24 00:00:00	J C FILM VISION, MUMBAI	12	0	0	VIS/1/721/2011	0	0	0	N	J C FILM VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400818	58	SONG NO 1 OF THRUMATHI THAMIZH	2012	120	3	VIS-1-721-2012-CHEN	5	0x0000A12600000000	2012-12-13 00:00:00	RAADEA FILMS, INDIA	12	0	0	VIS/S/109/2012-CHE	0	0	0	N	RAADEA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400819	51	PROMO NO. 1 TO 5 OF '' BHARATIYA	2012	120	6	VIS-1-721-2012-MUM	1.2	0x0000A09900000000	2012-07-25 00:00:00	DEVISHA FILMS.INDIA	12	0	0	VIS/1075/2012-MUM	0	0	0	N	DEVISHA FILMS. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400820	44	NANI K NUSKE	2013	120	6	VIS-1-721-2013-MUM	61.1	0x0000A1FD00000000	2013-07-16 00:00:00	ULTRA DISTRIBUTORS PVT.LTD,INDIA	12	0	0	VIS/1/721/2013-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400821	44	DHOOM-3(T-2)	2014	120	6	VIS-1-721-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/1011/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400822	44	DHOOM -3 (T-2)	2014	120	6	VIS-1-721-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD , INDIA	12	0	0	VIS/1011/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400823	58	THIRUVAEMITUR	2002	120	3	VIS-1-7212-2002-CHEN	0	0x000092A100000000	2002-10-10 00:00:00	M/S RAJIV NENON PRODUCTIONS	12	0	0	VIS-1-7212-2002-CHEN	0	0	0	N	M/S RAJIV NENON PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400824	44	NOT READABLE	2006	120	6	VIS-1-722-2006-MUM	0.3	0x0000982900000000	2006-08-26 00:00:00	NOT READABLE	12	0	0	VIS/T-365/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400825	58	VAANATHAI PAARTHU	2007	120	3	VIS-1-722-2007-CHEN	2.45	0x0000999B00000000	2007-08-31 00:00:00	SHRI V. MUTHUKUMAR	12	0	0	VIS-1-722-2007-CHEN	0	0	0	N	SHRI S. RAMAKRISHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400826	44	PROMO NO. 8,9,10,11 'BHOOTNATH'	2008	120	6	VIS-1-722-2008-MUM	2.45	0x00009A7100000000	2008-04-01 00:00:00	B R FILMS, MUMBAI	12	0	0	VIS/1/722/2008	0	0	0	N	B R FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400827	59	' V-GHARD WATEE PIMP POLICE '	2010	120	3	VIS-1-722-2010-CHEN	0	0x00009DF300000000	2010-09-16 00:00:00	M/S V-GUARD INDUSTRIES LTD.	12	0	0	VIS-1-722-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400828	61	MAPLES	2011	120	3	VIS-1-722-2011-CHEN	60	0x00009F8600000000	2011-10-24 00:00:00	M/S 3IVISIONN	12	0	0	VIS/1/722/2011	0	0	0	N	M/S 3IVISIONN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400829	44	DIALOGUE PROMO NO .35 TO 39 OF ' FROM SYDNEY WITH LOVE '	2012	120	6	VIS-1-722-2012-MUM	1	0x0000A09900000000	2012-07-25 00:00:00	PROMOD FILMS, INDIA	12	0	0	VIS/1073/2012-MUM	0	0	0	N	PROMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400830	61	ALBUM : BLUR - PARKLIVE PART 2	2013	120	6	VIS-1-722-2013-MUM	61.41	0x0000A1FD00000000	2013-07-16 00:00:00	VIRGIN RECORDS (INDIA) PVT . LTD ., INDIA	12	0	0	VIS/571/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT . LTD ., MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400831	44	DHOOM -3 (T-3)	2014	120	6	VIS-1-722-2014-MUM	0.15	0x0000A37100000000	2014-07-23 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1012/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400832	84	MAKING OF ABCD 2	2015	120	6	VIS-1-722-2015-MUM	22	0x0000A4D000000000	2015-07-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	VIS/949/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400833	61	A HOLE IN THE BUCKET	2007	120	3	VIS-1-723-2007-CHEN	35.12	0x0000999B00000000	2007-08-31 00:00:00	M/S. SACIWAJERS	12	0	0	VIS-1-723-2007-CHEN	0	0	0	N	M/S. LAURA HENIGKOLAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400834	58	TAMILNADU VNIAR PERAVAI 2ND MANADU	2010	120	3	VIS-1-723-2010-CHEN	0.2	0x00009DF800000000	2010-09-21 00:00:00	SHRI SHRITHER & A.S. PADMANABHAN	12	0	0	VIS/1/723/2010	0	0	0	N	SHRI SHRITHER & A.S. PADMANABHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400835	58	DAIRY DAY	2011	120	3	VIS-1-723-2011-CHEN	0.6	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-723-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400836	58	SONG NO 5 OFTHRIMURTHI THAMIZH	2012	120	3	VIS-1-723-2012-CHEN	5.8	0x0000A12600000000	2012-12-13 00:00:00	RAADEA FILMS,INDIA	12	0	0	VIS/S/111/2012-CHE	0	0	0	N	RAADEA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400837	44	FROM SYDNEY WITH LOVE	2012	120	6	VIS-1-723-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1072/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400838	44	PROMO NO 13 TO 18 :LUV U SONIYO	2013	120	6	VIS-1-723-2013-MUM	1.35	0x0000A1FD00000000	2013-07-16 00:00:00	VIA COM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/1148/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400839	54	SONG FEELING	2014	120	6	VIS-1-723-2014-MUM	3.37	0x0000A37200000000	2014-07-24 00:00:00	DADDY MOHAN RECORDS MUMBAI INDIA	12	0	0	VIS/1/723/2014	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400840	44	PROMO NO 90 ABCD BEZUBAAN: PHIR SE REPRISE	2015	120	6	VIS-1-723-2015-MUM	3.37	0x0000A4D000000000	2015-07-09 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	VIS/348/15-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400841	61	VISION OF SOUTH INDIA	2003	120	3	VIS-1-7235-2003-CHEN	0	0x0000931600000000	2003-02-04 00:00:00	MADRAS CRAFT FOUNDATION	12	0	0	VIS-1-7235-2003-CHEN	0	0	0	N	MADRAS CRAFT FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400842	58	TRAILER NO. 13 OF 'AMMUVAAGIYA NAAN'	2007	120	3	VIS-1-724-2007-CHEN	12	0x0000999B00000000	2007-08-31 00:00:00	M/S. PARKAR BROS	12	0	0	VIS-1-724-2007-CHEN	0	0	0	Y	M/S. PARKAR BROS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400843	59	'' NIRAPAKUL AYURVEDIC PATH KILLER OIL''	2010	120	3	VIS-1-724-2010-CHEN	0	0x00009DF800000000	2010-09-21 00:00:00	M/S. PRERANA ASSOCOTIES	12	0	0	VIS/ 1/724/ 2010 - CHEN 	0	0	0	N	M/S. RREAL IMAGE MEDIAS TECHNNOLOGYIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400844	58	GVS	2011	120	3	VIS-1-724-2011-CHEN	0.2	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	12	0	0	VIS-1-724-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT .LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400845	58	KANNA LADDU THINNA AASAIYA TRAILER 3	2012	120	3	VIS-1-724-2012-CHEN	0.25	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/T/368/2012-CHE	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400846	44	PROMO NO. 33 +34 OF 'FROM SYDNEY WITH LOVE'	2012	120	6	VIS-1-724-2012-MUM	0.45	0x0000A09900000000	2012-07-25 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1071/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400847	44	BEST RICE & CHENNAI EXPRESS	2013	120	6	VIS-1-724-2013-MUM	0.2	0x0000A1FD00000000	2013-07-16 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD, INDIA	12	0	0	VIS-1145-2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400848	44	SONG PROMO NO. -1, 2, DIL KI BAATEIN	2014	120	6	VIS-1-724-2014-MUM	3.33	0x0000A37200000000	2014-07-24 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/724/2014	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400849	44	SONG : HOLLE HOLLE	2015	120	6	VIS-1-724-2015-MUM	3.48	0x0000A4D100000000	2015-07-10 00:00:00	FAITH RECORDS, INDIA	12	0	0	VIS/1/724/2015	0	0	0	N	FAITH RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400850	44	KACCHI SADAKA KA PROMO NO. 12	2006	120	6	VIS-1-725-2006-MUM	0.3	0x0000982900000000	2006-08-26 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD, MUMBAI	12	0	0	VIS/1/725/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400851	44	STRAY DOGS-FRIENDS OR MENACE	2007	120	3	VIS-1-725-2007-CHEN	25	0x0000999B00000000	2007-08-31 00:00:00	M/S PARKAR BROS	12	0	0	VIS-1-725-2007-CHEN	0	0	0	N	M/S PARKAR BROS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400852	49	PANAYANA	2010	120	3	VIS-1-725-2010-CHEN	54.43	0x00009DF800000000	2010-09-21 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-725-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400853	58	V.L. PROMOTERS PVT. LTD.	2011	120	3	VIS-1-725-2011-CHEN	0.28	0x00009F8600000000	2011-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-725-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400854	44	PROMO NO. 22 TO 25 BUDDHA HOGA TERA BAAP	2011	120	6	VIS-1-725-2011-MUM	4.5	0x00009F0C00000000	2011-06-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/725/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400855	58	KANNA LADDU THINNA AASAIYA TRAILER4	2012	120	3	VIS-1-725-2012-CHEN	0.2	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENDAL FILMS . , INDIA	12	0	0	VIS/T/369/2012-CHE	0	0	0	N	M/S SRI THENDAL FILMS . , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400856	44	SONG AB JANA KAHA OF FILM SECOND MARRIAGE DOT COM	2012	120	6	VIS-1-725-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	VIN MEHTA FILMS PVT. LTD., INDIA	12	0	0	VIS/1068/2012-MUM	0	0	0	N	VIN MEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400857	44	LOVELY PROFESSIONAL UNIVERSITY & CHENNAI EXPRESS	2013	120	6	VIS-1-725-2013-MUM	0.2	0x0000A1FD00000000	2013-07-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1146/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400858	44	PROMO NO - 32 & 33 (DIALOGUE) OF FILM ENTERTAINMENT	2014	120	6	VIS-1-725-2014-MUM	0.4	0x0000A37200000000	2014-07-24 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/984/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400859	54	PROMO NO .1 TO 3 OF SONG : ' KURTA OF FILM :' ANGREJ	2015	120	6	VIS-1-725-2015-MUM	3	0x0000A4D100000000	2015-07-10 00:00:00	DARA PRODUCTIONS J STUDIO INDIA	12	0	0	VIS/944/2015-MUM	0	0	0	N	DARA PRODUCTIONS J STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400860	58	'KASHMEER'	2007	120	3	VIS-1-726-2007-CHEN	7.56	0x0000999B00000000	2007-08-31 00:00:00	SHRI SDS. BAAKHAR	12	0	0	VIS-1-726-2007-CHEN	0	0	0	N	SHRI V. VIJAY BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400861	61	'' LEARN THE ART OF AYURVEDEK ''	2016	120	3	VIS-1-726-2010-CHEN	0	0x0000A68800000000	2016-09-21 00:00:00	M/S. SUPER MUDIA PVT. LTD.	12	0	0	VIS/ 1/726/2010 - CHEN 	0	0	0	N	M/S. SUPER MUDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400862	82	PADOLE POP KOMBATE	2010	120	6	VIS-1-726-2010-MUM	55	0x00009D6600000000	2010-04-28 00:00:00	LOVE MUM	12	0	0	VIS/323/10	0	0	0	N	LOVE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400863	58	KFB	2011	120	3	VIS-1-726-2011-CHEN	0.25	0x00009F8600000000	2011-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-726-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400864	44	PROMO NO. 26 TO 30 BUDDHA HOGA TERA BAAP	2011	120	6	VIS-1-726-2011-MUM	4.31	0x00009F0C00000000	2011-06-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/726/11	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400865	58	KANNA LADDU THINNA AASAIYA TRAILER  5	2012	120	3	VIS-1-726-2012-CHEN	0.15	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENDAL FILMS . , INDIA	12	0	0	VIS/T/370/2012-CHE	0	0	0	N	M/S SRI THENDAL FILMS . , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401233	61	HEAVEN FALL	2012	120	3	VIS-1-754-2012-CHEN	12	0x0000A13800000000	2012-12-31 00:00:00	M/S PANSAI PICTURES, INDIA	12	0	0	VIS/1/754/2012	0	0	0	N	M/S PANSAI PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400866	61	ALBUME: THE GOOD TIMES	2017	120	6	VIS-1-726-2012-MUM	0	0x0000A77200000000	2017-05-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/185/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400867	44	AD : 1 & 2 GENUS INVERTERS & CHENNAI EXPRESS	2013	120	6	VIS-1-726-2013-MUM	0.55	0x0000A1FD00000000	2013-07-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1147/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400868	54	SONG: RANJHEYA VE	2014	120	6	VIS-1-726-2014-MUM	3.54	0x0000A37200000000	2014-07-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/611/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400869	54	SONG: RANJHEYA VE	2014	120	6	VIS-1-726-2014-MUM	3.54	0x0000A37200000000	2014-07-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/611/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400870	54	SONG- (LOVELY LOVELY) OF FILM LOVELY TE LOVELY	2015	120	6	VIS-1-726-2015-MUM	2.46	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA INDIA	12	0	0	VIS/S/465/15-MUM	0	0	0	N	SRK CREATIVE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400871	44	'KACHCHI SADAK' KA PROMO NO.14	2006	120	6	VIS-1-727-2006-MUM	0.9	0x0000982900000000	2006-08-26 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-375/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400872	44	TRAILER NO. 7 OF MANORAMA SIX FEET UNDER	2007	120	3	VIS-1-727-2007-CHEN	0.3	0x0000999F00000000	2007-09-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/727/2007	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400873	58	LALITHA JEWELLERY HOT NEWS	2010	120	3	VIS-1-727-2010-CHEN	0.6	0x00009DF900000000	2010-09-22 00:00:00	M/S V.V. AMBIGAI ADDS	12	0	0	VIS/1/727/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400874	58	NARESH NEXT	2011	120	3	VIS-1-727-2011-CHEN	0.3	0x00009F8600000000	2011-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-727-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400875	44	PROMO NO. 1 TO 5 CHILLAR PARTY	2011	120	6	VIS-1-727-2011-MUM	1.2	0x00009F0C00000000	2011-06-24 00:00:00	RANI SKUWALA, UTV SOFTWARE COMM. LTD., MUMBAI	12	0	0	VIS/1/727/2011	0	0	0	N	UTV SOFTWARE COMMU. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400876	58	KANNA LADDU THNNA AASAIYA - SONG 2 - LOVE LETTER	2012	120	3	VIS-1-727-2012-CHEN	1.51	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/S/114/2012-CHE	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400877	61	ALBUM: NOTHING BUT THE BEAT	2012	120	6	VIS-1-727-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/195/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400878	44	SONG ISHQ NA KARIYO OF FILM CHOR CHOR SUPER CHOR	2013	120	6	VIS-1-727-2013-MUM	1.34	0x0000A1FE00000000	2013-07-17 00:00:00	KAISON MOTION , PICTURES (P) LTD,  INDIA	12	0	0	VIS/S/348/2013-MUM	0	0	0	N	KAISON MOTION , PICTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400879	44	SONG:TERI ANKHON MEIN	2014	120	6	VIS-1-727-2014-MUM	3.48	0x0000A37200000000	2014-07-24 00:00:00	R-VISION INDIA PVT LTD.,INDIA	12	0	0	VIS/S/607/2014-MUM	0	0	0	Y	R-VISION INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400880	44	STAR SPORTS PRO KABADDI BAJARANGI BHAIAAN	2015	120	6	VIS-1-727-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING ADEAS PVT LTD INDIA	12	0	0	VIS/959/15-MUM	0	0	0	N	KHUSHI ADVERTISING ADEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400881	44	KACHCHI SADAK PROO NO. 15	2006	120	6	VIS-1-728-2006-MUM	0.6	0x0000982900000000	2006-08-26 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/1/728/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400882	49	' HANUMAN '	2007	120	3	VIS-1-728-2007-CHEN	0	0x0000999F00000000	2007-09-04 00:00:00	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	12	0	0	VIS/1/728/2007-CHEN	0	0	0	N	M/S SUPER AUDIO ( MADRAS ) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400883	58	SHRI VMR TRADERS	2010	120	3	VIS-1-728-2010-CHEN	0.6	0x00009DF900000000	2010-09-22 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-728-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400884	58	MEGAMART	2011	120	3	VIS-1-728-2011-CHEN	0.25	0x00009F8600000000	2011-10-24 00:00:00	M/S ADDWING INNOVATIVE SERVICES	12	0	0	VIS-1-728-2011-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400885	44	PROMO NO. 6 TO 10 CHILLER PARTY	2011	120	6	VIS-1-728-2011-MUM	0.55	0x00009F0C00000000	2011-06-24 00:00:00	RONI SCHUVALA, UTV SOFTEWARE CUM. LTD. MUMBAI	12	0	0	VIS/1/728/11	0	0	0	N	UTV SOFTWARE COM.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400886	58	KANNA LADDU AASAIYA-SONG 3	2012	120	3	VIS-1-728-2012-CHEN	1.49	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/S/115/2012-CHE	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400887	61	SONG : ROXETTE ITS POSSIBLE / ALBUM : TRAVELLING	2012	120	6	VIS-1-728-2012-MUM	0	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN  RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/S/196/2012-MUM	0	0	0	N	VIRGIN  RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400888	44	PROMO NO . 1 TO 3 (DIALOGUES) OF FILM CHOR CHOR SUPERCHOR	2013	120	6	VIS-1-728-2013-MUM	0.45	0x0000A1FE00000000	2013-07-17 00:00:00	KAISON MOTION PICTURES (P) LTD., INDIA	12	0	0	VIS/1134/2013-MUM	0	0	0	N	KAISON MOTION PICTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400889	61	SPOT 1 & 2 A SKY FULL OF STARS	2014	120	6	VIS-1-728-2014-MUM	0.5	0x0000A37200000000	2014-07-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/728/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400890	54	SONG 9 RAB NE KABUL KR LAYI) OF FILM- LOVELY TE LOVELY	2015	120	6	VIS-1-728-2015-MUM	2	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA, INDIA	12	0	0	VIS/1/728/2015	0	0	0	N	SRK CREATIVE MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400891	44	NOT READABLE	2006	120	6	VIS-1-729-2006-MUM	0.9	0x000097EC00000000	2006-06-26 00:00:00	NOT READABLE	12	0	0	VIS/T/377/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400892	61	ramaysnanm	2007	120	3	VIS-1-729-2007-CHEN	69.12	0x000099DC00000000	2007-11-04 00:00:00	n/s dove multimodle  ,pvt ,ltd	12	0	0	VIS-1-729-2007-CHEN	0	0	0	N	n/s dove multimodle  ,pvt ,ltd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400893	49	KINGINI CHELLAN	2010	120	3	VIS-1-729-2010-CHEN	23	0x00009DF900000000	2010-09-22 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-729-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400894	61	FIAM GEL + SOAP	2011	120	3	VIS-1-729-2011-CHEN	1	0x00009F8600000000	2011-10-24 00:00:00	M/S EFX MAGIC IN MOTION	12	0	0	VIS-1-729-2011-CHEN	0	0	0	N	SHRI. V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400895	44	PROMO NO. 11 TO 15 CHILLAR PARTY	2011	120	6	VIS-1-729-2011-MUM	1.25	0x00009F0C00000000	2011-06-24 00:00:00	RONNIE SCREWALA, UTV SOFTWARE COMM. LTD., MUMBAI	12	0	0	VIS/1/729/2011	0	0	0	N	UTV SOFTWARE COMM. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400896	58	KANNA LADDU THINNA AASAIYA-SONG 4 (ITS YOUR BIRTHDAY)	2012	120	3	VIS-1-729-2012-CHEN	3.44	0x0000A12600000000	2012-12-13 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/S/116/2012-CHE	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400897	49	PROMO NO. 1 TO 3 (SONG BAHUT YADD AATE HO TUM) OF SATYAMEV JAYTE-EPISODE NO 11	2012	120	6	VIS-1-729-2012-MUM	6.15	0x0000A09900000000	2012-07-25 00:00:00	AAMIR KHAN PRODUCTION (P)LTD.INDIA	12	0	0	VIS/1056/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTION (P)LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400898	44	ALBUM SHIRDIWALEOMSAINATHA	2013	120	6	VIS-1-729-2013-MUM	60.5	0x0000A1FE00000000	2013-07-17 00:00:00	VARSHA DEEP PRODUCTION,INDIA	12	0	0	VIS/1130/2013-MUM	0	0	0	N	VARSHA DEEP PRODUCTION ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400899	54	PROMO NO 1 TO 5 OF FILM LOVELY TE LOVELY	2015	120	6	VIS-1-729-2015-MUM	0.5	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA INDIA	12	0	0	VIS/960/15-MUM	0	0	0	N	SRK CREATIVE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400900	61	....NOT BULLETS	2005	120	2	VIS-1-73-05-KOL	29.4	0x000096BA00000000	2005-08-24 00:00:00	RUDRA DASGUPTA	12	0	0	VIS-1-73-05-KOL	0	0	0	Y	RUDRA DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400901	42	LAL JGARI CHETANA	2006	120	2	VIS-1-73-06-KOL	41.23	0x0000984A00000000	2006-09-28 00:00:00	NAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/73/06	0	0	0	N	NAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400902	44	SANKARDEVA-A MULTIFARIOUS GENIOUS	2007	120	2	VIS-1-73-07-KOL	26	0x000098E300000000	2007-02-28 00:00:00	THE CHIEF PRODUCER, FILM TELEVISION, MUMBAI	12	0	Social	VIS-1-73-07-KOL	0	0	0	N	RAJARSHI ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400903	42	DASUR KIRTI	2008	120	2	VIS-1-73-08-KOL	20.28	0x00009A9C00000000	2008-05-14 00:00:00	KEVAL KVATRA.	12	0	0	VIS-1-73-08-KOL	0	0	0	N	KEVAL KVATRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400904	42	KSHIRER PUTUL	2009	120	2	VIS-1-73-09-KOL	56.32	0x00009C5E00000000	2009-08-07 00:00:00	WRITYUNJOY GHOSH	12	0	0	VIS/1/73/09-KOL	0	0	0	N	WRITYUNJOY GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400905	61	PEMAYANGTSE: A MONASTERY OF PURE LAMAS	2010	120	2	VIS-1-73-10-KOL	52.3	0x00009D9100000000	2010-06-10 00:00:00	RANAJIT RAY	12	0	0	VIS-1-73-10-KOL	0	0	0	N	RANAJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400906	42	GURUDEBER SEBA	2011	120	2	VIS-1-73-11-KOL	23.55	0x00009EEC00000000	2011-05-23 00:00:00	M/S. MAXTECH ENTERTAINMENT.	12	0	0	VIS/1/73/11	0	0	0	N	M/S. MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400907	58	NOT READABLE	2004	120	3	VIS-1-73-2004-CHEN	0.3	0x000095B000000000	2004-12-01 00:00:00	NOT READABLE	12	0	0	VIS-1-73-2004-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400908	58	THIRUDIYA	2005	120	3	VIS-1-73-2005-CHEN	0	0x0000962700000000	2005-03-30 00:00:00	SHRI R. SALIAN	12	0	0	VIS-1-73-2005-CHEN	0	0	0	N	M/S. MADHUBAN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400909	61	' SAI GOODBYE '	2006	120	3	VIS-1-73-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI SEMUEL SITHER	12	0	0	VIS-1-73-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400910	61	ALBUM LOVERS ROCK	2006	120	6	VIS-1-73-2006-MUM	55	0x0000976100000000	2006-02-07 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/73/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400911	44	' SUPER SOLOS-MAD-RAFI-ALSE TO NA DEKHO'	2007	120	3	VIS-1-73-2007-CHEN	50.26	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/73/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400912	58	TATA MOTORS - TATA ACE	2009	120	3	VIS-1-73-2009-CHEN	0.6	0x00009BBC00000000	2009-02-26 00:00:00	M/S. ADMAGIX ADVERTISING AGENCY	12	0	0	VIS/1/73/2009	0	0	0	N	M/S. ADMAGIX ADVERTISING AGENCY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400913	61	'SUPREME CHAOS'	2010	120	3	VIS-1-73-2010-CHEN	3.37	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHSYNC INDIA PVT. LTD.	12	0	0	VIS-1-73-2010-CHEN	0	0	0	N	M/S EARTHSYNC INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400914	58	TRAILER NOS. 2 3 & 4 OF NADUNISSI NAATGAL	2011	120	3	VIS-1-73-2011-CHEN	0.3	0x00009E8500000000	2011-02-09 00:00:00	M/S ESCAPE ARTISTS MOTION PICTURES	12	0	0	VIS/1/73/2011	0	0	0	N	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400915	59	TRAILER OF 'CHATTAM(NEEYABBA SOTHA)'	2011	120	8	VIS-1-73-2011-HYD	0.6	0x00009EA200000000	2011-03-10 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/1/73/2011-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400916	61	I.DESIGNS - VERSION - 3	2012	120	4	VIS-1-73-2012-BAN 	1	0x0000A09A00000000	2012-07-26 00:00:00	PREMALATHA KAPSE OF M/S . KAPES MEDIA , INDIA	12	0	0	VIS/S/189/2012-BAN	0	0	0	N	PREMALATHA KAPSE OF M/S . KAPES MEDIA , BANGALOLRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400917	61	' SHROO DAKSHA PROPERTY DEVELOPERS - ( VERSION 1 & VERSION 2 )	2012	120	3	VIS-1-73-2012-CHEN	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S SREE DAKSHA	12	0	0	VIS-1-73-2012-CHEN	0	0	0	N	SH. V MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400918	61	SONG: GUCCI GUCCI	2012	120	6	VIS-1-73-2012-MUM	8.7	0x00009FE100000000	2012-01-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/5-20/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400919	61	TVS WEGO	2013	120	3	VIS-1-73-2013-CHEN	0.45	0x0000A15F00000000	2013-02-08 00:00:00	TECHNOVISION. INDIA	12	0	0	VIS/23/13-CHE	0	0	0	N	SEVENCREST COMMUNICATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400920	42	TRAILER OF LOAFER (SONG NO. 3&4)	2013	120	2	VIS-1-73-2013-KOL	10	0x0000A22200000000	2013-08-22 00:00:00	M/S. VIBHA ARTS & ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-73-2013-KOL	0	0	0	N	M/S. VIBHA ARTS & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400921	44	PROMO NO. 9 :ABCD	2013	120	6	VIS-1-73-2013-MUM	0.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	VIS/90/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400922	49	ARANI	2014	120	4	VIS-1-73-2014-BAN 	4.4	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-73-2014-BAN	0	0	0	N	SH. VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400923	58	NEE ROMBA PANRA-TRAILER-01	2013	120	3	VIS-1-73-2014-CHEN	1.25	0x0000A1EF00000000	2013-07-02 00:00:00	GOODSCN CREATIONS-J A. CLEMENT, INDIA	12	0	0	VIS/T/47/2014-CHE	0	0	0	N	GOODSCN CREATIONS-J A. CLEMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400924	59	'TEEYANI KALAVO'	2014	120	8	VIS-1-73-2014-HYD	1.2	0x0000A31800000000	2014-04-25 00:00:00	B RAMMOHAN RAO M/S KESHAV ART PRODUCATIONS INDIA	12	0	0	VIS/117/2014-HYD	0	0	0	N	B RAMMOHAN RAO M/S KESHAV ART PRODUCATIONS HYDAREBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400925	44	VISHAL SAREES (JAI HO)	2014	120	6	VIS-1-73-2014-MUM	0.3	0x0000A2BB00000000	2014-01-22 00:00:00	SOHAL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/83/2014-MUM	0	0	0	N	SOHAL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400926	58	KANAVAE NEENGADHAEY - SONG	2015	120	3	VIS-1-73-2015-CHEN	4.2	0x0000A43E00000000	2015-02-13 00:00:00	C. SIVA RAMAKRISHNAN, INDIA	12	0	0	VIS/5/2015-CHE 	0	0	0	N	C. SIVA RAMAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400927	44	DIALOGUE AND SONG PROMO NO. 30,31 FILM SHAMITABH SONG: SANNATA	2015	120	6	VIS-1-73-2015-MUM	2.49	0x0000A42200000000	2015-01-16 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/73/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400928	58	AVALUKENA (VIDEO ALBUM SONG - KADHAL DHINAMEA...)	2016	120	3	VIS-1-73-2016-CHEN	4.45	0x0000A5AA00000000	2016-02-12 00:00:00	PAPER ROCKET ENTERTAINMENT,INDIA	12	0	0	VIS-1-73-2016-CHEN	0	0	0	N	PAPER ROCKET ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400929	59	TRAILER 1,2 OF FILM 'BRAHMOTSAVAM'	2016	120	8	VIS-1-73-2016-HYD	1	0x0000A60900000000	2016-05-17 00:00:00	PRASAD V. POTLURI, M/S PVP CINEMA,INDIA	12	0	0	VIS/T/154/2016-HYD	0	0	0	N	PRASAD V. POTLURI, M/S PVP CINEMA. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400930	61	GAMAYA LEGENDS PART I	2016	120	6	VIS-1-73-2016-MUM	11.7	0x0000A59200000000	2016-01-19 00:00:00	IBOX STUDIOS INDIA	12	0	0	VIS/1/73/2016	0	0	0	N	IBOX STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400931	44	EK THAA DIL EK THI DHADKAN KA TRAILER NO. 6	1998	120	6	VIS-1-73-98-MUM	1.3	0x00008BF600000000	1998-02-06 00:00:00	TES MIRZA FILMS PVT. LTD., MUMBAI	12	0	0	VIS-1-73-98-MUM	0	0	0	Y	TES MIRZA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400932	44	'WO LAMHE' KA PROMO NO.1	2006	120	6	VIS-1-730-2006-MUM	0.6	0x0000982900000000	2006-08-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-368/06	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400933	58	I STEEL FOREVER	2007	120	3	VIS-1-730-2007-CHEN	0	0x000099A000000000	2007-09-05 00:00:00	M/S I STEEL FIREVER	12	0	0	VIS-1-730-2007-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400934	49	SRI KRISHNA	2010	120	3	VIS-1-730-2010-CHEN	46.59	0x00009DF900000000	2010-09-22 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/730/2010	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400935	61	PRIUNCE SOULMATES	2011	120	3	VIS-1-730-2011-CHEN	1	0x00009F8600000000	2011-10-24 00:00:00	M/S RED	12	0	0	VIS-1-730-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400936	44	PROMO NO.16 TO 20 CHILAR PAETY	2011	120	6	VIS-1-730-2011-MUM	1.45	0x00009F0C00000000	2011-06-24 00:00:00	RANI SKUWALA, UTV SOFTWERE COMUNITION LTD, MUMBAI	12	0	0	VIS/T-644/11	0	0	0	N	UTV SOFTWERE COMUNITION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400937	58	ALEX PANDIAN - TRAILER 3	2012	120	3	VIS-1-730-2012-CHEN	0.3	0x0000A12600000000	2012-12-13 00:00:00	M/S STUDIO GREEN, INDIA	12	0	0	VIS/1/730/2012	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400938	58	PROMO NO - 1 TO 3 (SONG - BAHUT YAAD AATE HO TUM) OF SATYAMEV JAYATE - EP -11	2012	120	6	VIS-1-730-2012-MUM	6.15	0x0000A09900000000	2012-07-25 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/1054/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400939	44	DIALOGUE PROMO NO 29 TO 31 CHENNAI EXPRESS	2013	120	6	VIS-1-730-2013-MUM	0.56	0x0000A1FE00000000	2013-07-17 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD ,INDIA	12	0	0	VIS/1156/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400940	54	ALBUM & SONG - RABBA DA DIDDAR	2014	120	6	VIS-1-730-2014-MUM	3.54	0x0000A37300000000	2014-07-25 00:00:00	DUAS MUSIC , INDIA	12	0	0	VIS/S/616/2014-MUM	0	0	0	N	DUAS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400941	54	PROMO NO 1 TO 3 SONG BE JURM DIL OF FILM MUNDE KAMMAL DE	2015	120	6	VIS-1-730-2015-MUM	3.31	0x0000A4D100000000	2015-07-10 00:00:00	PREM MOTION PICTURE  INDIA	12	0	0	VIS/950/15-MUM	0	0	0	N	PREM MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400942	59	TRAILERS NOS. 9 TO 12 OF RAGHAVAN	2007	120	3	VIS-1-731-2007-CHEN	0.3	0x000099A000000000	2007-09-05 00:00:00	SHRI MANICKAM NARAYANAN	12	0	0	VIS/1/731/2007	0	0	0	N	M/S 7TH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400943	58	TRAILER OF FOBA MANBARGAL	2010	120	3	VIS-1-731-2010-CHEN	1.59	0x00009DFB00000000	2010-09-24 00:00:00	M/S S POINT ENTERTAINMENT	12	0	0	VIS-1-731-2010-CHEN	0	0	0	Y	M/S S POINT ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400944	58	TRAILER OF KOLLAIKARAN	2011	120	3	VIS-1-731-2011-CHEN	2.3	0x00009F8700000000	2011-10-25 00:00:00	M/S PRASAD CINE ARTS	12	0	0	VIS/1/731/2011	0	0	0	Y	M/S PRASAD CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400945	61	TRADITIONAL OF MUGHAL SUCCESS	2011	120	6	VIS-1-731-2011-MUM	87.53	0x00009F0C00000000	2011-06-24 00:00:00	MEXUS EDUCATION PVT LTD. GUJRAT	12	0	0	VIS/1/731/2011	0	0	0	N	MEXUS EDUCATION PVT LTD. GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400946	59	PROMO NO 1 TO 3 (SONG : BAHUT YAAD AATE HO TUM) OF SATYAMEV JAYATE EPISODE NO 11	2012	120	6	VIS-1-731-2012-MUM	6.15	0x0000A09900000000	2012-07-25 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD. INDIA	12	0	0	VIS/1055/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400947	54	ALBUM & SONG MERI MAA	2013	120	6	VIS-1-731-2013-MUM	4.56	0x0000A1F500000000	2013-07-08 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/1160/2013-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400948	49	SONG-THERUVUKAL NEE NJAN VEGAMAY OF FILM-NJAN STEVE LOPEZ	2014	120	6	VIS-1-731-2014-MUM	5.14	0x0000A37300000000	2014-07-25 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	vis/s/613/2014-mum	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400949	54	PROMO NO .7 TO 9 (SONG: DIL JANIYA ) OF FIL: MUNDE KAMAAL DE	2015	120	6	VIS-1-731-2015-MUM	3.21	0x0000A4D100000000	2015-07-10 00:00:00	PREM MOTION PICTURES  INDIA	12	0	0	VIS/952/2015-MUM	0	0	0	N	PREM MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400950	44	'WO LAMHE' KA PROMO NO.3	2006	120	6	VIS-1-732-2006-MUM	0.45	0x0000982900000000	2006-08-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-370/06	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400951	59	TRAILER NOS. 1 & 2 OF '10TH LO PREMALO PADITHEY'	2007	120	3	VIS-1-732-2007-CHEN	0.6	0x000099A000000000	2007-09-05 00:00:00	M/S. YELLOW TIGER CREATION S	12	0	0	VIS-1-732-2007-CHEN	0	0	0	N	M/S. YELLOW TIGER CREATION S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400952	58	' DOMN SYNIROME '	2010	120	3	VIS-1-732-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S DOWN'S SYNDROME ASSOCIATION OF TAMOLNADU	12	0	0	VIS-1-732-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400953	61	CADD CENTRE	2011	120	3	VIS-1-732-2011-CHEN	1.3	0x00009F8700000000	2011-10-25 00:00:00	M/S. CADD CENTRE INDIA PVT. LTD.	12	0	0	VIS-1-732-2011-CHEN	0	0	0	N	M/S. CADD CENTRE INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400954	61	IMPORTANCE OF DATES IN HISTORY	2011	120	6	VIS-1-732-2011-MUM	6.47	0x00009F0F00000000	2011-06-27 00:00:00	NEXUS EDUCATION PVT. LTD., GUJARAT	12	0	0	VIS/1/732/2011	0	0	0	N	NEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400955	58	GLOBAL KARPOORAM	2012	120	3	VIS-1-732-2012-CHEN	0.45	0x0000A12700000000	2012-12-14 00:00:00	ORANGE TREE, INDIA	12	0	0	VIS/789/2012-CHE	0	0	0	N	B. ARANGANNALL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400956	44	DIALOGUE PROMO NO. 1 TO 4 OF ' I AM 24	2012	120	6	VIS-1-732-2012-MUM	1	0x0000A09B00000000	2012-07-27 00:00:00	R. VISION INDIA PVT. LTD INDIA	12	0	0	VIS/1076/2012-MUM	0	0	0	N	R. VISION INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400957	58	WESTRN UNION (CHENNAI EXPRESS )EID	2013	120	6	VIS-1-732-2013-MUM	0.1	0x0000A20000000000	2013-07-19 00:00:00	DIGITAL MAGIC PRODUCTIONS . INDIA	12	0	0	VIS/1158/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400958	44	PROMO NO - 15 SINGHAM RETURNS SONG 'KUCH TO HUA HAI'	2014	120	6	VIS-1-732-2014-MUM	2.33	0x0000A37300000000	2014-07-25 00:00:00	AJAY DEVGN FILMS, INDIA	12	0	0	VIS/1022/2014-MUM	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400959	54	PROMO NO. 4 TO 6 OF FILM : MUNDE KAMAAL DE	2015	120	6	VIS-1-732-2015-MUM	3.4	0x0000A4D100000000	2015-07-10 00:00:00	PREM MOTION PICTURES , INDIA	12	0	0	VIS/951/2015-MUM	0	0	0	N	PREM MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400960	44	VOH LAMHE KA PROMO NO. 4	2006	120	6	VIS-1-733-2006-MUM	0.3	0x0000982900000000	2006-08-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-371/06	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400961	58	TRAILOR OF 'THULLLUM ILA NENJE	2007	120	3	VIS-1-733-2007-CHEN	3	0x000099A000000000	2007-09-05 00:00:00	SHRI.P.A.VISHWANATH	12	0	0	VIS/1733/2007-CHEN	0	0	0	N	M/S.SHRI. RANGA  VILAS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400962	58	TRAILER OF ' HURATTU KALAI '	2010	120	3	VIS-1-733-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	M/S SOORYA PRODUCTIONS	12	0	0	VIS-1-733-2010-CHEN	0	0	0	N	M/S SOORYA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400963	58	ANIL SAMBA RAVAI	2011	120	3	VIS-1-733-2011-CHEN	0.1	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-733-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400964	44	SUB TV HAPPY HOUSE WIVES	2011	120	6	VIS-1-733-2011-MUM	0.8	0x00009F0F00000000	2011-06-27 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	12	0	0	VIS/1/733/2011	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400965	49	GOPLA KARPOORAM	2012	120	3	VIS-1-733-2012-CHEN	0.45	0x0000A12700000000	2012-12-14 00:00:00	ORANGE TREEM INDIA	12	0	0	VIS/790/2012-CHE	0	0	0	N	B. ARANGANNALI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400966	44	PROMO NO.10 OF 'I AM 24'	2012	120	6	VIS-1-733-2012-MUM	1	0x0000A09A00000000	2012-07-26 00:00:00	R.VISION INDIA PVT.LTD ,INDIA	12	0	0	VIS/1077/2012-MUM	0	0	0	N	R.VISION INDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400967	82	WESTERN UNION-(CHENNAI EXPRESS ) EID	2013	120	6	VIS-1-733-2013-MUM	0.1	0x0000A20000000000	2013-07-19 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	0	VIS/1157/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400968	44	ALBUM & PROMO LOVE STORIES	2014	120	6	VIS-1-733-2014-MUM	0.3	0x0000A37300000000	2014-07-25 00:00:00	SONY MUSIC ENTERTAINMENT IMDIA PVT. LTD.  INDIA	12	0	0	VIS/1/733/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT IMDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400969	61	SONG : KERALIGHT	2015	120	6	VIS-1-733-2015-MUM	3.15	0x0000A4D100000000	2015-07-10 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/473/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400970	58	TRAILER OF 'TAMIL M.A.'	2007	120	3	VIS-1-734-2007-CHEN	2.4	0x000099A000000000	2007-09-05 00:00:00	M/S M.R. FILMS PRODUCTIONS	12	0	0	VIS-1-734-2007-CHEN	0	0	0	N	M/S M.R. FILMS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400971	58	'' MAZHALAIYIH YEAKHAM''	2010	120	3	VIS-1-734-2010-CHEN	0	0x00009DFB00000000	2010-09-24 00:00:00	SHRI R. SUTHIR	12	0	0	VIS/1/734/2010- CHEN 	0	0	0	N	SHRI R. SUTHIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400972	58	ANIL NOODLE	2011	120	3	VIS-1-734-2011-CHEN	0.1	0x00009F8700000000	2011-10-25 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-734-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400973	44	PROMO NO. 20 TO 22 OF ZINAGI NA MILEGI DOBARA	2011	120	6	VIS-1-734-2011-MUM	0.8	0x00009F1000000000	2011-06-28 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. ,MUMBAI	12	0	0	VIS/1/743/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400974	44	PROMO NO. 5 & 6 JOKER	2012	120	6	VIS-1-734-2012-MUM	0	0x0000A09A00000000	2012-07-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1085/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400975	227	SAMPOORNA GANESH PUJA PART 1	2013	120	6	VIS-1-734-2013-MUM	67.47	0x0000A20000000000	2013-07-19 00:00:00	RAGHUNANDAN SAMANT , INDIA	12	0	0	VIS/1128/2013-MUM	0	0	0	N	RAGHUNANDAN SAMANT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400976	44	SONG-MANZILEIN PROMO NO-1 TO 3 OF FILM LIFE IS BEAUTYFUL	2014	120	6	VIS-1-734-2014-MUM	2.15	0x0000A37300000000	2014-07-25 00:00:00	M.A.A. PRODUCTIONS, INDIA	12	0	0	VIS/1/734/2014	0	0	0	N	M.A.A. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400977	44	BAJRANGI BHAIJAAN (PARIVAR CHAI)	2015	120	6	VIS-1-734-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	SAPAT INTERNATIONAL PVT LTD INDIA	12	0	0	VIS/972/2015-MUM	0	0	0	N	SAPAT INTERNATIONAL PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400978	44	'FILM:WO LAMHE GANA: TERE BIN'	2006	120	6	VIS-1-735-2006-MUM	3.15	0x0000982900000000	2006-08-26 00:00:00	VISHESH ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/735/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400979	58	'HANDRAMATHI'	2007	120	3	VIS-1-735-2007-CHEN	13.7	0x000099A000000000	2007-09-05 00:00:00	SHRI V.S.KAMAL RAJ	12	0	0	VIS-1-735-2007-CHEN	0	0	0	N	M/S V FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400980	58	BAFTA AUDIO PREMIARE OF VTV	2010	120	3	VIS-1-735-2010-CHEN	42	0x00009D2700000000	2010-02-24 00:00:00	M/S EACAPE ARTISTS MOTION PICTURES	12	0	0	VIS-1-735-2010-CHEN	0	0	0	N	M/S SONY MUSIC ENTERTAINMENT INDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400981	58	ANIL RAGO FLOUR	2011	120	3	VIS-1-735-2011-CHEN	0.1	0x00009F8700000000	2011-10-25 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-735-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400982	44	PROMO NO. 31 TO 36 OF BBUDDAH HOGA TERA BAAP	2011	120	6	VIS-1-735-2011-MUM	90	0x00009F1000000000	2011-06-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/735/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400983	59	VETAADU VENTAADU-TRAILER 2	2012	120	3	VIS-1-735-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	A. KUMAR M M/S M.K. ENTERPRISES, INDIA	12	0	0	VIS/T/375/2012-CHE	0	0	0	N	A. KUMAR M M/S M.K. ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400984	61	TRAILER OF BOMBAY OUR CITY	2012	120	6	VIS-1-735-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	ANAND PATWARDHAN INDIA	12	0	0	VIS/T/11/2012-MUM	0	0	0	N	ANAND PATWARDHAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400985	44	PROMO NO. 1,2 OF FILM ''HEY BHOLENATH''	2013	120	6	VIS-1-735-2013-MUM	0.3	0x0000A20000000000	2013-07-19 00:00:00	UGANA ENTERTAINMENT, INDIA	12	0	0	VIS/1165/2013-MUM	0	0	0	N	UGANA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400986	61	SONG AND EW SAY SHALO KENT	2014	120	6	VIS-1-735-2014-MUM	3.54	0x0000A37600000000	2014-07-28 00:00:00	KABIR JAMATIA INDIA	12	0	0	VIS/1/735/2014	0	0	0	N	KABIR JAMATIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400987	44	PROMO NO 39 (SONG AAJ KI PARTY ) OF FILM BAJRANGI BHAIJAAN	2015	120	6	VIS-1-735-2015-MUM	2.24	0x0000A4D100000000	2015-07-10 00:00:00	SALMAN KHAN VENTURES PVT LTD INDIA	12	0	0	VIS/973/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400988	58	TRAILER NO.3 OF 'CHANDRAMATHI'	2007	120	3	VIS-1-736-2007-CHEN	12.43	0x000099A000000000	2007-09-05 00:00:00	SHRI V.S. KAMAL RAJ	12	0	0	VIS/1/736/2007	0	0	0	N	M/S V FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400989	49	METROMART HYPER MARKET	2010	120	3	VIS-1-736-2010-CHEN	0.6	0x00009DFE00000000	2010-09-27 00:00:00	SHRI. P. RAJEEVAN	12	0	0	VIS/1/736/2010	0	0	0	N	SHRI. P. RAJEEVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400990	58	VIKING	2011	120	3	VIS-1-736-2011-CHEN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S SIMAN ADS	12	0	0	IS-1-736-2011-CHEN	0	0	0	N	M/S SIMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400991	61	ROOPAM'	2011	120	6	VIS-1-736-2011-MUM	0.3	0x00009F0800000000	2011-06-20 00:00:00	JAGUUAR SERVICES (P)LTD. MUMBAI	12	0	0	VIS/1/736/2011	0	0	0	N	JAGUUAR SERVICES (P)LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400992	59	KANCHU-TRAILER 1	2012	120	3	VIS-1-736-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	V. RAMA KRISHAN , M/S MANGO MASS MEDIA (P) LTD, INDIA	12	0	0	VIS/T/383/2012-CHE	0	0	0	N	V. RAMA KRISHAN , M/S MANGO MASS MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400993	51	HARITATYA	2012	120	6	VIS-1-736-2012-MUM	39	0x0000A09A00000000	2012-07-26 00:00:00	NEO COMMUNICATION PVT. LTD., INDIA	12	0	0	VIS/1029/2012-MUM	0	0	0	N	NEO COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400994	54	SONG : TUTTDA GIA	2013	120	6	VIS-1-736-2013-MUM	3.32	0x0000A20000000000	2013-07-19 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/353/2013-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400995	44	SONG-ALLAH OM-PARINDEY	2014	120	6	VIS-1-736-2014-MUM	3.51	0x0000A37600000000	2014-07-28 00:00:00	PRAGYA SODHNIJOSHI, INDIA	12	0	0	VIS/S/617/2014-MUM	0	0	0	N	PRAGYA SODHNIJOSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400996	44	PROMO NO. 1 FILM FAN	2015	120	6	VIS-1-736-2015-MUM	0.53	0x0000A4D100000000	2015-07-10 00:00:00	YASH RAJ FILM PVT LTD  INDIA	12	0	0	VIS/966/15-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400997	61	VEENAMRUTHAM	2007	120	3	VIS-1-737-2007-CHEN	52	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS/1/737/2007	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400998	58	TRAILER NO. 1 OF 'AANMAI THAVAREL	2010	120	3	VIS-1-737-2010-CHEN	1	0x00009DFE00000000	2010-09-27 00:00:00	M/S REDHEAD ENTERTAINMENT	12	0	0	VIS-1-737-2010-CHEN	0	0	0	N	M/S REDHEAD ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
400999	58	HANDU PLATIMUM  LUNGIES	2011	120	3	VIS-1-737-2011-CHEN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	12	0	0	VIS-1-737-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401000	61	LOVELY PROFESSINAL UNIVERSITY	2011	120	6	VIS-1-737-2011-MUM	0.3	0x00009F1000000000	2011-06-28 00:00:00	SALVOES ADVERTISING AND MARKETING PVT. LTD., MUMBAI	12	0	0	VIS/1/737/2011	0	0	0	N	SALVOES ADVERTISING AND MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401001	59	KANCHU-TRAILER 2	2012	120	3	VIS-1-737-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	V. RAMA KRISHAN , M/S MANGO MASS MEDIA (P) LTD, INDIA	12	0	0	VIS/T/384/2012-CHE	0	0	0	N	V. RAMA KRISHAN , M/S MANGO MASS MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401002	54	SONG: I PHONE	2013	120	6	VIS-1-737-2013-MUM	3.2	0x0000A20000000000	2013-07-19 00:00:00	EXPERT GROUP, INDIA	12	0	0	VIS/S/352/2013-MUM	0	0	0	N	EXPERT GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401003	61	SONG : I SAY I LOVE YOU	2014	120	6	VIS-1-737-2014-MUM	3.45	0x0000A37600000000	2014-07-28 00:00:00	DR. VARUN CARVALHO, INDIA	12	0	0	VIS/1/737/2014	0	0	0	N	DR. VARUN CARVALHO, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401004	54	SONG ' MAHIYA OF FILM-LOVELY TE LOVELY	2015	120	6	VIS-1-737-2015-MUM	3.3	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA INDIA	12	0	0	VIS/S/474/2015-MUM	0	0	0	N	SRK CREATIVE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401005	61	NOT READABLE	2007	120	3	VIS-1-738-2007-CHEN	72	0x000099A000000000	2007-09-05 00:00:00	M/S SWATHI SOFT SOLUTIONS	12	0	0	VIS-1-738-2007-CHEN	0	0	0	N	M/S SWATHI SOFT SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401006	61	' MY TVE '	2010	120	3	VIS-1-738-2010-CHEN	0	0x00009E0000000000	2010-09-29 00:00:00	M/S TV SUNDKAM IYENGAR & SONS LTD.	12	0	0	VIS-1-738-2010-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401007	58	ANIL DALIA RAVAI	2011	120	3	VIS-1-738-2011-CHEN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-738-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401008	44	EPISODE NO. 1 JAI SHREE KRISHNA	2011	120	6	VIS-1-738-2011-MUM	40	0x00009F1000000000	2011-06-28 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/738/2011	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401009	59	KANCHU - NTRAILER 3	2012	120	3	VIS-1-738-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	V. RAMA KRISHNA , M/S MANGO MASS MEDIA  (P) LTD , INDIA	12	0	0	VIS/T/385/2012-CHE	0	0	0	N	V. RAMA KRISHNA , M/S MANGO MASS MEDIA  (P) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401010	44	PROMO: NO.1,2 OH MY GOD	2012	120	6	VIS-1-738-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1096/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401011	44	PROMO NO - 45 TO 48 ONCE UPON A TIME IN MUMBAIU AGAIN/ SONG - CHUGLIYAAN	2013	120	6	VIS-1-738-2013-MUM	3.45	0x0000A20300000000	2013-07-22 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/1171/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401012	44	PROMO NO. 21 TO 25 DAAWAT -E-ISHQ	2014	120	6	VIS-1-738-2014-MUM	2	0x0000A37600000000	2014-07-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1000/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401013	54	SONG: JATTI RICE HATDA NAI' OF FILM LOVELY TE LOVELY	2015	120	6	VIS-1-738-2015-MUM	2.2	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA   INDIA	12	0	0	VIS/S/475/2015-MUM	0	0	0	N	SRK CREATIVE MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401014	44	LAGE RANO MUNNA BHAI PROMO NO. 1	2006	120	6	VIS-1-739-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/739/2006	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401015	61	' POWER OF IMPOSSIBLE THINKING - PART 1& 2 '	2007	120	3	VIS-1-739-2007-CHEN	40	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-739-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401016	61	ALBUM : ' ANTHOLOGY ' SONG : ' BRYAN ADAM - PLEASE FORGIVE ME '	2008	120	6	VIS-1-739-2008-MUM	6.17	0x00009A7200000000	2008-04-02 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/460/2008-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401017	58	HAYAGHVAS SILK HOUSE - I & II	2010	120	3	VIS-1-739-2010-CHEN	0.3	0x00009E0000000000	2010-09-29 00:00:00	M/S HAYAGRIVAS SILK HOUSE	12	0	0	VIS-1-739-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401018	59	TRAILER NO.1 TO 5 OF 'RUDRAM '	2011	120	3	VIS-1-739-2011-CHEN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S SVR MEDIA (P) LTD.	12	0	0	VIS-1-739-2011-CHEN	0	0	0	N	M/S SVR MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401019	44	EPISODE NO. 02 : JAI SHREE KRISHNA	2011	120	6	VIS-1-739-2011-MUM	40	0x00009F1000000000	2011-06-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/739/2011	0	0	0	N	M/S MOSER BEAR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401020	58	PATHTHAYIRAM KODI - TRAILER 1	2012	120	3	VIS-1-739-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	M/S MAAYAA CREATION , INDIA	12	0	0	VIS/T/372/2012-CHE	0	0	0	N	M/S MAAYAA CREATION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401021	44	PROMO NO. 4 : BARFI	2012	120	6	VIS-1-739-2012-MUM	2.15	0x0000A09B00000000	2012-07-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., M/S. ISHANA MOVIES PRIVATE LIMITED, INDIA	12	0	0	VIS/1097/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., M/S. ISHANA MOVIES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401022	44	DIALOGUE PROMO NO. 49 TO 53 ONCE UPON A TIME IN MUMBAI AGAIN	2013	120	6	VIS-1-739-2013-MUM	1.5	0x0000A20400000000	2013-07-23 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1178/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401023	44	PROMO NO-20 DAWAAT -E-ISHQ	2014	120	6	VIS-1-739-2014-MUM	2.32	0x0000A37600000000	2014-07-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1001/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401024	54	PROMO NO. 6 TO 10  OF FILM - ' LOVELY TE LOVELY '	2015	120	6	VIS-1-739-2015-MUM	0.5	0x0000A4D100000000	2015-07-10 00:00:00	SRK CREATIVE MEDIA , INDIA	12	0	0	VIS/965/2015-MUM	0	0	0	N	SRK CREATIVE MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401025	42	ABHINOYER KHJONJET EKTI CHARIOTRA	2005	120	2	VIS-1-74-05-KOL	31.13	0x000096BA00000000	2005-08-24 00:00:00	SOUMITRA GHOSH	12	0	0	VIS-1-74-05-KOL	0	0	0	N	SOUMITRA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401026	44	DARD BHARA AFSANA	2006	120	2	VIS-1-74-06-KOL	36.35	0x0000984A00000000	2006-09-28 00:00:00	CHANNEL -B ENTERTAINMENT	12	0	0	VIS-1-74-06	0	0	0	N	CHANNEL -B ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401027	42	TRALIER NO. 1 BIDHATAAR LEKHA	2007	120	2	VIS-1-74-07-KOL	4.3	0x000098DE00000000	2007-02-23 00:00:00	SMT. KRISHNA MUKHERJEE	12	0	0	VIS-1-74-07-KOL	0	0	0	N	SMT. KRISHNA MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401028	42	TRAILER NO. 2 OF BAZZIMAAT	2008	120	2	VIS-1-74-08-KOL	2.2	0x00009A9D00000000	2008-05-15 00:00:00	M/S PRINCE ENTERTAINMENT (P4)	12	0	0	VIS-1-74-08-KOL	0	0	0	N	M/S PRINCE ENTERTAINMENT (P4)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401029	61	.IN FOR MOTION	2009	120	2	VIS-1-74-09-KOL	59.2	0x00009C6100000000	2009-08-10 00:00:00	AMLAN DATTA	12	0	0	VIS/1/74/09-KOL	0	0	0	N	AMLAN DATTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401030	42	TRAILER OF OGO BODHU SUNDORI	2010	120	2	VIS-1-74-10-KOL	16.31	0x00009D9500000000	2010-06-14 00:00:00	D'SILVA	12	0	0	VIS-1-74-10-KOL	0	0	0	N	SUNANDA MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401031	42	KHIRI BANNIR BHUT	2011	120	2	VIS-1-74-11-KOL	21.42	0x00009EEC00000000	2011-05-23 00:00:00	M/S MAXTECH ENTERTANTMENT	12	0	0	VIS-1-74-11-KOL	0	0	0	N	M/S MAXTECH ENTERTANTMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401032	59	TAILER NO. 1 OF 'MUMBAI EXPRESS'	2005	120	3	VIS-1-74-2005-CHEN	0.3	0x0000962900000000	2005-04-01 00:00:00	SHRI HERI GOPALA KRISHNAMUTHY	12	0	0	VIS/1/74/5/2005	0	0	0	N	M/S RAJA RAJESWARI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401033	58	KADAMAKUDI	2006	120	3	VIS-1-74-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI RAM MANOJ	12	0	0	VIS-1-74-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401034	44	VINTAGE BLACK & WHITE -VOL-1	2007	120	3	VIS-1-74-2007-CHEN	49.32	0x000098BB00000000	2007-01-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-74-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401035	44	MARKET GUIDE- VOLUME I, II, III'	2008	120	3	VIS-1-74-2008-CHEN	40	0x00009A4E00000000	2008-02-26 00:00:00	M/S NETWORK 18 PUBLICATIONS (P) LTD	12	0	0	VIS/1/74/2008-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401036	61	MONJOUR LIVE	2010	120	3	VIS-1-74-2010-CHEN	3.25	0x00009D0500000000	2010-01-21 00:00:00	M/S EARTHYNO INDIA PVT. LTD.	12	0	0	VIS-1-74-2010-CHEN	0	0	0	N	M/S EARTHYNO INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401262	58	TRAILER OF ' PORAAALI '	2011	120	3	VIS-1-757-2011-CHEN	2.28	0x00009F9000000000	2011-11-03 00:00:00	SHRI N. SASIKUMAR	12	0	0	VIS-1-757-2011-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401037	49	SOFA MAAL	2011	120	3	VIS-1-74-2011-CHEN	0.3	0x00009E8600000000	2011-02-10 00:00:00	M/S SIX ADVERTISE MEDIA	12	0	0	VIS-1-74-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401038	59	TRAILER OF' GANGAPUTHRULU	2011	120	8	VIS-1-74-2011-HYD	0.1	0x00009EA300000000	2011-03-11 00:00:00	SHRI K. BASI REDDY(M/S. DIGIQUEST(INDIA) LTD.	12	0	0	VIS/1/74/2011-HYD	0	0	0	Y	SHRI K. BASI REDDY(M/S. DIGIQUEST(INDIA) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401039	61	'' MY SURROUNDINGS IN MY GARDEN ''	2011	120	6	VIS-1-74-2011-MUM	37.49	0x00009EE900000000	2011-05-20 00:00:00	BABY NETWORK LTD., (UK)	12	0	0	VIS/1/74/2011	0	0	0	N	NAXALATIVE TRADING CORPORATION, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401040	58	TRAILER OF 'UNMAI'	2012	120	3	VIS-1-74-2012-CHEN	2.3	0x00009FEC00000000	2012-02-03 00:00:00	SHRI P RAVIKUMAR	12	0	0	VIS/1/74/2012	0	0	0	N	M/S. MOTHER GREENLAND MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401041	59	RACHHA	2012	120	8	VIS-1-74-2012-HYD	1.3	0x0000A02800000000	2012-04-03 00:00:00	SHRI N.V. PRASAD .M/S .MEGAA SUPER GOOD FILMS PVT .LTD.,INDIA	13	0	0	VIS/T/4/2012-HYD	0	0	0	Y	SHRI N.V. PRASAD .M/S .MEGAA SUPER GOOD FILMS PVT .LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401042	61	SONG: ANGEL	2012	120	6	VIS-1-74-2012-MUM	0.29	0x00009FE100000000	2012-01-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/5/25/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401043	58	TR OF SWASAME	2017	120	3	VIS-1-74-2013-CHEN	1.58	0x0000A71400000000	2017-02-08 00:00:00	KARIYA KALLIAMANAN PICTURES, INDIA	12	0	0	VIS/1/74/2013-CHEN	0	0	0	N	KARIYA KALLIAMANAN PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401044	61	dwitiyo purush (the second of the legends)	2013	120	2	VIS-1-74-2013-KOL	29.51	0x0000A22600000000	2013-08-26 00:00:00	MR. ALOK DEB	12	0	0	VIS-1-74-2013-KOL	0	0	0	N	MR. ALOK DEB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401045	44	PROMO NO 10: ABCD	2013	120	6	VIS-1-74-2013-MUM	0.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOETWARE COMMUNICATION LTD.INDIA	12	0	0	VIS/91/2013-MUM	0	0	0	N	UTV SOETWARE COMMUNICATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401046	45	SONG ..... OF FILM, VAASTU PRAKAARA	2014	120	4	VIS-1-74-2014-BAN 	3.5	0x0000A40900000000	2014-12-22 00:00:00	BANGALORE	12	0	0	VIS-1-74-2014-BAN	0	0	0	N	M/S. YOGARAJ MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401047	58	AAAAH-VIDEO TRAILER NO.1	2014	120	3	VIS-1-74-2014-CHEN	0.5	0x0000A35D00000000	2014-07-03 00:00:00	ER. V. LOGANATHAN,INDIA	12	0	0	VIS/T/51/2014-CHE	0	0	0	N	M/S. KTVR CREATIVE FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401048	59	FUSION INTERNATIONAL SCHOOL	2014	120	8	VIS-1-74-2014-HYD	0.49	0x0000A31800000000	2014-04-25 00:00:00	B. NIRANJAN, INDIA	12	0	0	VIS/118/2014-HYD	0	0	0	N	B. NIRANJAN, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401049	44	PROMO NO 34 : HASEE TOH PHASEE - ZEHENASEEB	2014	120	6	VIS-1-74-2014-MUM	0.15	0x0000A2BC00000000	2014-01-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD , INDIA	12	0	0	VIS/1/74/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401050	58	SRINATH 'S YOLO 2K15-SONG	2015	120	3	VIS-1-74-2015-CHEN	3.43	0x0000A43E00000000	2015-02-13 00:00:00	M/S JUNA PICTURES PRIVATE LIMITED INDIA	12	0	0	VIS/S/57/2015-CHE	0	0	0	N	M/S JUNA PICTURES PRIVATE LIMITED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401051	54	SONG: ZAMEEN	2015	120	6	VIS-1-74-2015-MUM	2.56	0x0000A42200000000	2015-01-16 00:00:00	KULJIT, INDIA	12	0	0	VIS/S/26/2015-MUM	0	0	0	N	KULJIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401052	58	ORU NAAL KOOTHU - VIDEO TRAILER	2016	120	3	VIS-1-74-2016-CHEN	1	0x0000A5AA00000000	2016-02-12 00:00:00	J.SELVAKUMAR M/S KENANYA FILMS,INDIA	12	0	0	VIS-1-74-2016-CHEN	0	0	0	N	J.SELVAKUMAR M/S KENANYA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401053	59	TRAILER 3,4 OF ''BRAHMOTSAVAM''	2016	120	8	VIS-1-74-2016-HYD	1	0x0000A60900000000	2016-05-17 00:00:00	PRASAD V POTLURI, M/S PVP. CINEMA, INDIA	12	0	0	VIS/T/155/2016-HYD	0	0	0	N	PRASAD V. POTLURI M/S PVP CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401054	44	PROMO NO. 2 OF LAGE RAHO MUNNABHAI	2006	120	6	VIS-1-740-2006-MUM	0.56	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/740/2006	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401055	61	LIE - RULE OF THREE	2007	120	3	VIS-1-740-2007-CHEN	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-740-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401056	58	CLRAR SHAMPCO	2010	120	3	VIS-1-740-2010-CHEN	0.3	0x00009E0000000000	2010-09-29 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD	12	0	0	VIS-1-740-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401057	58	TRAILER OF 'SOORYA NAGARAM '	2011	120	3	VIS-1-740-2011-CHEN	2	0x00009F8700000000	2011-10-25 00:00:00	M/S AV  SCREENS	12	0	0	VIS-1-740-2011-CHEN	0	0	0	N	M/S AV SCREENS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401058	44	EPISODE NO. 03 : JAI SHREE KRISHNA	2011	120	6	VIS-1-740-2011-MUM	40	0x00009F1000000000	2011-06-28 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/740/2011	0	0	0	N	M/S MOSER BEAR ENTERTAINMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401059	58	PATHTHAYIRAM KODI-TRAILER 2	2012	120	3	VIS-1-740-2012-CHEN	0.2	0x0000A12700000000	2012-12-14 00:00:00	M/S MAAYA CREATION, INDIA	12	0	0	VIS/T/373/2012-CHE	0	0	0	N	M/S MAAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401060	51	SONGS 3 & 4 OF FILMS    DUM ASEL TAR	2012	120	6	VIS-1-740-2012-MUM	7.24	0x0000A09B00000000	2012-07-27 00:00:00	SAGAR SAKUNDE FILMS INDIA	12	0	0	VIS/S/352/2012-MUM	0	0	0	N	SAGAR SAKUNDE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401061	44	PROMO NO -32 TO 36 CHENNAI EXPRESS/SONG-MEHERBANI NAHI	2013	120	6	VIS-1-740-2013-MUM	5.45	0x0000A20400000000	2013-07-23 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-1177-2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401062	44	PROMO NO. 26 DAAWAT -E- ISHQ	2016	120	6	VIS-1-740-2014-MUM	1.17	0x0000A65100000000	2016-07-28 00:00:00	YASH RAJ FILMS PVT, LTD. INDIA	12	0	0	VIS/1/740/2016	0	0	0	N	YASH RAJ FILMS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401063	51	DIALOGUE PROMO NO. 4,5,6 OF FILM DHINCHAK ENTERPRISE	2015	120	6	VIS-1-740-2015-MUM	0.45	0x0000A4D100000000	2015-07-10 00:00:00	LOVE PRODUCTION INDIA	12	0	0	VIS/968/15-MUM	0	0	0	N	LOVE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401064	44	PROMO NO. 3 OF 'LAGE RAHO MUNNABHAI'	2006	120	6	VIS-1-741-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-391/06	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401291	42	NATUN CHHATRA	2011	120	2	VIS-1-76-11-KOL	23.43	0x00009EEC00000000	2011-05-23 00:00:00	M/S. MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-76-11-KOL	0	0	0	N	M/S. MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401065	61	' LIE - RULE OF THREE '( VOL 3 & 4 )	2007	120	3	VIS-1-741-2007-CHEN	0	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD. `	12	0	0	VIS-1-741-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401066	58	FAIR AND LOVELY	2010	120	3	VIS-1-741-2010-CHEN	0.3	0x00009E0000000000	2010-09-29 00:00:00	M/S GROUP N MEDIA INDIA PVT. LTD.	12	0	0	VIS/1/741/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401067	59	TRAILER NO.10 OF 'KANCHANA'	2011	120	3	VIS-1-741-2011-CHEN	0.3	0x00009F8700000000	2011-10-25 00:00:00	M/S SRI MSAI GANESH PRODUCTIONS PVT. LTD.	12	0	0	VIS-1-741-2011-CHEN	0	0	0	N	M/S SRI MSAI GANESH PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401068	44	EPSODE NO. 04 : JAI SHREE KRISHNA	2011	120	6	VIS-1-741-2011-MUM	40	0x00009F1000000000	2011-06-28 00:00:00	M/S VIECOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/741/2011	0	0	0	N	M/S MOSER BEAR ENTERTENMENTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401069	58	PATHTHAIRAM KODI-TRAILER 3	2012	120	3	VIS-1-741-2012-CHEN	0.1	0x0000A12700000000	2012-12-14 00:00:00	M/S MAAYA CREATION, INDIA	12	0	0	VIS/T/374/2012-CHE	0	0	0	N	M/S MAAYA CREATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401070	59	PROMO NO. 1 TO 3 (SONG- JAL NA JAYE JAL) OF SATYAMEV JAYTE EPSOIDE NO.12	2012	120	6	VIS-1-741-2012-MUM	6.5	0x0000A09B00000000	2012-07-27 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/741/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401071	43	WESTERN UNION (CHENNAI EXPRESS)- EID	2013	120	6	VIS-1-741-2013-MUM	0.15	0x0000A20400000000	2013-07-23 00:00:00	DIGITAL MAGIC PRODUTIONS  INDIA	12	0	0	VIS/1169/2013-MUM	0	0	0	N	DIGITAL MAGIC PRODUTIONS  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401072	44	PROMO NO. 29 TO 32 DAWAAT -E-ISHQ	2014	120	6	VIS-1-741-2014-MUM	1	0x0000A37600000000	2014-07-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1004/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401073	44	PROMO NO 19 TO 23 BANGISTAN SONG ISHWAR MAULA	2015	120	6	VIS-1-741-2015-MUM	6.17	0x0000A4D500000000	2015-07-14 00:00:00	EXCEL ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/983/15-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401074	44	PROMO NO. 4 OF ''LAGE RAHO MUNNABHAI''	2006	120	6	VIS-1-742-2006-MUM	0.45	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/742/2006	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401075	61	'LIE - JOIN THE DOYENS ' (PART 1TO 3)	2007	120	3	VIS-1-742-2007-CHEN	40	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/742/2007	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401076	58	'' RIMKE KIDC ''	2013	120	3	VIS-1-742-2010-CHEN	0	0x0000A1C600000000	2013-05-22 00:00:00	M/S. GREAM ROOM	12	0	0	VIS/ 1/742/2010 - CHEN 	0	0	0	N	M/S. EAST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401077	58	TRAILER OF 'THADAIYARA TIRAKKA'	2011	120	3	VIS-1-742-2011-CHEN	1.38	0x00009F8700000000	2011-10-25 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS	12	0	0	VIS-1-742-2011-CHEN	0	0	0	Y	M/S FEATHER TOUCH ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401078	82	SO HEDDAU HODDAN	2011	120	6	VIS-1-742-2011-MUM	62	0x00009EF200000000	2011-05-29 00:00:00	MR. RAJIV MEHROTRA, PSDT, NEW DELHI	12	0	0	VIS/280/2011-MUM	0	0	0	N	DR. ANJALI MONTERI, TISS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401079	58	SAMAR-TRAILER 2	2012	120	3	VIS-1-742-2012-CHEN	0.2	0x0000A12700000000	2012-12-14 00:00:00	T. RAMESH , M/S JAYA BALAJI REAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/T/381/2012-CHE	0	0	0	N	T. RAMESH , M/S JAYA BALAJI REAL MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401080	61	SONG : GOLDFISH FT MORNING PARADE- WASHING OVER ME	2012	120	6	VIS-1-742-2012-MUM	3.49	0x0000A09B00000000	2012-07-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDIA	12	0	Social	VIS/S/297/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401081	44	'BABA SAISA'	2013	120	6	VIS-1-742-2013-MUM	42.58	0x0000A20400000000	2013-07-23 00:00:00	SHIRDI SAI THE REVOILUTION CHARITABLE TRUST,INDIA	12	0	0	VIS/1111/2013-MUM	0	0	0	N	SHIRDI SAI THE REVOILUTION CHARITABLE TRUST,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401082	44	PROMO NO. -27 TO 28 DAAWAT -E-ISHQ	2014	120	6	VIS-1-742-2014-MUM	1	0x0000A37600000000	2014-07-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1005/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401083	61	SONG: NOT LIKE THAT	2015	120	6	VIS-1-742-2015-MUM	3.22	0x0000A4D600000000	2015-07-15 00:00:00	URIAN ENTERTAINMENT INDIA	12	0	0	VIS/1/742/2015	0	0	0	N	URIAN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401084	44	PROMO NO. 5 OF LAGE RAHO MUNNABHAI	2006	120	6	VIS-1-743-2006-MUM	1	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-393/06	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401085	61	LIS - JOIN THE DOYENS (PART4 TO 6)	2007	120	3	VIS-1-743-2007-CHEN	43.23	0x000099A000000000	2007-09-05 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS/1/743/2007	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401086	61	MARVEL CRDS	2010	120	3	VIS-1-743-2010-CHEN	0.3	0x00009E0000000000	2010-09-29 00:00:00	M/S ORANGE SKY	12	0	0	VIS-1-743-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401087	82	COOPTEK	2011	120	3	VIS-1-743-2011-CHEN	1	0x00009F8700000000	2011-10-25 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION	12	0	0	VIS-1-743-2011-CHEN	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401088	44	UNCHI UDAAN- BINANI CEMENT	2011	120	6	VIS-1-743-2011-MUM	0.45	0x00009F0800000000	2011-06-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	12	0	0	VIS/1/743/2011	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401089	49	VIJAYA GROUP OF CONCERNS BEENA	2012	120	3	VIS-1-743-2012-CHEN	1	0x0000A12D00000000	2012-12-20 00:00:00	M/S METAL , COMMUNICATIONS, INDIA	12	0	0	VIS/810/2012-CHE	0	0	0	N	I. D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401090	59	ALBUM: R. VEDAVALLI - LIVE IN CONCERT PART 1	2012	120	6	VIS-1-743-2012-MUM	59.52	0x0000A09B00000000	2012-07-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/S/193/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401091	44	' KYA LOG THE DEEWANE -PANDIT PHOOLCHANDRA SHARAMA' NIDAR ''	2013	120	6	VIS-1-743-2013-MUM	48.19	0x0000A20400000000	2013-07-23 00:00:00	VICHAAR TELEVISION NETORK LTD,INDIA	12	0	0	VIS/1057/2013-MUM	0	0	0	N	VICHAAR TELEVISION NETORK LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401663	42	DEKHA MODE EI BANGALAY	2013	120	2	VIS-1-79-2013-KOL	6	0x0000A22D00000000	2013-09-02 00:00:00	MR. HARSHVARDHAN NEOTIA	12	0	0	VIS-1-79-2013-KOL	0	0	0	N	MR. HARSHVARDHAN NEOTIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401092	49	PROMO NO. 1  &2 OF NJAN STEVE LOPEZ	2014	120	6	VIS-1-743-2014-MUM	0.54	0x0000A37600000000	2014-07-28 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/994/2014-MUM	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401093	61	SONG-DO THE INDIAN DANCE -DJ YATHS	2015	120	6	VIS-1-743-2015-MUM	5.32	0x0000A4D600000000	2015-07-15 00:00:00	ZEE MUSIC COMPANY  INDIA	12	0	0	VIS/S/484/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401094	44	PROMO NO.6 OF LAGE RAHO MUNNA BHAI	2006	120	6	VIS-1-744-2006-MUM	1	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	0	VIS/T-394/06	0	0	0	N	VINOD CHOPRA FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401095	61	,lye-join the doyens	2007	120	3	VIS-1-744-2007-CHEN	73	0x000099A400000000	2007-09-09 00:00:00	m/s nrtnork 18  publieetions pvt ,ltd	12	0	0	VIS-1-744-2007-CHEN	0	0	0	N	m/s nrtnork 18  publieetions pvt ,ltd	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401096	59	'' AAEMAI  THAVAREL''	2002	120	3	VIS-1-744-2010-CHEN	0	0x000091B900000000	2002-02-20 00:00:00	M/S. READHESD INTERTAINTMENT	12	0	0	VIS/ 1/744/2010 - CHEN 	0	0	0	N	M/S. RADHOAD INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401097	58	TRAILER OF ARIYADHAVAN PURIYADHAVAN	2011	120	3	VIS-1-744-2011-CHEN	2.3	0x00009F8700000000	2011-10-25 00:00:00	M/S J. K. PRODUCTIONS	12	0	0	VIS-1-744-2011-CHEN	0	0	0	N	M/S J. K. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401098	84	HORLICKS FOODLES - KUNG FU PANDA 2	2011	120	6	VIS-1-744-2011-MUM	0.2	0x00009F1200000000	2011-06-30 00:00:00	PS INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/1/744/2011	0	0	0	N	PS INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401099	59	TRAILER -1 OF 'SURYA THE GREAT'	2012	120	3	VIS-1-744-2012-CHEN	0.3	0x0000A13300000000	2012-12-26 00:00:00	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,INDIA	12	0	0	VIS-1-744-2012-CHEN	0	0	0	N	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401100	49	PROMO NO. 1 TO 3 (SONG - JAL NA JAYE JAL) OF SATYA MEV JAYATE EPISODE NO. 12	2012	120	6	VIS-1-744-2012-MUM	6.5	0x0000A09B00000000	2012-07-27 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/744/2012	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401101	44	SONG PROMO NO - 1 TO 5 RABBA MAIN KYA KAROON / SONG - DUA	2013	120	6	VIS-1-744-2013-MUM	5.2	0x0000A20500000000	2013-07-24 00:00:00	MOTI SAGAR ASSOCIATES , INDIA	12	0	0	VIS/1175/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401102	44	PROMO NO. 6  &7 : ,MARY KOM SONG: ZIDDI DIL	2014	120	6	VIS-1-744-2014-MUM	2.45	0x0000A37600000000	2014-07-28 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED . INDIA	12	0	0	VIS/1017/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401103	44	PROMO NO. 15 BROTHERS SAPNA JAHAN	2015	120	6	VIS-1-744-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	DHARMA PRODUCTIONS PVT LTD ENDEMOL INDIA PRIVATE LTD INDIA	12	0	0	VIS/982/15-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD ENDEMOL INDIA PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401104	44	PROMO NO 7 LAGE RAHO MUNNAIBHAI	2006	120	6	VIS-1-745-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILM PVT LTD MUM	12	0	0	VIS/T-395/06	0	0	0	N	VINOD CHOPRA FILM PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401105	58	TRAILOR OF 'PUIE VARJTHU	2007	120	3	VIS-1-745-2007-CHEN	3	0x000099A100000000	2007-09-06 00:00:00	M/S.E.L.K. PRODUCTIONS PVT. LTD.	12	0	0	VIS/1/745/2007-CHEN	0	0	0	N	M/S.E.L.K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401106	58	'' FRUIMTMIK''	2017	120	3	VIS-1-745-2010-CHEN	0	0x0000A76400000000	2017-04-29 00:00:00	M/S.  CHINNE'S VISION	12	0	0	VIS/ 1/745/2010-  CHEN 	0	0	0	N	M/S. REAL INNA MEDIA TEETHOLOGHY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401107	58	TRAILER OF THALAEONAM	2011	120	3	VIS-1-745-2011-CHEN	3.19	0x00009F8700000000	2011-10-25 00:00:00	SHRI TIRUMALAI PARMMASIVAM	12	0	0	VIS-1-745-2011-CHEN	0	0	0	Y	M/S SJS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401108	105	SONG: SET THE FIRE	2011	120	6	VIS-1-745-2011-MUM	3.35	0x00009F1200000000	2011-06-30 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/745/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401109	59	TRAILER - 2 OF 'SURYA THE GREAT'	2012	120	3	VIS-1-745-2012-CHEN	0.3	0x0000A13300000000	2012-12-26 00:00:00	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,INDIA	12	0	0	VIS-1-745-2012-CHEN	0	0	0	N	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401110	44	PROMO NO . 1 TO 3 (SONG- JAL NA JAYE  JAL	2012	120	6	VIS-1-745-2012-MUM	6.5	0x0000A09B00000000	2012-07-27 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1091/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401111	44	FILM - RABBA MAIN KYA KAROON / SONG - DUA	2013	120	6	VIS-1-745-2013-MUM	5.2	0x0000A20500000000	2013-07-24 00:00:00	MOTI SAGAR ASSOCIATES , INDIA	12	0	0	VIS/S/361/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401112	44	PROMO NO , 11 TO 15 ' MADE ABOUT DANCE ' SONG : PARTY SONG	2014	120	6	VIS-1-745-2014-MUM	5.3	0x0000A37600000000	2014-07-28 00:00:00	ESSEL VISION PRODUCTION LTD & PRBA . PRODUCTIONS PVT. LTD. , INDIA	12	0	0	VIS/1016/2014-MUM	0	0	0	N	ESSEL VISION PRODUCTION LTD & PRBA . PRODUCTIONS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401113	44	PROMO NO. 8 OF 'LAGE RAHO MUNNABHAI'	2006	120	6	VIS-1-746-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-396/06	0	0	0	N	VINOD CHOPRA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401114	61	FLOWER RHYMES	2007	120	3	VIS-1-746-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS-1-746-2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401115	58	THE CHENNAI SILKS	2010	120	3	VIS-1-746-2010-CHEN	0.4	0x00009DF700000000	2010-09-20 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS-1-746-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401116	61	RITZ AD	2011	120	3	VIS-1-746-2011-CHEN	0.4	0x00009F8D00000000	2011-10-31 00:00:00	M/S. RITZ	12	0	0	VIS-1-746-2011-CHEN	0	0	0	N	M/S. RITZ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401117	61	PIX JUNE IMAGE SPOT	2011	120	6	VIS-1-746-2011-MUM	0.6	0x00009F1200000000	2011-06-30 00:00:00	MULTI SCREEN MEDIA (P)LTD., MUMBAI	12	0	0	VIS/1/746/2011	0	0	0	N	MULTI SCREEN MEDIA (P)LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401118	59	TRAILER - 3 OF 'SURYA THE GREAT	2012	120	3	VIS-1-746-2012-CHEN	0.3	0x0000A13300000000	2012-12-26 00:00:00	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,INDIA	12	0	0	VIS-1-746-2012-CHEN	0	0	0	N	M/STRANPARENT CINEMA, PROP;Y.S. DHANASEHARAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401119	61	INSIDER	2012	120	6	VIS-1-746-2012-MUM	19.19	0x0000A09E00000000	2012-07-30 00:00:00	EDUMEDIA INDIA PVT LTD,INDIA	12	0	0	VIS/1062/2012-MUM	0	0	0	N	EDUMEDIA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401120	44	SONG:JUDAAI OF FILM I LOVE NEW YEAR	2013	120	6	VIS-1-746-2013-MUM	2.12	0x0000A20500000000	2013-07-24 00:00:00	SUPAR CASSETTES INDUSTRIES LTD.,INDIA	12	0	0	VIS/S/360/2013-MUM	0	0	0	N	SUPAR CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401121	61	ARJUN AND THE JOURNEY TO MYTHOS	2014	120	6	VIS-1-746-2014-MUM	68	0x0000A37600000000	2014-07-28 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD ,INDIA	12	0	0	VIS/1/746/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401122	44	STAR SPORTS PRO KABADDI BAJRANGI BHAIJAAN PROMO 2	2015	120	6	VIS-1-746-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD  INDIA	12	0	0	VIS/979/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401123	61	ENCYCLOPEDIA OF BIRDS	2007	120	3	VIS-1-747-2007-CHEN	52	0x000099A200000000	2007-09-07 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/747/2007	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401124	58	RHKV DIHALI	2010	120	3	VIS-1-747-2010-CHEN	0.3	0x00009E0100000000	2010-09-30 00:00:00	M/S RED STUDIO	12	0	0	VIS-1-747-2010-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401125	83	ANCHOR ROMAVIOLA	2011	120	3	VIS-1-747-2011-CHEN	0.3	0x00009F8D00000000	2011-10-31 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	0	VIS-1-747-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401126	44	TRAILER OF DELHI SAFARI (SD)	2011	120	6	VIS-1-747-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	PEOPLE TREE FILMS PVT,.LTD. , MUMBAI	12	0	0	VIS/T/628/2011-MUM	0	0	0	N	PEOPLE TREE FILMS PVT,.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401127	59	TRAILER-4 OF 'SURYA THE GREAT'	2012	120	3	VIS-1-747-2012-CHEN	0.3	0x0000A13300000000	2012-12-26 00:00:00	M/S TRANSPARENT CINEMA. PROP.Y.S. DHANASEKHARAN, INDIA	12	0	0	VIS/T/390/2012-CHE	0	0	0	N	M/S TRANSPARENT CINEMA. PROP.Y.S. DHANASEKHARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401128	54	INTEL MTV SOUND TRIPPIN	2012	120	6	VIS-1-747-2012-MUM	30.38	0x0000A09F00000000	2012-07-31 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/747/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401129	54	SONG.''SANJHA E PUNJAB '' OF FILM PUNJAB BOLDA	2013	120	6	VIS-1-747-2013-MUM	2	0x0000A20500000000	2013-07-24 00:00:00	PIX-RAY ENTERTAINMENT , INDIA	12	0	0	VIS/S/356/2013-MUM	0	0	0	N	PIX-RAY ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401130	61	SONG 'MY LIFE-VIN'	2014	120	6	VIS-1-747-2014-MUM	4.31	0x0000A37800000000	2014-07-30 00:00:00	VINAY ARCHARYA, INDIA	12	0	0	VIS/S/621/2014-MUM	0	0	0	N	VINAY ARCHARYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401131	44	SONG : CHAL WAHA JAATE HAIN	2015	120	6	VIS-1-747-2015-MUM	11.28	0x0000A4D600000000	2015-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD ., INDIA	12	0	0	VIS/S/470/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401132	44	PROMO NO. 10 OF LAGE RAHO MUNNABHAI	2006	120	6	VIS-1-748-2006-MUM	1.13	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-393/06	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401133	58	MEERADA POGUMINO	2007	120	3	VIS-1-748-2007-CHEN	8.4	0x000099A200000000	2007-09-07 00:00:00	SHRI P. GANAPATHY	12	0	0	VIS/1/748/2007	0	0	0	N	SHRI P. GANAPATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401134	44	SAHELI (CONTRACEPTIVE TAB)LET	2010	120	3	VIS-1-748-2010-CHEN	0.2	0x00009E0200000000	2010-10-01 00:00:00	M/S. ALL LIFE CARE LTD.	12	0	0	VIS/748/2010	0	0	0	N	M/S. ALL LIFE CARE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401135	58	HELLO MOBILE SHOP	2011	120	3	VIS-1-748-2011-CHEN	0.3	0x00009F8D00000000	2011-10-31 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-748-2011-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401136	44	PROMO NO. 28 0F DOUBLE DHAMAAL	2011	120	6	VIS-1-748-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	MARUTI PICTURES PVT. LTD/RELIANCE ENT., MUMBAI	12	0	0	VIS/T/657/2011-MUM	0	0	0	N	MARUTI PICTURES PVT. LTD/RELIANCE ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401137	58	PUTHU MUGHANGAL THEVAL-SONG (ADICHA GILLI)	2012	120	3	VIS-1-748-2012-CHEN	3.13	0x0000A13400000000	2012-12-27 00:00:00	M/S WINNER BULLS FILMS, INDIA	12	0	0	VIS/S/121/2012-CHE	0	0	0	N	M/S WINNER BULLS FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401138	44	' THE BEST OF SUPPANDI SUPPANDI '	2012	120	6	VIS-1-748-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	AMAR CHITRA KATHA PRIVATE LIMITED INDIA	12	0	0	VIS/1011/2012-MUM	0	0	0	N	AMAR CHITRA KATHA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401139	54	SONG' HOCKEY OF THE FILM 'PUNJAB BOLDA '	2013	120	6	VIS-1-748-2013-MUM	2.12	0x0000A20500000000	2013-07-24 00:00:00	PIX - RAY ENTERTAINMENT  ,INDIA	12	0	0	VIS/S/357/2013-MUM	0	0	0	N	PIX - RAY ENTERTAINMENT  ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401140	44	SONG-MAULA	2014	120	6	VIS-1-748-2014-MUM	3.3	0x0000A37900000000	2014-07-31 00:00:00	VASUDA SHARMA , INDIA	12	0	0	VIS/S/625/2014-MUM	0	0	0	N	VASUDA SHARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401141	44	SONG: O MERE SAATHI -FILM TANU WEDS MANU RETURNS	2015	120	6	VIS-1-748-2015-MUM	1.55	0x0000A4D600000000	2015-07-15 00:00:00	EROS INTERNATIONAL MEDIA LTD	12	0	0	VIS/S/482/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401142	44	PROMO NO. 11 OF LAGE RAHO MUNNABHAI	2006	120	6	VIS-1-749-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS P-VT.LTD.,MUMBAI	12	0	0	VIS/T-399/06	0	0	0	N	VINOD CHOPRA FILMS P-VT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401143	44	TRAILER NOS. 5 TO 7 OF BAL GANESH	2007	120	3	VIS-1-749-2007-CHEN	0.45	0x000099A200000000	2007-09-07 00:00:00	M/S SHEMAROO ENTERTAINMENT (P) LTD.	12	0	0	VIS-1-749-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401144	44	ALBUM : KOI BAAT CHALE, SONG : KAINAT CHALE	2007	120	6	VIS-1-749-2007-MUM	2.29	0x000098DB00000000	2007-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/749/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401145	44	ALBUM:'KOI BAAT CHALE'	2007	120	6	VIS-1-749-2007-MUM (3)	2.29	0x000098DB00000000	2007-02-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT LTD.,MUMBAI	12	0	0	VIS/1/749/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401146	58	NOT READABLE	2010	120	3	VIS-1-749-2010-CHEN	0.3	0x00009E0200000000	2010-10-01 00:00:00	M/S GANDHIMATHI APPLIANCES  LTD.	12	0	0	VIS/1/749/2010	0	0	0	N	SHRI MURGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401147	58	FOOD PLUS	2011	120	3	VIS-1-749-2011-CHEN	0.5	0x00009F8D00000000	2011-10-31 00:00:00	M/S NAKASHATRAO MARKETING SOLUTION	12	0	0	VIS-1-749-2011-CHEN	0	0	0	N	M/S NAKASHATRAO MARKETING SOLUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401148	44	PROMO NO. 1 & 2 ALBUM - DESI FUNK SONG : YAAR DIL DAAR PYAAR ZINDAGI HAI	2011	120	6	VIS-1-749-2011-MUM	0.6	0x00009F9D00000000	2011-11-16 00:00:00	M/S HARRY ANAND FILM PRODUCTION, MUMBAI	12	0	0	VIS/1/749/2011	0	0	0	N	M/S HARRY ANAND FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401149	58	ORUVAR MEDU ERUVAR SAINDHU - SONG TRAILER 1 - VIZHIYAL	2012	120	3	VIS-1-749-2012-CHEN	2.43	0x0000A13400000000	2012-12-27 00:00:00	M/S ATRIA TECHFILMS,INDIA	12	0	0	VIS-1-749-2012-CHEN	0	0	0	N	M/S ATRIA TECHFILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401150	52	KHOJ THE SEARCH	2012	120	6	VIS-1-749-2012-MUM	71.11	0x0000A09F00000000	2012-07-31 00:00:00	INDIA CAMPUS CRUSEDE FOR CHRIST, INDIA	12	0	Social	VIS/1013/2012-MUM	0	0	0	N	INDIA CAMPUS CRUSEDE FOR CHRIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401151	54	SONG 'EK JIND' OF FILM PUNJAB BOLDA	2013	120	6	VIS-1-749-2013-MUM	2.16	0x0000A20500000000	2013-07-24 00:00:00	PIX - RAY ENTERTAINMENT , INDIA	12	0	0	VIS/S/358/2013-MUM	0	0	0	N	PIX - RAY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401152	44	PROMO NO - 39 TO 41 (DIALOGUE) OF FILM - ENTERTAINMENT	2014	120	6	VIS-1-749-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/749/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401153	44	PROMO NO. 10 & 11 OF FILM, MASAAN SONG, MANN KASTURI RE	2015	120	6	VIS-1-749-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/988/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401154	42	GIRI GOBARDHAN DHARAM	2005	120	2	VIS-1-75-05-KOL	57.3	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-75-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401155	42	BASHON PARO MAA	2006	120	2	VIS-1-75-06-KOL	31.24	0x0000984A00000000	2006-09-28 00:00:00	CHANNEL - B ENTERTAINMENT	12	0	0	VIS/1/75/06	0	0	0	N	CHANNEL - B ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401156	64	NAYA HERO	2007	120	2	VIS-1-75-07-KOL	0	0x000098E300000000	2007-02-28 00:00:00	KISHOR BHANUSALI & AMIT JHA	12	0	Social	VIS-1-75-07-KOL	0	0	0	N	KISHOR BHAUNSALI & AMIT JHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401157	42	NON JAKAY CHAT (VIDEO SONG ALBUM)	2008	120	2	VIS-1-75-08-KOL	53.12	0x00009A9D00000000	2008-05-15 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS-1-75-08-KOL	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401158	44	HAMARI PRITNGI : SAGORO KI DUNIYA	2009	120	2	VIS-1-75-09-KOL	21.2	0x00009C6100000000	2009-08-10 00:00:00	ORBIT ANIMATE PVT. LTD.	12	0	0	VIS-1-75-09-KOL	0	0	0	N	ORBIT ANIMATE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401159	42	TRAILER NO .1 OF BONDHU ESHO TUMI	2010	120	2	VIS-1-75-10-KOL	22.31	0x00009D9900000000	2010-06-18 00:00:00	SUMIT CHAND, SAHARSH PODDAR & VIKASH WARDHA.	12	0	0	VIS-1-75-10-KOL	0	0	0	N	SUMIT CHAND, SAHARSH PODDAR & VIKASH WARDHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401160	42	KABYA MONONAYAN	2011	120	2	VIS-1-75-11-KOL	22.1	0x00009EEC00000000	2011-05-23 00:00:00	M/S MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-75-11-KOL	0	0	0	N	M/S MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401161	58	THAKKAYIN MEEDHU NAANGU KANGAL	2004	120	3	VIS-1-75-2004-CHEN	20	0x000095C400000000	2004-12-21 00:00:00	SHRI S. M. VASANTH	12	0	0	VIS/1/75/04	0	0	0	N	SHRI S. M. VASANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401162	58	TR. OF MUMBAI XPRESS	2005	120	3	VIS-1-75-2005-CHEN	1.55	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILM IMTERNATIONAL	12	0	0	VIS-1-75-2005-CHEN	0	0	0	N	M/S RAAJKAMAL FILM IMTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401163	61	'DISABILITY'	2006	120	3	VIS-1-75-2006-CHEN	0.58	0x0000976A00000000	2006-02-16 00:00:00	SHRI GEORGE PAUL	12	0	0	VIS/1/75/2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401164	58	TRAILER OF ' MUNI '	2007	120	3	VIS-1-75-2007-CHEN	1	0x000098BE00000000	2007-01-22 00:00:00	M/S GEMINI PRODUCTIONS (P) LTD.	12	0	0	VIS-1-75-2007-CHEN	0	0	0	N	M/S GEMINI PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401165	58	TRAILER NO.4 OF BHEEMA	2008	120	3	VIS-1-75-2008-CHEN	3	0x00009A4E00000000	2008-02-26 00:00:00	M/S SRI SURYA MOVIES	12	0	0	VIS/1/75/2008	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401166	61	' NORLD TOURISM'	2009	120	3	VIS-1-75-2009-CHEN	30	0x00009BC000000000	2009-03-02 00:00:00	M/S DOVE MULTIMEDA PVT ., LTD	12	0	0	VIS-1-75-2009-CHEN	0	0	0	N	M/S DOVE MULTIMEDA PVT ., LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401167	61	MARUTI SUZUKI RTTZ	2010	120	3	VIS-1-75-2010-CHEN	0	0x00009D0500000000	2010-01-21 00:00:00	M/S MARSUZUKI INDIA LTD.	12	0	0	VIS-1-75-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401168	44	'' SOLAR WATER HEATER''	2011	120	3	VIS-1-75-2011-CHEN	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S. RESL IMAGE MEDIA TEHNOLOGY	12	0	0	VIS/ 1/75/2011- CHEN 	0	0	0	N	M/S. RESL IMAGE MEDIA TEHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401169	59	TRAILER OF 'VYKUNTAPAALI'	2011	120	8	VIS-1-75-2011-HYD	0.6	0x00009EA600000000	2011-03-14 00:00:00	S/SHRI P. SATYADEEP REDDY & M. BHUNESWAR	12	0	0	VIS-1-75-2011-HYD	0	0	0	N	S/SHRI P. SATYADEEP REDDY & M. BHUNESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401170	45	SONGS OF FILMS, JUNGLE JACKIE	2012	120	4	VIS-1-75-2012-BAN 	6.47	0x0000A09F00000000	2012-07-31 00:00:00	SRI A. N. SINDUR OF M/S. DHARMA TEJA PRODUCTIONS, INDIA	12	0	0	VIS/1/75/2012	0	0	0	N	SRI A. N. SINDUR OF M/S. DHARAMA TEJA PRODUCTIONS, CHIKKABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401171	58	TRAILER OF 'CHOZHANAADU'	2012	120	3	VIS-1-75-2012-CHEN	2	0x00009FEC00000000	2012-02-03 00:00:00	R SASIKALA	12	0	0	VIS/1/75/2012	0	0	0	N	M/S AIM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401172	59	DISCO- AADATHADU... AADISTHADU	2012	120	8	VIS-1-75-2012-HYD	2.2	0x0000A02900000000	2012-04-04 00:00:00	SHRI K. ABHINAV REDDY , M/S.STYLE ENTERTAINMENT.,INDIA	12	0	0	VIS/T/83/2012-HYD	0	0	0	N	SHRI K. ABHINAV REDDY , M/S.STYLE ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401173	61	SONG: DON'T STOP	2012	120	6	VIS-1-75-2012-MUM	2.57	0x00009FE200000000	2012-01-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/5-17/12-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401174	58	UDHAYAM -SONG1 -YARAO IVAN	2014	120	3	VIS-1-75-2013-CHEN	2.8	0x0000A2D100000000	2014-02-13 00:00:00	M/S MEEKA ENTERTAINMENT ,INDIA	12	0	0	VIS/S/28/2013-CHEN	0	0	0	N	M/S MEEKA ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401175	61	DESTINY	2013	120	2	VIS-1-75-2013-KOL	9.32	0x0000A22800000000	2013-08-28 00:00:00	MR. PARTHA PAUL	12	0	0	VIS-1-75-2013-KOL	0	0	0	N	MR. PARTHA PAUL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401176	44	PROMO NO 11:ABCD	2013	120	6	VIS-1-75-2013-MUM	0.1	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/92/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401177	45	SONGS OF FILM, PRAKRUTHIYA MADILU BANAVASI	2014	120	4	VIS-1-75-2014-BAN 	15.16	0x0000A41000000000	2014-12-29 00:00:00	SRI CHANDRA CHOODESHWARA MOVIES, BANGALORE	12	0	0	VIS-1-75-2014-BAN	0	0	0	N	SRI CHANDRA CHOODESHWARA MOVIES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401178	58	UTTAM VILLAIN-VIDEO TRAILER NO.2	2014	120	3	VIS-1-75-2014-CHEN	1.21	0x0000A35D00000000	2014-07-03 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LIMITED, INDIA	12	0	0	VIS/T/53/2014-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401179	59	KOTHA JANTAA	2014	120	8	VIS-1-75-2014-HYD	0	0x0000A31C00000000	2014-04-29 00:00:00	ALLU ARVIND,M/S. GEETHA ARTS,INDIA	12	0	0	VIS/T/119/2014-HYD	0	0	0	N	ALLU ARVIND,M/S. GEETHA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401180	44	PROMO NO. 43, (SONG JAI  JAI  JAI JAI HO OF FILM JAI HO	2014	120	6	VIS-1-75-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/101/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401181	58	UYIRE	2015	120	3	VIS-1-75-2015-CHEN	3.5	0x0000A44200000000	2015-02-17 00:00:00	LAVANYHA JAYAKUMAR, INDIA	12	0	0	VIS/S/136/2014-CHE	0	0	0	N	LAVANYHA JAYAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401182	44	RPOMO NO. 31 & 33 CELEBRITY PROMO 'CRAZY CUKKAD FAMILY'	2015	120	6	VIS-1-75-2015-MUM	0.45	0x0000A42200000000	2015-01-16 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/78/2015-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401183	61	FIVE HUSBANDS - PART 6 OF MAHABARAT SERIES	2016	120	3	VIS-1-75-2016-CHEN	65.2	0x0000A5AE00000000	2016-02-16 00:00:00	M/S ISHA FOUNDATION,INDIA	12	0	0	VIS-1-75-2016-CHEN	0	0	0	N	M/S ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401184	59	BRAHMOTSAVAM	2016	120	8	VIS-1-75-2016-HYD	0	0x0000A60900000000	2016-05-17 00:00:00	PRASAD V.POTLURI,M/S.PVP CINEMA,INDIA	12	0	0	VIS/T/156/2016-HYD	0	0	0	N	PRASAD V.POTLURI,M/S.PVP CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401185	44	PROMO NO. 3 & 4 OF SONG - PALKON SE OF FILM - JAB KAHO	2016	120	6	VIS-1-75-2016-MUM	4.33	0x0000A59200000000	2016-01-19 00:00:00	KALPTARU FILMS PVT LTD , INDIA	12	0	0	VIS/60/2016-MUM	0	0	0	N	KALPTARU FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401186	105	TRAILER NO. 1 OF ALBUM - FIRST LOVE AND VOLUME OF LOVE	1998	120	6	VIS-1-75-98-MUM	0.6	0x00008BF900000000	1998-02-09 00:00:00	AG & G LTD.	12	0	0	VIS-1-75-98-MUM	0	0	0	N	AG & G LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401187	44	PROMO NO.12 OF 'LAGE RAHO MUNNABHAI'	2006	120	6	VIS-1-750-2006-MUM	0.45	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-400/06	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401188	58	TRAILER OF MALAIKOTAI	2007	120	3	VIS-1-750-2007-CHEN	3.4	0x000099A200000000	2007-09-07 00:00:00	M/S SREE LAKSHMI PRODUCTIONS	12	0	0	VIS/1/750/2007	0	0	0	N	M/S SREE LAKSHMI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401189	61	'TATA DOCOMO ISD TARIFF 1PS/1 SEC'	2010	120	3	VIS-1-750-2010-CHEN	0.15	0x00009E0200000000	2010-10-01 00:00:00	M/S TATA TELESERVICES LTD.	12	0	0	VIS/1/750/2010	0	0	0	N	SHRI V .MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401190	49	IS AAM PADIMELE	2011	120	3	VIS-1-750-2011-CHEN	8.26	0x00009F8D00000000	2011-10-31 00:00:00	SHRI UNNIKRISHNAN NELLAIKUNNATHU	12	0	0	VIS-1-750-2011-CHEN	0	0	0	N	SHRI UNNIKRISHNAN NELLAIKUNNATHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401191	44	EPISODE NO. 5 : JAI SHREE KRISHNA	2011	120	6	VIS-1-750-2011-MUM	30	0x00009F1200000000	2011-06-30 00:00:00	VIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/750/2011	0	0	0	N	M/S NOSER BEAR ENTERTAINMENT LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401192	53	KHOJ THE SEARCH	2012	120	6	VIS-1-750-2012-MUM	71.11	0x0000A09F00000000	2012-07-31 00:00:00	INDIAN CAPUS CRUSADE FOR CHRIST. INDIA	13	0	0	VIS/944/2012-MUM	0	0	0	N	INDIAN CAPUS CRUSADE FOR CHRIST. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401193	54	SONG ANKHI PUTT PUNJABI OF FILM PUNJAB BOLDA	2013	120	6	VIS-1-750-2013-MUM	1.5	0x0000A20500000000	2013-07-24 00:00:00	PIX - RAY ENTERTAINMENT , INDIA	12	0	0	VIS/S/359/2013-MUM	0	0	0	N	PIX - RAY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401194	61	SO WHAT ?	2014	120	6	VIS-1-750-2014-MUM	3	0x0000A37900000000	2014-07-31 00:00:00	GAAHMEDIA , INDIA	12	0	0	VIS/972/2014-MUM	0	0	0	N	GAAHMEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401195	44	PROMO NO. 13 OF ' LAGE RAHO MUNNABHAI'	2006	120	6	VIS-1-751-2006-MUM	1	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/751/2006	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401196	58	TRAILER OF ' DHIK DHIK '	2007	120	3	VIS-1-751-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	M/S T MOVIES	12	0	0	VIS-1-751-2007-CHEN	0	0	0	N	M/S T MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401197	58	TTC MANGALDEEP 5 IN ONE	2010	120	3	VIS-1-751-2010-CHEN	0	0x00009E0200000000	2010-10-01 00:00:00	M/S ITC LIMITED	12	0	0	VIS-1-751-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401198	61	VBJ PRIDE OF CITY	2011	120	3	VIS-1-751-2011-CHEN	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S FIFTH ESTATE COMMUNICATION PVT. LTD.	12	0	0	VIS-1-751-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401199	51	SHANI MAHARAKSHA KAVACH	2011	120	6	VIS-1-751-2011-MUM	16.15	0x00009F1200000000	2011-06-30 00:00:00	REDDY CIRCLE MEDIAWORKS, MR. VINAY SHINDE ULHASPUR	12	0	0	VIS/1/751/2011	0	0	0	N	REDDY CIRCLE MEDIAWORKS, MR. VINAY SHINDE ULHASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401200	44	PROMO 1 AND 2 OF KSHETRA CINEMA	2012	120	6	VIS-1-751-2012-MUM	1.2	0x0000A09F00000000	2012-07-31 00:00:00	GROUP M MEDIA INDIA PVT. LTD, INDIA	12	0	0	VIS/1100/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401201	44	PROMO NO - 24 TO 27 SATYAGRAH/ SONG - RASKE BHARE	2013	120	6	VIS-1-751-2013-MUM	3.12	0x0000A20700000000	2013-07-26 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/1185/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401202	54	SONG : MERE RAB NU; FILM : CONTROL BHAJI CONTROL	2014	120	6	VIS-1-751-2014-MUM	2.33	0x0000A37900000000	2014-07-31 00:00:00	REAL WORLD ENTERTAINMENT, INDIA	12	0	0	VIS/1/751/2014	0	0	0	N	REAL WORLD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401203	44	PROMO NO -16 TO 18 ALL IS WELL /SONG AYE MERE HUMSAFAR	2015	120	6	VIS-1-751-2015-MUM	3.17	0x0000A4D600000000	2015-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS  INDIA	12	0	0	VIS/994/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401204	44	LAGE RAHO MUMMABHAI PROMO NO. 14	2006	120	6	VIS-1-752-2006-MUM	0.17	0x0000982E00000000	2006-08-31 00:00:00	VINOD CHOPRA FILMS MUMBAI	12	0	0	VIS/1/752/2006	0	0	0	N	VINOD CHOPRA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401205	44	RAM -THE PRINCE OF AYODHYA	2007	120	3	VIS-1-752-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-752-2007-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401206	44	ALBUM : MAA ZANDEWALIYE SAB TERA HE TERA	2008	120	6	VIS-1-752-2008-MUM	43.7	0x00009A7400000000	2008-04-04 00:00:00	BHOLA PLASTIC IND. PVT. LTD., MUMBAI	12	0	0	VIS/1/752/2008	0	0	0	N	BHOLA PLASTIC IND. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401207	61	BMV 3 SERIES SEDAN	2010	120	3	VIS-1-752-2010-CHEN	0.3	0x00009E0200000000	2010-10-01 00:00:00	M/S KUN EXCLSIVE	12	0	0	VIS/1/752/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401208	58	' NATHELLA JEWELLERY '	2011	120	3	VIS-1-752-2011-CHEN	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	12	0	0	VIS/1/752/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401209	54	PROMO NO. 1 TO 5 JANE MERA DIL LUTIYA(ALL SONG)	2011	120	6	VIS-1-752-2011-MUM	8.15	0x00009F1200000000	2011-06-30 00:00:00	TIPS INDESTRIES LTD.,MUMBAI	12	0	0	VIS/1/752/2011	0	0	0	N	TIPS INDESTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401210	61	TEACHER 3.0	2012	120	6	VIS-1-752-2012-MUM	0	0x0000A09F00000000	2012-07-31 00:00:00	EDUMEDIA INDIA PVT. LTD., INDIA	12	0	0	VIS/1108/2012-MUM	0	0	0	N	EDUMEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401211	44	PROMO NO 13 TO 15 SONG: JUDDAI OF FILM:I LOVE NEW YEAR	2013	120	6	VIS-1-752-2013-MUM	2.53	0x0000A20600000000	2013-07-25 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/1179/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401212	54	PROMO NO. 1 TO 3 OF DOUBLE DI TROUBLE - SONG: BOLIYAN	2014	120	6	VIS-1-752-2014-MUM	2.15	0x0000A37A00000000	2014-08-01 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/1/752/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401213	44	SONG ' FERRYCLOCK YARNS - YAHEEN '	2015	120	6	VIS-1-752-2015-MUM	4.57	0x0000A4D600000000	2015-07-15 00:00:00	SHWETANG SHANKAR , INDIA	12	0	0	VIS/S/480/2015-MUM	0	0	0	N	SHWETANG SHANKAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401214	44	LAGE RAHO MUNNABHAI PROMO NO. 15	2010	120	6	VIS-1-753-2006-MUM	0.25	0x00009DE300000000	2010-08-31 00:00:00	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/753/2008	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401215	42	' RAN -THE PRINCE OF AYODHYA '	2007	120	3	VIS-1-753-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	13	0	0	VIS-1-753-2007-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401216	58	'TEMPLE GREEN'	2010	120	3	VIS-1-753-2010-CHEN	0.35	0x00009E0200000000	2010-10-01 00:00:00	M/S ARUN EXCOLLO HOMES PVT. LTD.	12	0	0	VIS/1/753/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401217	59	' NUTRA NILK'	2011	120	3	VIS-1-753-2011-CHEN	0.3	0x00009F8F00000000	2011-11-02 00:00:00	M/S SUSSHMA MULTIMEDIA	12	0	0	VIS-1-753-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401218	54	PROMO NO.6 TO 10  JAANE MERA DIL LUTIAYA (ALL SONGS)	2011	120	6	VIS-1-753-2011-MUM	4.15	0x00009F1200000000	2011-06-30 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	Social	VIS/1/753/11	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401219	58	ARJUNAN KADHALI - VIDEO TRAILER	2012	120	3	VIS-1-753-2012-CHEN	1.53	0x0000A13800000000	2012-12-31 00:00:00	M/S S.S. MOVIE MAKERS,INDIA	12	0	0	VIS/T/412/2012	0	0	0	N	SIVA SAKTHI S.D. PANDIYAN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401220	58	ARJUNAN KADHALI	2012	120	3	VIS-1-753-2012-CHEN	1.53	0x0000A13800000000	2012-12-31 00:00:00	M/S.S.S.MOVIE MAKERS,INDIA	12	0	Social	VIS/1/753/2012	0	0	0	N	SIVA SAKTHI S.D.PANDIYAN ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401221	44	FILM : OH MY GOD SONG : GOVINDA	2012	120	6	VIS-1-753-2012-MUM	2.17	0x0000A0A000000000	2012-08-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/753/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401222	61	SAMPOORNA GANESH PUJA PART 3	2013	120	6	VIS-1-753-2013-MUM	42.6	0x0000A20700000000	2013-07-26 00:00:00	RAGHUNANDAN SAMANT.,  INDIA	12	0	0	VIS/1149/2013-MUM	0	0	0	N	RAGHUNANDAN SAMANT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401223	61	SONG- TOMAORROW'S YESTERDAY	2014	120	6	VIS-1-753-2014-MUM	4.45	0x0000A37A00000000	2014-08-01 00:00:00	BAD BLOOD BAND & PERFORMER, INDIA	12	0	0	VIS/1/753/2014	0	0	0	N	BAD BLOOD BAND & PERFORMER, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401224	44	PROMO NO-11 & 12 JAANISAAR / SONG CHAMPAI RANG	2015	120	6	VIS-1-753-2015-MUM	0.35	0x0000A4D600000000	2015-07-15 00:00:00	INTEGRATED FILM INDIA	12	0	0	VIS/1000/15-MUM	0	0	0	N	INTEGRATED FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401225	44	PROMO NO- 11 & 12 JAANISAAR/ SONG -CHAMPAI RANG	2015	120	6	VIS-1-753-2015-MUM	0.35	0x0000A4D600000000	2015-07-15 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	VIS/1000/2015-MUM	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401226	54	PROMO NO. 1 OF DIL APNA PUNJABI SONG: YEEN RANG	2006	120	6	VIS-1-754-2006-MUM (3)	2	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-349/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401227	58	RAM-THE PRINCE OF AYODHYA DUBBED FROM RAM - THE PRINCE OF AYODHYA	2007	120	3	VIS-1-754-2007-CHEN	27.32	0x000099A400000000	2007-09-09 00:00:00	M/S BERNETT COLEMAN & CO. LTD.	12	0	0	VIS/1/754/2007	0	0	0	N	M/S BERNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401228	58	ALBUM SMITA SONG KONJAM KONJAMAAKA	2008	120	6	VIS-1-754-2008-MUM	3.51	0x00009A7400000000	2008-04-04 00:00:00	SONY BHG MUSIC ENTERTAINMENT (I) PVT. LTD.M MUMBAI	12	0	0	VIS/S-489/08	0	0	0	N	SONY BHG MUSIC ENTERTAINMENT (I) PVT. LTD.M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401229	61	AMERICAN UNIVERSITY	2010	120	3	VIS-1-754-2010-CHEN	0	0x00009E0200000000	2010-10-01 00:00:00	M/S GLO PUBLICITY	12	0	0	VIS-1-754-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401230	44	PROMO NO. 21 TO 24 KITES SONG- KITES IN THE SKY	2010	120	6	VIS-1-754-2010-MUM	3.15	0x00009D6D00000000	2010-05-05 00:00:00	FILMCRAFT PRODUCTIONS, (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/574/2010	0	0	0	N	FILMCRAFT PRODUCTIONS, (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401231	58	HUTRA CURD	2011	120	3	VIS-1-754-2011-CHEN	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S SUSHAMA MULTIMEDIA	12	0	0	VIS-1-754-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401232	54	RPOMO NO. 11 TO 15 JANE MERA DIL LUTEPA [ALL SONG]	2011	120	6	VIS-1-754-2011-MUM	3	0x00009F1200000000	2011-06-30 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-638/11	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401234	44	PROMO NO . 1 TO 5 : ATA PATA LAAPATA	2012	120	6	VIS-1-754-2012-MUM	3.4	0x0000A0A000000000	2012-08-01 00:00:00	RADHA YADAV, SHREE NAVARANG GODAVARI ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1113/2012-MUM	0	0	0	N	RADHA YADAV, SHREE NAVARANG GODAVARI ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401235	51	PROMO NO 11 & 12 :72 MILES EK PRAVAAS	2013	120	6	VIS-1-754-2013-MUM	0.4	0x0000A20700000000	2013-07-26 00:00:00	VIA COM 18 MEDIA LTD, INDIA	12	0	0	VIS/1198/2013-MUM	0	0	0	N	VIA COM 18 MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401236	44	SONG-KOLKATA DIARIES	2014	120	6	VIS-1-754-2014-MUM	3.25	0x0000A37A00000000	2014-08-01 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/1/754/2014	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401237	44	PROMO NO -19 & 20 ALL IS WELL	2015	120	6	VIS-1-754-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS  INDIA	12	0	0	VIS/995/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD AND ALLCHEMY FILM PRODUCTIONS  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401238	54	PROMO NO. 2 OF 'DIL APNA PUNJABI' SONG : TEEN RANG	2006	120	6	VIS-1-755-2006-MUM	0.6	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-350/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401239	61	'LEARN TO PLAY - SITAR	2007	120	3	VIS-1-755-2007-CHEN	60	0x000099A500000000	2007-09-10 00:00:00	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-755-2007-CHEN	0	0	0	N	M/S. SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401240	58	UNINOR	2010	120	3	VIS-1-755-2010-CHEN	0.3	0x00009E0200000000	2010-10-01 00:00:00	M/S UNITECH WIRELESS (TAMILNADU) PVT. LTD.	12	0	0	VIS/1/755/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401241	44	'  SIVA VOLUME - 2'	2011	120	3	VIS-1-755-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MINDZEN INDIA PVT. LTD	12	0	0	VIS/1/755/2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401242	61	LETS TALK ABOUT FOOF	2011	120	6	VIS-1-755-2011-MUM	25.28	0x00009F1200000000	2011-06-30 00:00:00	RAJEEV MALBCTRA, AHMEDABAD	12	0	0	VIS/1/755/2011	0	0	0	N	MALLIKA SARABHAI, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401243	44	PROMO NO.13 &14 : JOKER	2012	120	6	VIS-1-755-2012-MUM	0.3	0x0000A0A000000000	2012-08-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/1/755/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401244	54	PROMO 27 & 28 OF FILM NAGUGHTY JATTS	2013	120	6	VIS-1-755-2013-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	MULTILNE ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1187/2013-MUM	0	0	0	N	MULTILNE ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401245	44	PROMO NO -16 TO 19 MAD ABOUT DANCE	2014	120	6	VIS-1-755-2014-MUM	1.4	0x0000A37A00000000	2014-08-01 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCITONS PVT.LTD,INDIA	12	0	0	VIS/1/755/2014	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCITONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401246	44	PROMO NO. 1 TO 3 OF FILM : BAANIKEY KI CRAZY BARAAT	2015	120	6	VIS-1-755-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	AM FEEL GOOD FILMS , INDIA	12	0	0	VIS/991/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401247	54	TRAILER NO. 6 OF DIL APNA PUNJABI	2006	120	6	VIS-1-756-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/756/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401248	54	TRAILER NO. 6 OF 'DIL APNA PUNJABI'	2006	120	6	VIS-1-756-2006-MUM (3)	0.3	0x0000982E00000000	2006-08-31 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/756/2006	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401249	61	'LEARN TO PLAY-TABLA'	2007	120	3	VIS-1-756-2007-CHEN	60	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER (MEDRAN) PVT. LTD.	12	0	0	VIS/1/756/2007	0	0	0	N	M/S SUPER (MEDRAN) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401250	58	PULKIT STEELS - PART I & II	2010	120	3	VIS-1-756-2010-CHEN	0.3	0x00009E0200000000	2010-10-01 00:00:00	M/S PULKITT STEEL ROLLING  MILLS	12	0	0	VIS/1/756/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401251	58	' SIVA VOLUME -2'	2011	120	3	VIS-1-756-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MINDZEN INDIA PVT.LTD.	12	0	0	VIS/1/756/2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401252	54	PROMO NO. 16 TO 18 JAANE MERA DIL LUTEYA SONG-JHANJHAR	2011	120	6	VIS-1-756-2011-MUM	2.15	0x00009F1200000000	2011-06-30 00:00:00	TOPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/756/11	0	0	0	N	TOPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401253	84	PROMO NO 8 : JOKER	2012	120	6	VIS-1-756-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD , INDIA	12	0	0	VIS/1112/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401254	44	TEASER OF ''BESHARAM''	2013	120	6	VIS-1-756-2013-MUM	2.46	0x0000A20700000000	2013-07-26 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1200/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401255	44	ZEE CINEMA TU HI TO	2014	120	6	VIS-1-756-2014-MUM	0.1	0x0000A37D00000000	2014-08-04 00:00:00	ORIENTA CINE ADVERTAISING PVT. LTD. INDIA	12	0	0	VIS/1/756/2014	0	0	0	N	ORIENTA CINE ADVERTAISING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401256	61	SONG CHEERLEADER	2015	120	6	VIS-1-756-2015-MUM	2.59	0x0000A4D600000000	2015-07-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/493/15-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401257	44	PROMO NO. 17 OF 'KACHCHI SADAK'	2006	120	6	VIS-1-757-2006-MUM	1	0x0000982E00000000	2006-08-31 00:00:00	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	12	0	0	VIS/T-404/06	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401258	44	PROMO NO. 17 OF 'KACHCHI SADAK'	2006	120	6	VIS-1-757-2006-MUM (3)	1	0x0000982E00000000	2006-08-31 00:00:00	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	12	0	0	VIS/T-404/06	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401259	61	MY FIRST WORDS	2007	120	3	VIS-1-757-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-757-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401260	44	PARVEEN BOBBY	2007	120	6	VIS-1-757-2007-MUM (3)	4.2	0x000098DB00000000	2007-02-20 00:00:00	EYE TELEFILMS PVT. LTD, MUMBAI	12	0	0	VIS/1/757/2007	0	0	0	N	EYE TELEFILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401261	61	HEARING AID CENTRE	2010	120	3	VIS-1-757-2010-CHEN	0.17	0x00009E0200000000	2010-10-01 00:00:00	M/S HEARING AID CENTRE	12	0	0	VIS/1/757/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401263	44	PROMO NO. 1 & 2 BUBBLE GUM	2011	120	6	VIS-1-757-2011-MUM	20.2	0x00009F1200000000	2011-06-30 00:00:00	ME. CONCEPT INFOTENMENT (PVT) LTD. MUMBAI	12	0	0	VIS/1/757/2011	0	0	0	N	ME. CONCEPT INFOTENMENT (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401264	44	PROMO NO 11 & 12 : JOKER	2012	120	6	VIS-1-757-2012-MUM	0	0x0000A0A000000000	2012-08-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1121/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401265	44	PROMO NO 37 TO 40 SONG 'LUNGI DANCE' OF FILM CHENNAI EXPRESS	2013	120	6	VIS-1-757-2013-MUM	3.45	0x0000A20700000000	2013-07-26 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD., INDIA	12	0	0	VIS/1201/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401266	44	SONG PROMO 9 TO 12 FREE OF COST OF FILM : TRIP TO BHANGARH ASIAS MOST HAUNTED PLACE	2014	120	6	VIS-1-757-2014-MUM	2.13	0x0000A37E00000000	2014-08-05 00:00:00	MANISH CHAUDHARY M/S. ROCK N ROLLA FILMS, INDIA	12	0	0	VIS/1/757/2014	0	0	0	N	MANISH CHAUDHARY M/S. ROCK N ROLLA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401267	44	PROMO NO 18 OF KACHCNI SADAK	2006	120	6	VIS-1-758-2006-MUM	1	0x0000982E00000000	2006-08-31 00:00:00	JIA ENTERTAINMENT NETWORK PVT LTD , MUMBAI	12	0	0	VIS/T/405/2006-MUM	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401268	61	LEARN TO PLAY-MRIDANGAM	2007	120	3	VIS-1-758-2007-CHEN	60.9	0x000099A500000000	2007-09-10 00:00:00	M/S SUPER AUDIO (MADARAS) PVT. LTD.	12	0	0	VIS/1/756/2007	0	0	0	N	M/S SUPER AUDIO (MADARAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401269	58	TATA DOCOMO LOCAL TARIFF 40PS/MIN	2010	120	3	VIS-1-758-2010-CHEN	0	0x00009E0200000000	2010-10-01 00:00:00	M/S TATA TELESERVICES LTD.	12	0	0	VIS-1-758-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401270	58	VINEMEENGAL	2011	120	3	VIS-1-758-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S MAANAS FILM CORPORATION	12	0	0	VIS-1-758-2011-CHEN	0	0	0	N	M/S MAANAS FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401271	44	ALBUM AND GANA - DOSTI HAI PYAAR	2017	120	6	VIS-1-758-2011-MUM	3.45	0x0000A7A600000000	2017-07-04 00:00:00	WORLDWIDE RECORDS, MUMBAI	12	0	0	VIS/1/758/2011	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401272	44	SUR KSHETRA CINEMA PROMO 1 AND 2	2012	120	6	VIS-1-758-2012-MUM	1	0x0000A0A000000000	2012-08-01 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	0	VIS/1124/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401273	44	PROMO NO.41 SONG ' LUNGI DANCE :OF FILM 'CHENNAI EXPRESS'	2013	120	6	VIS-1-758-2013-MUM	3.32	0x0000A20700000000	2013-07-26 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/1202/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401274	42	NUTRELA BUNO HAANSH	2014	120	6	VIS-1-758-2014-MUM	0.15	0x0000A37E00000000	2014-08-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/758/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401275	44	PROMO NO -1 TO 5 JAANISAAR / SONG HUMEIN BHI PYAR (FREEPLAY)	2015	120	6	VIS-1-758-2015-MUM	3.24	0x0000A4D600000000	2015-07-15 00:00:00	INTERGRATED FILMS  INDIA	12	0	0	VIS/998/2015-MUM	0	0	0	N	INTERGRATED FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401276	44	PROMO NO.19 OF 'KACHCHI SADAK'	2006	120	6	VIS-1-759-2006-MUM	0.6	0x0000982E00000000	2006-08-31 00:00:00	JTA ENTERTAINMENT NETWORK PVT LTD,MUMBAI	12	0	0	VIS/1/759/2006	0	0	0	N	JTA ENTERTAINMENT NETWORK PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401277	44	TRAILER NOS. 13 TO 16 OF ' MANORAMA - SIX FEET UNDER '	2007	120	3	VIS-1-759-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/759/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401278	58	'TTC MANGALDEEP THE FRAGRANCE'	2010	120	3	VIS-1-759-2010-CHEN	0.3	0x00009E0200000000	2010-10-01 00:00:00	M/S ITC LIMITED	12	0	0	VIS/1/759/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401279	58	'MENTAL HEALTH- LION '	2011	120	3	VIS-1-759-2011-CHEN	0.3	0x00009F9000000000	2011-11-03 00:00:00	M/S  REAL IMAAGE MEDIA TECHNOLOGIOES PVT.LTD	12	0	0	VIS-1-759-2011-CHEN	0	0	0	N	M/S  REAL IMAAGE MEDIA TECHNOLOGIOES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401280	44	AD .1,2 ZINDAGI NA MILEGI DOBARA-WITH TOUR OF SPAIN	2011	120	6	VIS-1-759-2011-MUM	0.6	0x00009F1300000000	2011-07-01 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/759/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401281	44	SUR KSHETRA CINEMA PROMO3	2012	120	6	VIS-1-759-2012-MUM	1	0x0000A0A000000000	2012-08-01 00:00:00	GROUP M MEDIA INDIA PVT LTD ,INDIA	12	0	0	VIS/1125/2012-MUM	0	0	0	N	GROUP M MEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401282	44	PROMO NO - 1&2 (SONG - DOGY ) OF FILM - PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-759-2013-MUM	2.56	0x0000A20700000000	2013-07-26 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1199/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401283	44	PROMO NO. 3 (SONG - VIDYA KI PARASMANI) OF FILM - CHAARFUTIYA CHHOKARE	2014	120	6	VIS-1-759-2014-MUM	1.33	0x0000A37E00000000	2014-08-05 00:00:00	MAXOR MOVIES , INDIA	12	0	0	VIS/1040/2014-MUM	0	0	0	N	MAXOR MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401284	44	SONG:HO GAYA HAI PYAR OF FILM TANU WEDS MANU RETURENS	2015	120	6	VIS-1-759-2015-MUM	0	0x0000A4D600000000	2015-07-15 00:00:00	EROS INTERNATIONAL MEDIA LTD. , INDIA	12	0	0	VIS/S/481/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401285	42	UDUKHAL BANDHAN	2005	120	2	VIS-1-76-05-KOL	66	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-76-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401286	42	TRAILER NO 2 OF CHAKRA	2006	120	2	VIS-1-76-06-KOL	15.4	0x0000984A00000000	2006-09-28 00:00:00	ARTI FILMS	12	0	0	VIS-1-76-06-KOL	0	0	0	N	ARTI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401287	41	BAITHOW SANSKRITI ARU GAYON BAYON	2007	120	2	VIS-1-76-07-KOL	80.25	0x000098E100000000	2007-02-26 00:00:00	MILAN SONOWAL	12	0	0	VIS-1-76-07-KOL	0	0	0	N	ANIL SONOWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401288	42	SAMZER SAMAI	2008	120	2	VIS-1-76-08-KOL	55.5	0x00009A9D00000000	2008-05-15 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-76-08-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401289	44	HAMARI PRITHBI : MOUSAM AUR JALBAYU	2009	120	2	VIS-1-76-09-KOL	21.15	0x00009C6100000000	2009-08-10 00:00:00	ORBIT ANIMATE PVT. LTD.	12	0	0	VIS-1-76-09	0	0	0	N	ORBIT ANIMATE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401290	61	AACHULEY VICTORY TO YOU	2010	120	2	VIS-1-76-10-KOL	52.4	0x00009D9900000000	2010-06-18 00:00:00	MR. SURESH MENAN	12	0	0	VIS/1/76/10	0	0	0	Y	MR. LADIY MUKHOPADHAYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401292	58	TR.2 OF MUMBAI XPRESS	2005	120	3	VIS-1-76-2005-CHEN	0	0x0000962900000000	2005-04-01 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-76-2005-CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401293	61	' A LIFE WITH IN ' ( PATHWAY )	2006	120	3	VIS-1-76-2006-CHEN	0	0x0000976A00000000	2006-02-16 00:00:00	SHRI K.S. SUNIL	12	0	0	VIS-1-76-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401294	58	TRAILER OF 'PORI'	2007	120	3	VIS-1-76-2007-CHEN	1.12	0x000098BE00000000	2007-01-22 00:00:00	M/S. NIVI-PAVI CREATIONS	12	0	0	VIS-1-76-2007-CHEN	0	0	0	N	M/S. NIVI-PAVI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401295	61	FAIRY TALES	2008	120	3	VIS-1-76-2008-CHEN	40	0x00009A4E00000000	2008-02-26 00:00:00	M/S.OJAS MUTITECH	12	0	0	VIS/1/76/2008	0	0	0	N	M/S.OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401296	61	' GOA TOURISM '	2009	120	3	VIS-1-76-2009-CHEN	30	0x00009BC000000000	2009-03-02 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.,	12	0	0	VIS/1/76/2009	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401297	58	TRAILER OF ' KACHERI AARAMBAM '	2010	120	3	VIS-1-76-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI R. B. CHOUDARY	12	0	0	VIS-1-76-2010-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401298	44	BIO GAS	2011	120	3	VIS-1-76-2011-CHEN	0.3	0x00009E8600000000	2011-02-10 00:00:00	M/S NATIONAL FILM DEVELOPMENT	12	0	0	VIS-1-76-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHINOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401299	59	TRAILER OF 'DONGALA HUTHA'	2011	120	8	VIS-1-76-2011-HYD	0.6	0x00009EA600000000	2011-03-14 00:00:00	SHRI KIRANKUMAR KONERU (M/S. SHREYA PRODUCTION)	12	0	0	VIS/1/76/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU (M/S. SHREYA PRODUCTION)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401300	58	MRL AGENCIES	2012	120	3	VIS-1-76-2012-CHEN	0.3	0x00009FEC00000000	2012-02-03 00:00:00	M/S AGS CINEMAS  PVT.LTD	12	0	0	VIS-1-76-2012-CHEN	0	0	0	N	M/S AGS CINEMAS  PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401301	59	LOVELY	2012	120	8	VIS-1-76-2012-HYD	2	0x0000A02900000000	2012-04-04 00:00:00	SHRI B.A RAJU, M/S. R.J. CINESMA, INDIA	12	0	0	VIS/T/84/2014-HYD	0	0	0	N	SHRI B.A RAJU. M/S R.J . CINEMAS, HYERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401302	44	MAKING OF SONG: SUNO -SUNO OF FILM GALI GALI CHOR HAI	2012	120	6	VIS-1-76-2012-MUM	3.54	0x00009FE200000000	2012-01-24 00:00:00	ONE UP ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/98/12-MUM	0	0	0	N	ONE UP ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401303	58	KANPESUM VAARTHAIGAL (SONG-02)	2013	120	3	VIS-1-76-2013-CHEN	4.45	0x0000A16400000000	2013-02-13 00:00:00	R.BALAJI, INDIA	12	0	0	VIS/1/76/2013-CHE	0	0	0	Y	R.BALAJI,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401304	42	TRAILER OF KHILADI (SONG NO:1-3)	2013	120	2	VIS-1-76-2013-KOL	9.58	0x0000A22800000000	2013-08-28 00:00:00	ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT.LTD)	12	0	0	VIS-1-76-2013-KOL	0	0	0	N	ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT.LTD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401305	44	PROMO NO 12 ; ABCD	2013	120	6	VIS-1-76-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. , INDIA	12	0	0	VIS/93/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401306	61	SAPA IN SCHOOL	2014	120	4	VIS-1-76-2014-BAN 	9.51	0x0000A41000000000	2014-12-29 00:00:00	M/S. SUBRAMANIAM ACADEMY OF PERFORMANCE ARTS, BANGALORE	12	0	0	VIS-1-76-2014-BAN	0	0	0	N	M/S. SUBRAMANIAM ACADEMY OF PERFORMANCE ARTS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401307	58	VELAI ILLA PATTATHARI	2014	120	3	VIS-1-76-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	SHRI K. DHANUSH	12	0	0	VIS-1-76-2014-CHEN	0	0	0	N	M/S MUNDER BAR FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401308	61	MVS JEWEL PARK	2014	120	8	VIS-1-76-2014-HYD	0.29	0x0000A31C00000000	2014-04-29 00:00:00	B.NIRANJAN, M/S. NIRANJAN SLIDES INDIA	12	0	Others	VIS/120/2014-HYD	0	0	0	N	B.NIRANJAN, M/S. NIRANJAN SLIDES HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401309	44	PROMO NO.41 (SONG JAI JAI JAI HO) FILM JAI HO	2014	120	6	VIS-1-76-2014-MUM	1	0x0000A2BC00000000	2014-01-23 00:00:00	SOHAIL KHAN PRODUCTIONS,INDIA	12	0	0	VIS/102/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401310	58	KAIPESI KAADHAL - SONG - 1 '''''''''''IDHU ENNA ULAGAM'''''''''''	2015	120	3	VIS-1-76-2015-CHEN	5.16	0x0000A44300000000	2015-02-18 00:00:00	S.A.V. PICTURES - T SAKTHIVEL, INDIA	12	0	0	VIS/S/59/2015-CHE	0	0	0	N	S.A.V. PICTURES - T SAKTHIVEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401311	51	PROMO NO. 5,6,& 7 BALKADU	2015	120	6	VIS-1-76-2015-MUM	1.45	0x0000A42500000000	2015-01-19 00:00:00	ROYAL MARATHA ENTERTAINMENT, INDIA	12	0	0	VIS/1/76/2015	0	0	0	N	ROYAL MARATHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401312	63	AAGAM - TV TRAILER 1	2016	120	3	VIS-1-76-2016-CHEN	0.1	0x0000A5B000000000	2016-02-18 00:00:00	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,INDIA	12	0	0	VIS-1-76-2016-CHEN	0	0	0	N	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401313	59	PROMO OF 'SHAANU THE OPTIMIST'	2016	120	8	VIS-1-76-2016-HYD	0.3	0x0000A60000000000	2016-05-08 00:00:00	CHILDREN'S FILM SOCIETY INDIA,INDIA	12	0	0	VIS/T/147/2016-HYD	0	0	0	N	K.N.T. SASTRY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401314	44	PROMO NO 1 & 2 OF SONG - BAHAAREIN BITANE KO OF FILM - JUB TUM KAHO	2016	120	6	VIS-1-76-2016-MUM	4.19	0x0000A59200000000	2016-01-19 00:00:00	KALPTARU FILMS PVT. LTD., INDIA	12	0	0	VIS/59/2016-MUM	0	0	0	N	KALPTARU FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401315	44	LAHU KE DO RANG KA SANGITMAYE TRAILER NO. 1	1997	120	6	VIS-1-76-97-MUM	3	0x00008A9700000000	1997-02-20 00:00:00	M/S A.G.FILMS PVT LTD., MUMBAI	12	0	0	VIS-1-76-97-MUM	0	0	0	N	M/S A.G.FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401316	44	PROMO NO. 20 OF ' KACHCHI SADAK'	2006	120	6	VIS-1-760-2006-MUM	0.15	0x0000982E00000000	2006-08-31 00:00:00	JIO ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/1/760/2006	0	0	0	N	JIO ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401317	44	PROMO NO.20 OF 'KACHCHI SADAK'	2006	120	6	VIS-1-760-2006-MUM (3)	0.15	0x0000982E00000000	2006-08-31 00:00:00	JIA ENTERTAINMENT NETWORK PVT LTD.,MUMBAI	12	0	0	VIS/1/760/2006	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401318	44	TRAILER NO 8 OF ' BALGANASH '	2007	120	3	VIS-1-760-2007-CHEN	0	0x000099A500000000	2007-09-10 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIS/1/760/2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401319	61	'INTEGRATED'	2010	120	3	VIS-1-760-2010-CHEN	0.6	0x00009E0200000000	2010-10-01 00:00:00	M/S INTEGRATED	12	0	0	VIS/1/760/2010	0	0	0	N	SHRI V .MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401320	58	' HEALTH HEALTH - MORNING WALK '	2011	120	3	VIS-1-760-2011-CHEN	0.3	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGES PVT.LTD	12	0	0	VIS-1-760-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401321	44	PROMO NO. 22TO 24(SONG- RANBHA MAIN SAMBHA ) OF FILM - SHIRIN FARHAD KI THO NIKAL PADI	2012	120	6	VIS-1-760-2012-MUM	4.26	0x0000A0A100000000	2012-08-02 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/760/2012	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401322	44	TRAILER- NO FOR OF FILM-PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-760-2013-MUM	1	0x0000A20700000000	2013-07-26 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS-T-15-2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401323	44	ZEE CINEMA - 12 KIDS	2014	120	6	VIS-1-760-2014-MUM	0.22	0x0000A37E00000000	2014-08-05 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	0	VIS/1089/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401324	44	SONG GANGA MAIYA OF FILM DIRECT ISHQ	2015	120	6	VIS-1-760-2015-MUM	3	0x0000A4D600000000	2015-07-15 00:00:00	BABA MOTION PICTURES PVT.LTD., INDIA	12	0	0	VIS/S/486/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401325	44	CHANAKYA KA PROMO NO.1	2006	120	6	VIS-1-761-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	POPULAR ENTERTAINMENT NETWORK LTD., MUMBAI	12	0	0	VIS-1-761-2006-MUM	0	0	0	N	POPULAR ENTERTAINMENT NETWORK LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401326	58	MAHINDRA ALPA CHAMPION-1&2	2007	120	3	VIS-1-761-2007-CHEN	0	0x000099A600000000	2007-09-11 00:00:00	M/S REAI IMAGE MEDIA TECHONOLOGES PVT.LTD.	12	0	0	VIS-1-761-2007-CHEN	0	0	0	N	M/S REAI IMAGE MEDIA TECHONOLOGES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401327	61	SONG: LOVE LIKE THIS	2008	120	6	VIS-1-761-2008-MUM	3.54	0x00009A7400000000	2008-04-04 00:00:00	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S/485/2008-MUM	0	0	0	N	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401328	58	SRI SIVARANJANI SILKS	2010	120	3	VIS-1-761-2010-CHEN	0	0x00009E0500000000	2010-10-04 00:00:00	M/S RAJKUMAR & CO.	12	0	0	VIS-1-761-2010-CHEN	0	0	0	N	M/S RAJKUMAR & CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401329	58	MENTAL HEALTH - ARROM	2011	120	3	VIS-1-761-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-761-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401330	44	PROMO NO. 25 OF GANGS OF WASSEYPUR - II	2012	120	6	VIS-1-761-2012-MUM	0.3	0x0000A0A100000000	2012-08-02 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1140/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401331	44	HATHAPAYI ENTER THE MMA - MOVIE SONG ALBUM	2014	121	6	VIS-1-761-2014-MUM	12.56	0x0000A37E00000000	2014-08-05 00:00:00	DR. SEEMA RAO, INDIA	12	0	0	VIS/1062/20141-MUM	0	0	0	N	DR. SEEMA RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401332	111	PROMO OF SONG CHADH CHADH JANA	2015	120	6	VIS-1-761-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	VIACOM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/980/15-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401333	44	PROMO NO.5 OF 'WOH LAMHE'`	2008	120	6	VIS-1-762-2006-MUM	0.45	0x00009B0900000000	2008-08-31 00:00:00	VISHESH ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/762/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401334	61	victory of the pandavas'	2007	120	3	VIS-1-762-2007-CHEN	44.46	0x000099A600000000	2007-09-11 00:00:00	M/A BENNETT, COLOMMN &COL LTD.	12	0	0	VIS-1-762-2007-CHEN	0	0	0	N	M/A BENNETT, COLOMMN &COL LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401335	44	MAHERVALI SE LAGAN LAGA LE PART-1	2007	120	6	VIS-1-762-2007-MUM (3)	59.33	0x000098DB00000000	2007-02-20 00:00:00	SONA CASSETTES INDUSTRIES, JABALPUR (M.P.)	12	0	0	VIS/1/762/2007	0	0	0	N	SONA CASSETTES INDUSTRIES, JABALPUR (M.P.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401336	58	APOLLO-BHB	2010	120	3	VIS-1-762-2010-CHEN	0.6	0x00009E0500000000	2010-10-04 00:00:00	M/S BEST IMAGE	12	0	0	VIS/1/762/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401337	58	' SRI VALLI VILAS GOLD HOUSE & GOLD MART '	2011	120	3	VIS-1-762-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	12	0	0	VIS/1/762/2011-CHEN 	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401338	61	SONG: CAN'T SEE TOMORROW	2011	120	6	VIS-1-762-2011-MUM	3.29	0x00009F1600000000	2011-07-04 00:00:00	THE FACTION, MUMBAI	12	0	0	VIS/S-216/2011	0	0	0	N	THE FACTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401339	61	ALBUM:IRON MAIDEN-EN VIVO LIVE 2011 PART 4	2012	120	6	VIS-1-762-2012-MUM	27.54	0x0000A0A200000000	2012-08-03 00:00:00	VIRGIN RECORDS (INDIA) LTD., INDIA	12	0	0	VIS/S/178/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401340	44	TRAILER OF LOVE IN BOMBAY	2013	120	6	VIS-1-762-2013-MUM	2.39	0x0000A20300000000	2013-07-22 00:00:00	SHRI SUBIR MUKERJI , INDIA	12	0	0	VIS/1/762/2013	0	0	0	N	JOY MUKERJI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401341	44	PROMO NO. 1 & 2 (SONG:-'ENGINE KI SEETI') OF FILM:-'KHOOBSURAT'	2014	120	6	VIS-1-762-2014-MUM	2.3	0x0000A37F00000000	2014-08-06 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1063/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401342	44	SONG PROMO NO. 1,2,3 SONG GANGA MAIYA OF FILM DIRECT ISHQ	2015	120	6	VIS-1-762-2015-MUM	1.45	0x0000A4D600000000	2015-07-15 00:00:00	BABA MOTION PICTURES PVT LTD , INDIA	12	0	0	VIS/997/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401343	44	PROMO NO. 6 OF WOH LAMHEQ	2006	120	6	VIS-1-763-2006-MUM	0.6	0x0000982E00000000	2006-08-31 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/763/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401344	61	WIZARDS OF DALAL STREET - PART 1,2,3	2007	120	3	VIS-1-763-2007-CHEN	174.23	0x000099A700000000	2007-09-12 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-763-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401345	58	MAHESWARI GEMS	2010	120	3	VIS-1-763-2010-CHEN	0.6	0x00009E0500000000	2010-10-04 00:00:00	SHRI.T.SATHYAMURTHY , M/S. MAHESWARI JEWELLERY	12	0	0	VIS/1/763/2010	0	0	0	N	SHRI.S.DINKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401346	61	' GROW TALL WITH MICREY NEETA '	2011	120	3	VIS-1-763-2011-CHEN	29.3	0x00009F9000000000	2011-11-03 00:00:00	M/S BENNETT,COLEMAN CO.LTD	12	0	0	VIS-1-763-2011-CHEN	0	0	0	N	M/S BENNETT,COLEMAN CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401347	44	S B I FREEDAM	2011	120	6	VIS-1-763-2011-MUM	0.45	0x00009F1600000000	2011-07-04 00:00:00	UFO MOVIES (I) LTD., MUMBAI	12	0	0	VIS/1/763/2011	0	0	0	N	UFO MOVIES (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401348	61	ALBUM: DEEP PURPLE LIVE IN CALIFORNIA ''74 PART 2	2012	120	6	VIS-1-763-2012-MUM	26.39	0x0000A0A200000000	2012-08-03 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/763/2012	0	0	0	N	VIRIGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401349	44	DIVYA JYOTI DVD 3	2013	120	6	VIS-1-763-2013-MUM	59.17	0x0000A20A00000000	2013-07-29 00:00:00	ART AND ARTISTES (I) PVT. LTD., INDIA	12	0	0	VIS/1/763/2013	0	0	0	N	ART AND ARTISTES (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401350	44	PROMO NO. 10 & 11 - MARY KOM SONG-TERI BAARI	2014	120	6	VIS-1-763-2014-MUM	2.4	0x0000A37F00000000	2014-08-06 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/763/2014	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401351	44	PROMO NO 1 TO 3 SONG BABY MODERN MODERN OF FILM BAANKEY KI CREZY BARAAT	2015	120	6	VIS-1-763-2015-MUM	2.42	0x0000A4D600000000	2015-07-15 00:00:00	AM FEEL GOOD FILMS INDIA	12	0	0	VIS/992/15-MUM	0	0	0	N	AM FEEL GOOD FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401352	44	PROMO NO. 7 OF ''WOH LAMHE''	2006	120	6	VIS-1-764-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/764/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401353	44	PROMO NO 7 OF WOH LAMHE	2006	120	6	VIS-1-764-2006-MUM (3)	0.3	0x0000982E00000000	2006-08-31 00:00:00	VISHESH ENTERTAINMENT LTD MUMBAI	12	0	0	VIS/T-381/06	0	0	0	N	VISHESH ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401354	61	GLOBLE INVESTMENT TRUTH PART 1,2,3,4	2007	120	3	VIS-1-764-2007-CHEN	123.57	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-764-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401355	49	NOT READABLE	2010	120	3	VIS-1-764-2010-CHEN	0.6	0x00009E0500000000	2010-10-04 00:00:00	M/S TOLINE TYRES PVT. LTD.	12	0	0	VIS/1/764/2010	0	0	0	N	M/S  REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401356	61	ANGLE	2011	120	3	VIS-1-764-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-764-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401357	44	PROMO NO. 37 BUDAA HOGA TERA BAAP	2011	120	6	VIS-1-764-2011-MUM	0.3	0x00009F1600000000	2011-07-04 00:00:00	YCOM 18 MEDIA PVT LTD MUMBAI	12	0	0	VIS/1/764/2011	0	0	0	N	YCOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401358	44	FILM : EK THA TIGER 'MAKING OF SONG MASHALLAH'	2012	120	6	VIS-1-764-2012-MUM	8.57	0x0000A0A200000000	2012-08-03 00:00:00	YASH RAJ FILMS PVT.LTD. INDIA	12	0	0	VIS/1/764/2012	0	0	0	N	YASH RAJ FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401359	44	DIVYA JYOTI DVD 1	2013	120	6	VIS-1-764-2013-MUM	66.45	0x0000A20A00000000	2013-07-29 00:00:00	ART AND ARTISTES (i) PVT LTD ,INDIA	12	0	0	VIS/S/341/2013-MUM	0	0	0	N	ART AND ARTISTES (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401360	44	PROMO NO- 1,2 & 3 FILM-MEINU EK LADKI CHAAHIYE OF SONG-NANHE PAON	2014	120	6	VIS-1-764-2014-MUM	3	0x0000A37F00000000	2014-08-06 00:00:00	BVM FILMS PVT LTD,INDIA	12	0	0	VIS/1/764/2014	0	0	0	N	BVM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401361	44	PROMO NO. 8 OF 'WOH LAMHE'	2006	120	6	VIS-1-765-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-382/06	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401362	61	SHI SRI RAVISHANKER - 4	2007	120	3	VIS-1-765-2007-CHEN	40	0x000099A700000000	2007-09-12 00:00:00	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-765-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401363	49	'VARSHINI FABRICATE'	2010	120	3	VIS-1-765-2010-CHEN	0	0x00009E0500000000	2010-10-04 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-765-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401364	58	' RAMAYYA JEWLLERS '	2011	120	3	VIS-1-765-2011-CHEN	1.3	0x00009F9000000000	2011-11-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS-1-765-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401365	44	PROMO NO. 31, EK THA TIGER SONG : BANJARA	2012	120	6	VIS-1-765-2012-MUM	5.55	0x0000A0A200000000	2012-08-03 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	Social	VIS/1144/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401366	51	PROMO NO 21 TO 24 FILM 'TIME PLEASE'	2013	120	6	VIS-1-765-2013-MUM	1	0x0000A20A00000000	2013-07-29 00:00:00	M/S EVEREST ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1189/2013-MUM	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401367	44	SONG FREE OF CAT OF TRIP TO BHANGARH	2014	120	6	VIS-1-765-2014-MUM	2.27	0x0000A37F00000000	2014-08-06 00:00:00	ROCK N ROLLA FIMS, INDIA	12	0	0	VIS/1/765/2014	0	0	0	N	ROCK N ROLLA FIMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401368	61	SONG DRIFT DEEPER	2015	120	6	VIS-1-765-2015-MUM	3.47	0x0000A4D800000000	2015-07-17 00:00:00	PRATEEK BHADURI, INDIA	12	0	0	VIS/S/495/2015-MUM	0	0	0	N	PRATEEK BHADURI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401369	54	PROMO NO. 1 TO 4 SONG JIME ANKIYAN NU OF FILM ISHQ BRANDY	2014	120	6	VIS-1-7658-2014-MUM	4.15	0x0000A2C400000000	2014-01-31 00:00:00	M/S. FUTURE CINE VISION, INDIA	12	0	0	VIS/1/7658/2014	0	0	0	N	M/S. FUTURE CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401370	61	JAMBUDUIPA THE LAND OF DHAMMA	2008	120	6	VIS-1-766-2006-MUM	49	0x00009B0900000000	2008-08-31 00:00:00	DR.ANITA SINGH/LOTUS FILMS,MUMBAI	12	0	0	VIS/1/766/2006	0	0	0	N	DR.ANITA SINGH/LOTUS FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401371	61	JAMMUDUIPA THE LAND OF DHAMMA	2008	120	6	VIS-1-766-2006-MUM (3)	49	0x00009B0900000000	2008-08-31 00:00:00	DR.ANITA SINGH/LOTUS FILMS ,MUMBAI	12	0	0	VIS/1/766/2006	0	0	0	N	DR.ANITA SINGH/LOTUS FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401372	58	TRAILER OF ''IRUKKANGUDI''	2007	120	3	VIS-1-766-2007-CHEN	3.13	0x000099A700000000	2007-09-12 00:00:00	SHRI SURESH MICHAEL	12	0	0	VIS/1/766/2007-CHEN	0	0	0	N	M/S S.M. MOVIES INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401373	58	NETRU-INDRU-NAALAI	2010	120	3	VIS-1-766-2010-CHEN	23	0x00009E0500000000	2010-10-04 00:00:00	M/S D CINE ADVERTISING SERRVICES	12	0	0	VIS/1/766/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401374	59	TRAILER NOS.1 & 2 OF DESANIKI  OKKADU	2011	120	3	VIS-1-766-2011-CHEN	0	0x00009F9000000000	2011-11-03 00:00:00	SHRI G. CHANNAI HALLAIAH	12	0	0	VIS/1/766/2011-CHEN 	0	0	0	N	M/S AISHWARYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401375	58	PROMO NO 22, 23 OF KRISHNA AUR KANS	2012	120	6	VIS-1-766-2012-MUM	0	0x0000A0A200000000	2012-08-03 00:00:00	BIG ANIMATION (I) PVT. LTD. INDIA	12	0	0	VIS/1129/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401376	44	DIVYA JYOTI DVD 2	2013	120	6	VIS-1-766-2013-MUM	53.37	0x0000A20B00000000	2013-07-30 00:00:00	ART AND ARTISTES (i) PVT LTD ,  INDIA	12	0	0	VIS/S/342/2013-MUM	0	0	0	N	ART AND ARTISTES (i) PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401377	44	DIALOGUE PROMO NO-22 % 23 SINGHAM RETURNS	2014	120	6	VIS-1-766-2014-MUM	0.5	0x0000A37F00000000	2014-08-06 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/1/766/2014	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401378	44	SONG : JAOO SAIYAAN	2015	120	6	VIS-1-766-2015-MUM	2.52	0x0000A4D800000000	2015-07-17 00:00:00	MRINALINI TEWARI, INDIA	12	0	0	VIS/S/494/2015-MUM	0	0	0	N	MRINALINI TEWARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401379	44	PROMO NO.3 OF JAI SANTOSHI MAA	2006	120	6	VIS-1-767-2006-MUM	0.6	0x0000982E00000000	2006-08-31 00:00:00	PARCEPT  PICTURE COMPANY PVT.LTD.,MUMBAI	12	0	0	VIS/T-422/06	0	0	0	N	PARCEPT  PICTURE COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401380	58	TRAILER OF 'SINGAMALAI'	2007	120	3	VIS-1-767-2007-CHEN	1	0x000099A700000000	2007-09-12 00:00:00	M/S LAKSHMI GANAPATHI FILM	12	0	0	VIS/1/767/2007-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401381	58	MATHAVAM	2010	120	3	VIS-1-767-2010-CHEN	14.58	0x00009D6D00000000	2010-05-05 00:00:00	MS.R. SUVANNA	12	0	0	VIS/1/767/2010	0	0	0	N	MS. R. SUVANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401382	58	NAAN	2011	120	3	VIS-1-767-2011-CHEN	0	0x00009F9500000000	2011-11-08 00:00:00	M/S VIJAY ANTONY FILM CORPORATION	12	0	0	VIS-1-767-2011-CHEN	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401383	44	PROMO NO 15 : JOKER	2012	120	6	VIS-1-767-2012-MUM	0	0x0000A0A200000000	2012-08-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1136/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401384	61	SONG -  FRANZ FARIDANAND RIGHT ACTION	2013	120	6	VIS-1-767-2013-MUM	3.3	0x0000A20B00000000	2013-07-30 00:00:00	SONY MUSIC ENTERTAINMENTINDIA PVT LTD. INDIA	12	0	0	VIS/S/365/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENTINDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401385	44	PROMO NO, 23 TO 27 MAD ABOUT DANCE	2014	120	6	VIS-1-767-2014-MUM	5.19	0x0000A38000000000	2014-08-07 00:00:00	VISIOPNPRODUCTIONS LTD. & PRABA PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/767/2014	0	0	0	N	VISIOPNPRODUCTIONS LTD. & PRABA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401386	61	SONG - PHOTOGRAPH	2015	120	6	VIS-1-767-2015-MUM	4.2	0x0000A4D800000000	2015-07-17 00:00:00	SONY MUSIC ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/489/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401387	44	NOT READABLE	2006	120	6	VIS-1-768-2006-MUM	9.3	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURE CO PVT LTD MUM	12	0	0	VIS/T-423/06	0	0	0	N	PERCEPT PICTURE CO PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401388	61	LIE FUTURE OF COMPITION PART 1,2,3,4	2007	120	3	VIS-1-768-2007-CHEN	3.6	0x000099A700000000	2007-09-12 00:00:00	M/S.NETWORK 18 PUBLICATIONS PVT.LTD.	12	0	Social	VIS/1/768/2007	0	0	0	N	M/S.NETWORK 18 PUBLICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401389	58	SUVEEKARAM	2010	120	3	VIS-1-768-2010-CHEN	0	0x00009E0700000000	2010-10-06 00:00:00	M/S EIFFEL MEDIA	12	0	0	VIS-1-768-2010-CHEN	0	0	0	N	M/S EIFFEL MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401390	58	' BABU SILKS & READMAND'S 'T	2011	120	3	VIS-1-768-2011-CHEN	0.3	0x00009F9500000000	2011-11-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/768/2011-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401391	84	INTEL MTV SOUND TRIPPIN	2012	120	6	VIS-1-768-2012-MUM	0	0x0000A0A500000000	2012-08-06 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1105/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401392	44	SONG 'HAPPY FRIENDSHIP DAY'	2013	120	6	VIS-1-768-2013-MUM	2.45	0x0000A20B00000000	2013-07-30 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS/S/367/2013-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401393	44	PROMO NO - 5 (DIALOGUE) OF FILM  - KHOOBSURAT	2014	120	6	VIS-1-768-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIS/1/768/2014	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401394	61	SONG- UPTOWN FUNK	2015	120	6	VIS-1-768-2015-MUM	4.27	0x0000A4D800000000	2015-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/490/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401395	61	SONG - UPTOWN FUNK	2015	120	6	VIS-1-768-2015-MUM	4.27	0x0000A4D800000000	2015-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/490/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401396	44	PROMO NO. 5 OF JAI SANTOSHI MAA	2006	120	6	VIS-1-769-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	PARCEPT PICTURES COMPANY PVT. MUMBAI	12	0	0	VIS/1/769/2006	0	0	0	N	PARCEPT PICTURES COMPANY PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401397	44	PROMO NO. 4 OF ' JAI SANTODSHI MAA'	2006	121	6	VIS-1-769-2006-MUM (3)	0.3	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD.,MUMBAI	12	0	0	VIS/1/769/2006	0	0	0	N	PERCEPT PICTURE COMPANY PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401398	58	TRAILER OF 'NIZMAL'	2007	120	3	VIS-1-769-2007-CHEN	2.3	0x000099A900000000	2007-09-14 00:00:00	M/S. 24 FRAMES STUDIO	12	0	0	VIS-1-769-2007-CHEN	0	0	0	N	M/S. 24 FRAMES STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401399	44	PROMO NO. 1 & 2 OF SAR UTHA KE JIYO	2009	120	6	VIS-1-769-2009-MUM	0.45	0x00009C0900000000	2009-05-14 00:00:00	EMERGING MEDIA, MUMBAI	12	0	0	VIS/769/2009	0	0	0	N	EMERGING MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401400	58	'ZEENATH'	2010	120	3	VIS-1-769-2010-CHEN	0	0x00009E0700000000	2010-10-06 00:00:00	M/S DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS-1-769-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401401	61	CRISP SYSTEM	2011	120	3	VIS-1-769-2011-CHEN	0	0x00009F9500000000	2011-11-08 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-769-2011-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401402	59	PROMO NO. 20,21 OF CHINNI KRISHNA	2012	120	6	VIS-1-769-2012-MUM	0.4	0x0000A0A500000000	2012-08-06 00:00:00	BIG ANIMATION (I) PVT. LTD., INDIA	12	0	0	VIS/1128/2012-MUM	0	0	0	N	BIG ANIMATION (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401403	44	1 & 2 CHENNAI EXPRESS AND NEROLAC	2013	120	6	VIS-1-769-2013-MUM	0.5	0x0000A20B00000000	2013-07-30 00:00:00	RED CHILLES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-1222-2013-MUM	0	0	0	N	RED CHILLES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401404	61	SONG - A SKY FULL OF STAR	2015	120	6	VIS-1-769-2015-MUM	4.12	0x0000A4D800000000	2015-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/S/492/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401405	42	KALI KALI MAHAKALI	2005	120	2	VIS-1-77-05-KOL	51.4	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-77-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401406	42	TRALER NO. 2 OF AGNIPARIKSHA	2006	120	2	VIS-1-77-06-KOL	0.3	0x0000985E00000000	2006-10-18 00:00:00	DEVENDRA KOCHAR	12	0	0	VIS/1/77/06	0	0	0	N	DEVENDRA KOCHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401407	200	WALI GORI	2007	120	2	VIS-1-77-07-KOL	48.6	0x000098E300000000	2007-02-28 00:00:00	PRAKASH V. DEO & RAMOJI	12	0	Social	VIS-1-77-07-KOL	0	0	0	N	PRAKASH V. DEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401408	42	AABAD	2008	120	2	VIS-1-77-08-KOL	21.22	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPPT.,  GOVT. OF WEST BENGAL	12	0	0	VIS-1-77-08-KOL	0	0	0	N	ROOPKALA KENDRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401409	44	HAMARI PRITHBI : BHUGOLIC BIKASH	2009	120	2	VIS-1-77-09-KOL	22.56	0x00009C6100000000	2009-08-10 00:00:00	ORBIT ANIMATE PVT. LTD.,	12	0	0	VIS/1/77/09	0	0	0	N	ORBIT ANIMATE PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401410	42	BSP TNT BARS	2010	120	2	VIS-1-77-10-KOL	0.15	0x00009DA300000000	2010-06-28 00:00:00	SK. GOLAM MORTAZA	12	0	0	VIS/1/77/10	0	0	0	N	SK. GOLAM MORTAZA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401411	42	PRATIKRITI	2011	120	2	VIS-1-77-11-KOL	0	0x00009EEC00000000	2011-05-23 00:00:00	M/S. MAXTECH ENTERTAINMENT.	12	0	0	VIS-1-77-11-KOL	0	0	0	N	M/S. MAXTECH ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401412	44	ALBUM THE WAY WE DO IT JA RE JA KA VIDEEO PROMO	1999	120	6	VIS-1-77-1999-MUM	0.6	0x00008D5E00000000	1999-02-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/77/1999	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401413	58	TR. 3 OF MUMBAI XPRESS	2005	120	3	VIS-1-77-2005-CHEN	1.3	0x0000962900000000	2005-04-01 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	Social	VIS/1/77/2005	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401414	61	' PERCEPTION '	2006	120	3	VIS-1-77-2006-CHEN	0.5	0x0000976A00000000	2006-02-16 00:00:00	S/SHRI RAJESH & NAGARAJ	12	0	0	VIS-1-77-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401415	44	MAGIC DAUDETS-ASHA BHONSLE & KISHORE KUMAR-EK HASEENA THI-VOL-1	2007	120	3	VIS-1-77-2007-CHEN	0	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-77-2007-CHEN	0	0	0	N	M/S SHEMEROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401416	58	CSC COMPUTERS	2008	120	3	VIS-1-77-2008-CHEN	0.3	0x00009A4E00000000	2008-02-26 00:00:00	M/S CSC COMPUTERS EDUCATION PVT. LTD.	12	0	0	VIS/1/77/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401417	45	CBBC COMPUTER EDUCATION	2009	120	3	VIS-1-77-2009-CHEN	0.1	0x00009BC000000000	2009-03-02 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	0	VIS-1-77-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401418	59	TRAILER OF A ' GANG WAR '	2010	120	3	VIS-1-77-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	SHRI THIRUMALAI	12	0	0	VIS-1-77-2010-CHEN	0	0	0	N	M/S T CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401419	44	SOLAR COOKER	2011	120	3	VIS-1-77-2011-CHEN	0.3	0x00009E8600000000	2011-02-10 00:00:00	M/S.NATIONAL FILM DEVLOPEMENT CORPORATION LTD.	12	0	0	VIS/1/77/2011	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401420	59	KODIPUNJU (PANDYANIKI READY)	2011	120	8	VIS-1-77-2011-HYD	0	0x00009F1700000000	2011-07-05 00:00:00	DO	12	0	0	VIS/1/77/2011-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401421	45	TRAILER OF FILM,SAMSARADALLI GOMAL	2012	120	4	VIS-1-77-2012-BAN 	7.45	0x0000A0A200000000	2012-08-03 00:00:00	SRI A PRAPHAKAR OF M/S LP PRODUCTIONS,INDIA	12	0	0	VIS/1/77/2012	0	0	0	N	SRI A PRAPHAKAR OF M/S LP PRODUCTIONS,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401422	59	TRAILER NOS. 2,3,& 4 0F ' MALLIGADU'	2012	120	3	VIS-1-77-2012-CHEN	0.3	0x00009FEF00000000	2012-02-06 00:00:00	M/S STUDIO GREEN	12	0	0	VIS-1-77-2012-CHEN	0	0	0	Y	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401423	59	DR.K.A. PAUL VISWAVIJETHA	2012	120	8	VIS-1-77-2012-HYD	1.3	0x0000A02900000000	2012-04-04 00:00:00	SHRI SARATHI MURALI. M/S. S.B. FILMS,INDIA	12	0	0	VIS/85/2012-HYD	0	0	0	N	SHRI SARATHI MURALI. M/S. S.B. FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401424	44	SONG: AVRDNEHATARAM	2012	120	6	VIS-1-77-2012-MUM	70	0x00009FE200000000	2012-01-24 00:00:00	SHRINIVAS ENTERTAINMENT, MUMBAI	12	0	0	VIS/5/40/2012-MUM	0	0	0	N	SHRINIVAS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401425	42	NATRI BANDANA	2013	120	2	VIS-1-77-2013-KOL	43.56	0x0000A22D00000000	2013-09-02 00:00:00	MR. TAPAS RAY	12	0	0	VIS-1-77-2013-KOL	0	0	0	N	MR. TAPAS RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401426	44	PROMO NO 13 : ABCD	2013	120	6	VIS-1-77-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/94/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401427	45	ONDU RUPALI	2014	120	4	VIS-1-77-2014-BAN 	15.3	0x0000A41000000000	2014-12-29 00:00:00	BELAGAVI (KARNATAKA)	12	0	0	VIS-1-77-2014-BAN	0	0	0	N	M/S. PADMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401428	58	TRAILER  NO.1 OF ' NAMBIYAAR '	2014	120	3	VIS-1-77-2014-CHEN	0	0x0000A36200000000	2014-07-08 00:00:00	M/S GOLDEN FRIDAY FILMS , INDIA	12	0	0	VIS-1-77-2014-CHEN	0	0	0	N	M/S GOLDEN FRIDAY FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401429	59	TRALER OF 'ADHEE LEKKE	2014	120	8	VIS-1-77-2014-HYD	1.4	0x0000A31C00000000	2014-04-29 00:00:00	MOHN CHITYALA, M/S. GMIRACLES STUDIOS, INDIA	12	0	0	VIS/T/122/2014-HYD	0	0	0	N	MOHAN CHITYALA, M/S. GMIRACLES STUDIOS, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401430	44	PROMO NO .40 , SONG JAI JAI JAI JAI HO OF FILM JAI HO	2014	120	6	VIS-1-77-2014-MUM	0	0x0000A2BC00000000	2014-01-23 00:00:00	SOHAIL KHAN PRODUCTIONZ,  INDIA	12	0	0	VIS/99/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401431	44	PROMO NO 40. SONG JAI JAI JAI JAI HO OF FILM JAI HO	2014	120	6	VIS-1-77-2014-MUM	0	0x0000A2BC00000000	2014-01-23 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/99/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401432	58	KAIPESI KAADHAL - SONG ''''''ITS MY TURN'''''	2015	120	3	VIS-1-77-2015-CHEN	3.2	0x0000A44300000000	2015-02-18 00:00:00	S.A.V. PICTURES - T SAKTHIVEL, INDIA	12	0	0	VIS/S/60/2015-CHE 	0	0	0	N	S.A.V. PICTURES - T SAKTHIVEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401433	51	PROMOS NO. 1 & 2 OF PAISHACHA PAUS	2015	120	6	VIS-1-77-2015-MUM	0.3	0x0000A42500000000	2015-01-19 00:00:00	LIGHTINING ARROW PRODUCTION, SHAILENDRE PATIL, INDIA	12	0	0	VIS/1/77/2015	0	0	0	N	LIGHTINING ARROW PRODUCTION, SHAILENDRE PATIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401434	58	AAGAM - TV TRAILER 2	2016	120	3	VIS-1-77-2016-CHEN	0.1	0x0000A5B000000000	2016-02-18 00:00:00	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,INDIA	12	0	0	VIS-1-77-2016-CHEN	0	0	0	N	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401435	59	TRAILER OF 'SHAANU THE OPTIMIST'	2016	120	8	VIS-1-77-2016-HYD	1.2	0x0000A60A00000000	2016-05-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	VIS/T/148/2016-HYD	0	0	0	N	K.N.T. SATRY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401436	44	SONG 'SOCH'	2016	120	6	VIS-1-77-2016-MUM	4.23	0x0000A59200000000	2016-01-19 00:00:00	DRUG OF CHOICE ,INDIA	12	0	Social	VIS/1/77/2016	0	0	0	N	DRUG OF CHOICE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401437	44	PROMO NO. 7 OF JAI SANTOSHI MAA	2006	120	6	VIS-1-770-2006-MUM	0.3	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURES COMPANY PVT. LTD. MUMBAI	12	0	0	VIS/1/770/2006	0	0	0	N	PERCEPT PICTURES COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401438	44	PROMO NO. 7 OF ''JAI SANTOSHI MAA''	2006	120	6	VIS-1-770-2006-MUM (2)	0.3	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	12	0	0	VIS/1/770/2006	0	0	0	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401439	58	TRAILER OF KALARIMUM MELLIYA	2007	120	3	VIS-1-770-2007-CHEN	3	0x000099A900000000	2007-09-14 00:00:00	M/S DHIVYA DHARAHINI PRODUTION	12	0	0	VIS-1-770-2007-CHEN	0	0	0	N	M/S DHIVYA DHARAHINI PRODUTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401440	49	THEYYAMPATTIL FURNITURS	2010	120	3	VIS-1-770-2010-CHEN	0.45	0x00009E0700000000	2010-10-06 00:00:00	DTS MOVIE DIGITAL CINEMA ADVERTISE MEDIA	12	0	0	VIS/1/770/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401441	44	' DRINKING WATER SUPER '	2011	120	3	VIS-1-770-2011-CHEN	0.3	0x00009F9600000000	2011-11-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	12	0	0	VIS/1/770/2011-CHE	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401442	44	PROMO NO 3 ,4 OF OH MY GOD	2012	120	6	VIS-1-770-2012-MUM	1	0x0000A0A500000000	2012-08-06 00:00:00	VIACOM 18MEDIA PVT LTD INDIA	12	0	0	VIS/1158/2012-MUM	0	0	0	N	VIACOM 18MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401443	106	SONG NA NA NA- THE SMURFS 2	2013	120	6	VIS-1-770-2013-MUM	3.34	0x0000A22A00000000	2013-08-30 00:00:00	JORDAN KERNER, SPE FILMS, INDIA	12	0	0	VIS/S/371/2013-MUM	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401444	44	MOVIES OK - BOBBY JASOOS CUT DOWN	2014	120	6	VIS-1-770-2014-MUM	0.2	0x0000A38400000000	2014-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1123/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401445	44	PROMO NO. 8 OF 'JAI SNATOSHI MAA'	2006	120	6	VIS-1-771-2006-MUM	0.45	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	12	0	0	VIS/T-411/06	0	0	0	N	PERCEPT PICTURE COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401446	44	PROMO NO. 8 OF 'JAI SANTOSHI MAA'	2006	120	6	VIS-1-771-2006-MUM (3)	0.45	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURES COMPANY PVT LTD., MUMBAI	12	0	0	VIS/T-411/06	0	0	0	N	PERCEPT PICTURES COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401447	58	TRAILER OF 'THAVAN'	2007	120	3	VIS-1-771-2007-CHEN	3	0x000099AC00000000	2007-09-17 00:00:00	SHRI ARJUN	12	0	0	VIS/1/771/2007-CHEN	0	0	0	N	M/S SREE RAAM FILM PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401448	59	MAKO LIQUID	2010	120	3	VIS-1-771-2010-CHEN	0.4	0x00009E0700000000	2010-10-06 00:00:00	M/S JYOTHI LABORATORIES LTD.	12	0	0	VIS/1/771/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401449	44	' DRINKING WATER RAIU DROPS ARE PALLING '	2011	120	3	VIS-1-771-2011-CHEN	0	0x00009F9600000000	2011-11-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	12	0	0	VIS/1/771/2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401450	44	PROMO NO.38 BUDHHA HOGA TERA BAAP	2011	120	6	VIS-1-771-2011-MUM	0.3	0x00009F1700000000	2011-07-05 00:00:00	VIACOM 18 MEDIA PVT LTD,MUMBAI	12	0	0	VIS/1/771/2011	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401451	44	PROMO NO. 9 JOKER	2012	120	6	VIS-1-771-2012-MUM	0.15	0x0000A0A500000000	2012-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.INDIA	12	0	0	VIS/1153/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401452	44	1&2 - CHENNAI EXPRESS AND LAWMAN PG3	2013	120	6	VIS-1-771-2013-MUM	0.5	0x0000A20B00000000	2013-07-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1221/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401453	44	THE SHAUKEENS -AKSHAY'S FACE	2015	120	6	VIS-1-771-2015-MUM	0.1	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	0	VIS/1009/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401454	44	PROMO NO. 6 OF 'JAI SANTOSHI HAA'	2006	120	6	VIS-1-772-2006-MUM	0.15	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURES COMPANY PVT LTD .,MUMBAI	12	0	0	VIS/S-425/2006-MUM	0	0	0	N	PERCEPT PICTURES COMPANY PVT LTD .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401455	61	TR. OF NALAYA POZHUKHUM UNNNOKU	2007	120	3	VIS-1-772-2007-CHEN	1.15	0x000099AC00000000	2007-09-17 00:00:00	M/S PRK FILMS MASTER MIND.	12	0	0	VIS-1-772-2007-CHEN	0	0	0	N	M/S PRK FILMS MASTER MIND.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401456	59	'UJALA TECHNO BRIGHT SACHIN'	2010	120	3	VIS-1-772-2010-CHEN	0.35	0x00009E0700000000	2010-10-06 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	0	0	VIS/1/772/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401457	44	DRINKING WATER	2011	120	3	VIS-1-772-2011-CHEN	0	0x00009F9600000000	2011-11-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-772-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401458	44	PROMO NO 10 . JOKER	2012	120	6	VIS-1-772-2012-MUM	0	0x0000A0A500000000	2012-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1156/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401459	51	PROMO NO. 13 TO 16 : 72 MILES EK PRAVAS	2013	120	6	VIS-1-772-2013-MUM	1.15	0x0000A20C00000000	2013-07-31 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/122/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401460	54	SONG DEEDAR	2014	120	6	VIS-1-772-2014-MUM	0.15	0x0000A38400000000	2014-08-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., INDIA	12	0	0	VIS/1/772/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401461	44	PROMO NO. 2 OF JAI SANTOSHI MAAB	2006	120	6	VIS-1-773-2006-MUM	1.3	0x0000982E00000000	2006-08-31 00:00:00	PERPAECT PICTUTES COMPANY PVT. LTD, MUMBAI	12	0	0	VIS/1/773/2006	0	0	0	N	PERPAECT PICTUTES COMPANY PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401462	44	PROMO NO.2 OF 'JAI SANTOSHI MAA'	2006	120	6	VIS-1-773-2006-MUM (3)	1.3	0x0000982E00000000	2006-08-31 00:00:00	PERCEPT PICTURES COMPANY PVT LTD.,MUMBAI	12	0	0	VIS/1/773/2006	0	0	0	N	PERCEPT PICTURES COMPANY PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401463	58	TRAILER OF 'SILA MERANGALIL'	2007	120	3	VIS-1-773-2007-CHEN	2.5	0x000099AE00000000	2007-09-19 00:00:00	M/S. NEW LIGHT PRODUCTIONS	12	0	0	VIS-1-773-2007-CHEN	0	0	0	N	M/S. NEW LIGHT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401464	44	'OSHO JEEVAN HI PARAM SATYA'	2010	120	3	VIS-1-773-2010-CHEN	2	0x00009E0700000000	2010-10-06 00:00:00	M/S OSHO INTERNATIONAL FOUNDATION	12	0	0	VIS/1/773/2010	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401465	44	DRINKING WATER TERA MERE MAT KAR SASU	2011	120	3	VIS-1-773-2011-CHEN	0	0x00009F9600000000	2011-11-09 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-773-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401466	44	SONG: NAINO  SE NAINA LAGAYE (ALBUM-NAINA SE NAINA LAGAEY)	2012	120	6	VIS-1-773-2012-MUM	4.7	0x0000A0A500000000	2012-08-06 00:00:00	LAQSHYA MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/S/370/2012-MUM	0	0	0	N	LAQSHYA MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401467	227	SAMPOORNA GANESH PUJA PART2	2013	120	6	VIS-1-773-2013-MUM	57.49	0x0000A22B00000000	2013-08-31 00:00:00	RAGHUNANDAN SAMANT, INDIA	12	0	0	VIS/1129/2013-MUM	0	0	0	N	RAGHUNANDAN SAMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401468	54	SONG : 'GAL GAL VARGI' FILM : CONTROL BHAJI CONTROL	2014	120	6	VIS-1-773-2014-MUM	2.8	0x0000A38400000000	2014-08-11 00:00:00	REAL WORLD ENTERTAINMENT, INDIA	12	0	0	VIS/1/773/2014	0	0	0	N	REAL WORLD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401469	44	STAR SPORTS PRO KABADDI DRISHYAM	2015	120	6	VIS-1-773-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1011/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401470	61	HIP HOP AEROSICS- VOLUME -1	2007	120	3	VIS-1-774-2007-CHEN	47.17	0x000099AE00000000	2007-09-19 00:00:00	M/S BERNETT COLEMAN & CO. LTD.	12	0	0	VIS-1-774-2007-CHEN	0	0	0	N	M/S BERNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401471	61	THE FORTUNE INDIA SHOW	2010	120	3	VIS-1-774-2010-CHEN	59	0x00009E0700000000	2010-10-06 00:00:00	M/S .TELEVISION 18 INDIA LTD.	12	0	Social	VIS/1/774/2010	0	0	0	N	M/S .TELEVISION 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401472	58	' NBUTTERFLY-VOLUME-2'	2011	120	3	VIS-1-774-2011-CHEN	45.38	0x00009F9600000000	2011-11-09 00:00:00	M/S MINDZEN INDIA PVT.LTD	12	0	0	VIS-1-774-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401473	67	PROMO NO. 5 : BARFI	2012	120	6	VIS-1-774-2012-MUM	0.3	0x0000A0A500000000	2012-08-06 00:00:00	UTV  SOFTWARE COMMUNICATION LTD., INDIA	12	0	0	VIS/1154/2012-MUM	0	0	0	N	UTV  SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401474	44	DIVYA JYOTI DVD 4	2013	120	6	VIS-1-774-2013-MUM	62.5	0x0000A20C00000000	2013-07-31 00:00:00	ART AND ARTIST (I) PVT LTD., INDIA	12	0	0	VIS/S/344/2013-MUM	0	0	0	N	ART AND ARTIST (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401475	54	SONG- PREET DARLING FILM- CONTROL BHAJI CONTROL	2014	120	6	VIS-1-774-2014-MUM	2.23	0x0000A38400000000	2014-08-11 00:00:00	REAL WORLD ETERTAINMENT, INDIA	12	0	0	VIS/1/774/2014	0	0	0	N	REAL WORLD ETERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401476	54	SONG - TUMBA	2015	120	6	VIS-1-774-2015-MUM	3.32	0x0000A4D900000000	2015-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/477/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401477	61	IRON MAIDEN-A MATEER OF LIFE & DEATH	2006	120	6	VIS-1-775-2006-MUM	0.2	0x0000982E00000000	2006-08-31 00:00:00	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/775/2006	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401478	61	IRON MAIDEN - MATTER OF LIFE & DEATH	2006	120	6	VIS-1-775-2006-MUM (3)	0.2	0x0000982E00000000	2006-08-31 00:00:00	VIRGIN RECORDS (I) PVT LTD., MUMBAI	12	0	0	VIS/177/06	0	0	0	N	VIRGIN RECORDS (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401479	58	EXODISHWASH BAR	2007	120	3	VIS-1-775-2007-CHEN	0.45	0x000099AF00000000	2007-09-20 00:00:00	M/S. JYOTHI LABORATORIES LTD.	12	0	0	VIS-1-775-2007-CHEN	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401480	67	RAGVENDRA JEWELLERY	2010	120	3	VIS-1-775-2010-CHEN	0	0x00009E0700000000	2010-10-06 00:00:00	M/S AC FILMS	12	0	0	VIS-1-775-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401481	58	' FOOD PLUS 2&3 '	2011	120	3	VIS-1-775-2011-CHEN	0	0x00009F9600000000	2011-11-09 00:00:00	M/S HAKSHTRA MARKETING SOLUTIONS	12	0	0	VIS-1-775-2011-CHEN	0	0	0	N	M/S HAKSHTRA MARKETING SOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401482	44	PROMO NO. 8,9 (CENTURY PLY) OF 'AARAKSHAN'	2011	120	6	VIS-1-775-2011-MUM	0.45	0x00009F1900000000	2011-07-07 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/775/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401483	45	RICE AND RASAM	2012	120	6	VIS-1-775-2012-MUM	53.6	0x0000A0A600000000	2012-08-07 00:00:00	RAJIV MEHROTRA. PSBT. INDIA	12	0	0	VIS/964/2012-MUM	0	0	0	N	RAMCHANDRA P. N .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401484	44	THE MAKING OF FILM ' RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-775-2013-MUM	22.36	0x0000A20D00000000	2013-08-01 00:00:00	TIPS INDUSTRIES LIMITED ,  INDIA	12	0	0	VIS/1151/2013-MUM	0	0	0	N	TIPS INDUSTRIES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401485	44	ALBUM-SARKAR KO CHALANE MAIYA AAJANA	2015	120	6	VIS-1-775-2015-MUM	42	0x0000A4D900000000	2015-07-18 00:00:00	SAGAR CREATIONS COMBINE  INDIA	12	0	0	VIS/956/2015-MUM	0	0	0	N	SAGAR CREATIONS COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401486	44	ALBUM - SARKAR KO CHALANE MAIYA AAJANA	2015	120	6	VIS-1-775-2015-MUM	42	0x0000A4D900000000	2015-07-18 00:00:00	SAGAR CREATIONS COMBINE, INDIA	12	0	0	VIS/1/775/2015	0	0	0	N	SAGAR CREATIONS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401487	44	PROMO NO.1 OF MERA DIL LEKE DEKHO	2006	120	6	VIS-1-776-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	SHOT GUN MOVIES, MUMBAI	12	0	0	VIS/1/776/2006	0	0	0	N	SHOT GUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401488	58	TRAILER NO. 2 OF 'AGRA'	2007	120	3	VIS-1-776-2007-CHEN	2.5	0x000099AF00000000	2007-09-20 00:00:00	SHRE P. CHITHIRAL SALVAN	12	0	0	VIS-1-776-2007-CHEN	0	0	0	N	M/A RANGEELA ENTERPRIEAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401489	51	21 NON STOP REMIX BALGEETE	2007	120	6	VIS-1-776-2007-MUM (3)	45.1	0x000098DC00000000	2007-02-21 00:00:00	MS/. FOUNTAIN MUSIC CO. MUMBAI	12	0	0	VIS/1/776/2007	0	0	0	N	MS/. FOUNTAIN MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401490	177	NOT READABLE	2010	120	3	VIS-1-776-2010-CHEN	1	0x00009E0700000000	2010-10-06 00:00:00	M/S RED CARPET PRODUCTIONS	12	0	0	VIS-1-776-2010-CHEN	0	0	0	N	M/S RED CARPET PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401491	58	' NADAI THIRAKKUTHU '	2011	120	3	VIS-1-776-2011-CHEN	59	0x00009F9600000000	2011-11-09 00:00:00	M/S SYMPHONY RECORDING CO.	12	0	0	VIS/1/776/2011-CHEN	0	0	0	N	M/S SYMPHONY RECORDING CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401492	44	PROMO NO. 15 SE 18 SINGHAM	2011	120	6	VIS-1-776-2011-MUM	3.33	0x00009F1A00000000	2011-07-08 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/776/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401493	51	KRUSHAK ASHRAM	2012	120	6	VIS-1-776-2012-MUM	24	0x0000A0A700000000	2012-08-08 00:00:00	KRUSHAK ASHRAM, PUNE	12	0	0	VIS/976/2012-MUM	0	0	0	N	KRUSHAK ASHRAM, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401494	44	DIALOGUE PROMO NO 42 CHENNAI EXPRESS	2013	120	6	VIS-1-776-2013-MUM	0.15	0x0000A20E00000000	2013-08-02 00:00:00	RED  CHILLIES ENT PVT.LTD,INDIA	12	0	0	VIS/1237/2013-MUM	0	0	0	N	RED  CHILLIES ENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401495	44	AND PICTURES HOLIDAY SHOOT	2014	120	6	VIS-1-776-2014-MUM	0.15	0x0000A38400000000	2014-08-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDAI	12	0	0	VIS/1/776/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401496	44	PROMO NO.2 OF MERA DIL DEKE DEKHO	2006	120	6	VIS-1-777-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	SHOT GUN MOVIES, MUMBAI	12	0	0	VIS/1/777/2006	0	0	0	N	SHOT GUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401497	59	TRAILER OF 'BY 21	2007	120	3	VIS-1-777-2007-CHEN	2	0x000099AF00000000	2007-09-20 00:00:00	M/S V.R. MIRACLE MOVIES	12	0	0	VIS-1-777-2007-CHEN	0	0	0	N	M/S V.R. MIRACLE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401498	49	SRI GANESHA	2010	120	3	VIS-1-777-2010-CHEN	46.17	0x00009E0700000000	2010-10-06 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/777/2010	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401499	61	BILLROTH HOSPITALS	2011	120	3	VIS-1-777-2011-CHEN	0	0x00009F9B00000000	2011-11-14 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-777-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401500	44	PROMO NO.14 SINGHAM MAKING OF SONG BADMASH DIL	2011	120	6	VIS-1-777-2011-MUM	3.14	0x00009F1A00000000	2011-07-08 00:00:00	RELIANCE ENTERTAINMENT ,MUMBAI	12	0	0	VIS/1/777/2011	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401501	84	INTAL MTV SOUND PRIPPIN	2012	120	6	VIS-1-777-2012-MUM	28.1	0x0000A0A700000000	2012-08-08 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1107/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401502	44	SONG VERSION - I 'MAA'	2013	120	6	VIS-1-777-2013-MUM	4.59	0x0000A20E00000000	2013-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, INDIA	12	0	0	VIS-S-375-2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401503	44	& PICTURES BIRTHDAY CELEBRATION	2014	120	6	VIS-1-777-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	0	VIS/1/777/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401504	82	MAJHE MAHER PANDHAEI	2015	120	6	VIS-1-777-2015-MUM	12.14	0x0000A4D900000000	2015-07-18 00:00:00	D. J NARAIN DIRECTOR FTII , INDIA	12	0	0	VIS/1003/2015-MUM	0	0	0	N	D. J NARAIN DIRECTOR FTII , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401505	44	PROMO NO. 3 OF 'MERA DIL LEKE DEKHO'	2006	120	6	VIS-1-778-2006-MUM	1.3	0x0000982F00000000	2006-09-01 00:00:00	SHOT GUN MOVIES, MUMBAI	12	0	0	VIS/1/778/2006	0	0	0	N	SHOT GUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401506	58	SONG NO. 5 'ENNA THAVAN PURINTHEN' FROM THE FILM 'NENJI THODU'	2007	120	3	VIS-1-778-2007-CHEN	4.3	0x000099AF00000000	2007-09-20 00:00:00	M/S. DIVINE CREATIONS	12	0	0	VIS-1-778-2007-CHEN	0	0	0	N	M/S. DIVINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401507	49	'AKBAR & BIRBAL STORIES'	2010	120	3	VIS-1-778-2010-CHEN	0	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	Thriller	VIS-1-778-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401508	58	ARAVAAN	2011	120	3	VIS-1-778-2011-CHEN	0	0x00009F9C00000000	2011-11-15 00:00:00	SHRI T. SIVA	12	0	0	VIS-1-778-2011-CHEN	0	0	0	Y	M/S AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401509	44	JINDAGI NA MILEGI DOBARA WITH YAHOO	2011	120	6	VIS-1-778-2011-MUM	0.3	0x00009F1A00000000	2011-07-08 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/778/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401510	51	FILM: KUMBHARWADA DONGARI SONG : GOVINDA AALARE	2012	120	6	VIS-1-778-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	MR. SADANAND LAD / ANKUR MOVIES, INDIA	12	0	0	VIS/1167/2012-MUM	0	0	0	N	MR. SADANAND LAD / ANKUR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401511	44	SONG VERSION - 2 ' MAA'	2013	120	6	VIS-1-778-2013-MUM	2.59	0x0000A20E00000000	2013-08-02 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD INDA	12	0	0	VIS/S/376/2013-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401512	44	THE DEER, TREE AND ME	2015	120	6	VIS-1-778-2015-MUM	28.25	0x0000A4D900000000	2015-07-18 00:00:00	TEENAA KARU, INDIA	12	0	0	VIS/971/2015-MUM	0	0	0	N	TEENAA KARU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401513	44	PROMO NO.1 OF ''AHWAS''	2006	120	6	VIS-1-779-2006-MUM	0.3	0x0000984D00000000	2006-10-01 00:00:00	DAYAL CREATIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/779/2006	0	0	0	N	DAYAL CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401514	44	PROMO NO.1 OF 'ANWAR'	2006	120	6	VIS-1-779-2006-MUM	0.3	0x0000984D00000000	2006-10-01 00:00:00	DAYAL CREATIONS PVT. LTD., MUMBAI	12	0	Others	VIS-1-779-2006-MUM	0	0	0	N	DAYAL CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401515	58	TRAILER NOS.4 TO 10 OF ' NENJAI THODU '	2007	120	3	VIS-1-779-2007-CHEN	0	0x000099AF00000000	2007-09-20 00:00:00	M/S DIVINE CREATIONS	12	0	0	VIS-1-779-2007-CHEN	0	0	0	N	M/S DIVINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401516	49	PANCHARATNA STORIES -VOL.I,II,III	2010	120	3	VIS-1-779-2010-CHEN	24	0x00009E0700000000	2010-10-06 00:00:00	M/S. ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/779/2010	0	0	0	N	M/S. ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401517	58	MAHARAJA ROOFING PRODUCTS	2011	120	3	VIS-1-779-2011-CHEN	0.2	0x00009F9C00000000	2011-11-15 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS/1/779/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401518	68	PROMO NO, 23 TO 27	2011	120	6	VIS-1-779-2011-MUM	1.45	0x00009EFC00000000	2011-06-08 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/779/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401519	44	PROMO NO 14 OF ' JEENA HAI TOH THOK DAAL ' SONG : GULALWA	2012	120	6	VIS-1-779-2012-MUM	0	0x0000A0A700000000	2012-08-08 00:00:00	RASH PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1175/2012-MUM	0	0	0	N	RASH PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401520	106	WE CHAT WITH ONCE UPON A TIME IN MUMBAI DOBARA	2013	120	6	VIS-1-779-2013-MUM	0.3	0x0000A20E00000000	2013-08-02 00:00:00	BRANAPPS ENTERTAINMENT, INDIA	12	0	0	VIS/1/779/2013	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401521	44	RAVNEER CHING -2	2014	120	6	VIS-1-779-2014-MUM	0.15	0x0000A38500000000	2014-08-12 00:00:00	YESH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/779/2014	0	0	0	N	YESH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401522	44	RANVEER CHING-2	2014	120	6	VIS-1-779-2014-MUM (3)	0.15	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/779/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401523	44	ABCD 2 DELETED SCENE	2015	120	6	VIS-1-779-2015-MUM	6.21	0x0000A4D900000000	2015-07-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	VIS/1012/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401524	42	JAGO AMAR PRAM	2005	120	2	VIS-1-78-05-KOL	72.41	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS-1-78-05-KOL	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401525	200	PYAR KAR DEWANA	2006	120	2	VIS-1-78-06-KOL	40.16	0x0000985E00000000	2006-10-18 00:00:00	NAVIN KUMAR	12	0	0	VIS/1/78/06-KOL	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401526	42	TRL. NO. 2 OF SANGHARSHA	2007	120	2	VIS-1-78-07-KOL	1.5	0x000098E300000000	2007-02-28 00:00:00	NARESH KUMAR JAIN	12	0	Social	VIS-1-78-07-KOL	0	0	0	N	NARESH KUMAR JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401527	42	BHOOTER UPADRAB (THAKUMAR JHULI)	2008	120	2	VIS-1-78-08-KOL	20.24	0x00009AA300000000	2008-05-21 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-7-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401528	44	HAMARI PRITHBI : KROMIC BIKASH	2009	120	2	VIS-1-78-09-KOL	23.3	0x00009C6100000000	2009-08-10 00:00:00	ORBIT ANIMATE PVT. LTD.	12	0	0	VIS/1/78/09	0	0	0	N	ORBIT ANIMATE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401529	42	TRAILER OF KHKHONO BIDAY BOLO RA	2010	120	2	VIS-1-78-10-KOL	37.51	0x00009DA300000000	2010-06-28 00:00:00	PANKAJ AGARWAL	12	0	0	VIS-1-78-10-KOL	0	0	0	N	PANKAJ AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401530	44	APPAN SAMACHAR	2011	120	2	VIS-1-78-11-KOL	52	0x00009EF000000000	2011-05-27 00:00:00	FILMS DIVISION.	12	0	0	VIS/1/78/11	0	0	0	N	MS. BALAKA GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401531	58	TR. NO.4 OF MUMBAI XPRESS	2005	120	3	VIS-1-78-2005-CHEN	0.44	0x0000962900000000	2005-04-01 00:00:00	M/S REAJKAMAL FILMS INTERNATIONAL.	12	0	0	VIS-1-78-2005-CHEN	0	0	0	N	M/S REAJKAMAL FILMS INTERNATIONAL.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401532	61	' THE AHLEN ENCOUNTER'	2006	120	3	VIS-1-78-2006-CHEN	1	0x0000976A00000000	2006-02-16 00:00:00	SHRI NIKHIL ANAND	12	0	0	VIS-1-78-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401533	44	MAGIC DUETS - ASHA BHOSLE AND MOHD. RAFI - ACHCHA JEE MAIN HAARI - VOL - 2	2007	120	3	VIS-1-78-2007-CHEN	26.35	0x000098BE00000000	2007-01-22 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-78-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401534	61	'SUNDARAM INP PARIBAS TAX SAVER'	2008	120	3	VIS-1-78-2008-CHEN	20	0x00009A4F00000000	2008-02-27 00:00:00	M/S FIDELIS ADVERTISING & MARKETING PVT. LTD.	12	0	0	VIS/1/78/2008	0	0	0	N	SHRI V. MIRUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401535	51	KOMBDA PALALA SONG ALBUM	2008	120	6	VIS-1-78-2008-MUM	43.7	0x00009A2300000000	2008-01-14 00:00:00	M/S KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/1/78/08	0	0	0	N	M/S KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401536	58	BERSERKER HELLS WARRIOR	2009	120	3	VIS-1-78-2009-CHEN	69	0x00009C4200000000	2009-07-10 00:00:00	PEAKVIEWING TRANSATIANTIC B.V. U.K.	13	0	0	VIS-1-78-2009-CHEN	0	0	0	N	M/S T.N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401537	58	TRAILER OF 'AASAL'	2009	120	3	VIS-1-78-2010-CHEN	1.45	0x00009B9900000000	2009-01-22 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	VIS/1//-CHEN	0	0	0	N	M/S SIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401538	44	'' SOLAR PHOTO VOLTYAIC LIGHT''	2011	120	3	VIS-1-78-2011-CHEN	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGY	12	0	0	VIS/1/78/2011 - CHEN 	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401539	59	TRAILER OF 'DONGALA MUTHA'	2011	120	8	VIS-1-78-2011-HYD	0.9	0x00009EA900000000	2011-03-17 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS-1-78-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401540	45	TRAILER OF FILM , GOLMALGAYATHRI	2012	120	4	VIS-1-78-2012-BAN 	8.25	0x0000A0A500000000	2012-08-06 00:00:00	SRI UMIESH BANAKAR OF M/S VEERABHADRESWARAL FILMS , BANGALORE	12	0	0	VIS/194/2012-BAN	0	0	0	N	SRI UMIESH BANAKAR OF M/S VEERABHADRESWARAL FILMS , BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401541	61	SURIYANAMASKAR	2012	120	3	VIS-1-78-2012-CHEN	0	0x00009FF000000000	2012-02-07 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-78-2012-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401542	59	FRIENDS BOOK	2012	120	8	VIS-1-78-2012-HYD	1	0x0000A02900000000	2012-04-04 00:00:00	DR. MALLA VIJAYA PRASAD, M/S. WELFARE CREATIONS, INDIA	12	0	0	VIS/T/87/2012-HYD	0	0	0	N	DR. MALLA VIJAYA PRASAD, M/S. WELFARE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401543	44	DAILOGUE PROMO NO.20 TO 24 OF FILM : GALI GALI CHOR HAI	2012	120	6	VIS-1-78-2012-MUM	80	0x00009FE200000000	2012-01-24 00:00:00	ONE UP ENTERTAINMENT PVCT. LTD. MUMBAI	12	0	0	VIS/99/2012-MUM	0	0	0	N	ONE UP ENTERTAINMENT PVCT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401544	58	TR OF KANPESUM VAARTHAIGAL	2013	120	3	VIS-1-78-2013-CHEN	2.3	0x0000A16400000000	2013-02-13 00:00:00	R. BALAJI, INDIA	12	0	0	VIS/1/78/2013	0	0	0	Y	R. BALAJI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401545	42	JE KHUNE KANSE KHUDA	2013	120	2	VIS-1-78-2013-KOL	51.8	0x0000A22D00000000	2013-09-02 00:00:00	MR. TAPAN RAY	12	0	0	VIS-1-78-2013-KOL	0	0	0	N	MR. TAPAN RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401546	44	PROMO NO 14- ABCD- SORRY SORRY	2013	120	6	VIS-1-78-2013-MUM	2.3	0x0000A14E00000000	2013-01-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/78/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401547	58	TRAILER NO.2NAMBIYAAR	2014	120	3	VIS-1-78-2014-CHEN	0.1	0x0000A36200000000	2014-07-08 00:00:00	M/S. GOLDEN FRIDAY FILMS, INDIA	12	0	0	VIS/T/59/2014-CHE	0	0	0	N	M/S. GOLDEN FRIDAY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401548	59	TRAILER OF 'MANAM'	2014	120	8	VIS-1-78-2014-HYD	0.3	0x0000A31E00000000	2014-05-01 00:00:00	AKKINENI NAGARJUN, M/S ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/123/2014-HYD	0	0	0	N	Y.SUPRIYA, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401549	44	PROMO NO 42, (SONG JAI JAI JAI JAI HO) OF FILM JAI HO	2014	120	6	VIS-1-78-2014-MUM	0.45	0x0000A2BC00000000	2014-01-23 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/1/78/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401550	58	KAIPESI KAADHAL - TRAILER - 1- VIDEO	2015	120	3	VIS-1-78-2015-CHEN	1.19	0x0000A44300000000	2015-02-18 00:00:00	S.A.V. PICTURES-T.SAKTHIVEL, CHENNAI	12	0	0	VIS/T/68/2015-CHE	0	0	0	N	S.A.V. PICTURES-T.SAKTHIVEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401551	44	MOTU PATLU AUR KHAZAANE KI RACE- (PART-2)	2015	120	6	VIS-1-78-2015-MUM	31.45	0x0000A42600000000	2015-01-20 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/74/2015-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401552	58	AAGAM - TV TRAILER 5	2016	120	3	VIS-1-78-2016-CHEN	0.3	0x0000A5B000000000	2016-02-18 00:00:00	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,INDIA	12	0	0	VIS-1-78-2016-CHEN	0	0	0	N	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401553	59	TRAILER OF'A..AA (ANUSAYA RAMLINGAM V/S. ANAND VIHARI)'	2016	120	8	VIS-1-78-2016-HYD	0.3	0x0000A60A00000000	2016-05-18 00:00:00	S. RADHAKRISHNA, M/S. HAARIKA & HASSINE CREATIONS,INDIA	12	0	0	VIS/T/149/2016-2016-HYD	0	0	0	N	S. RADHAKRISHNA, M/S. HAARIKA & HASSINE CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401554	44	PROMO NO. 2 OF ''ANWAR''	2000	120	6	VIS-1-780-2006-MUM	1.38	0x00008FA000000000	2000-09-01 00:00:00	DAYAL CREATIONS P. LTD., MUMBAI	12	0	0	VIS/1/780/2006	0	0	0	N	DAYAL CREATIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401555	58	TRALIER NO 1 & 2 OF YEN ENTHA MOUNAM	2007	120	3	VIS-1-780-2007-CHEN	3.28	0x000099AF00000000	2007-09-20 00:00:00	SHRI SRI DEGA DEVA KUMAR REDDY	12	0	0	VIS-1-780-2007-CHEN	0	0	0	N	M/S SRI DEGA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401556	54	ALBUM & SONG MAAHI PARDESHI	2007	120	6	VIS-1-780-2007-MUM (3)	4.12	0x000098DC00000000	2007-02-21 00:00:00	DEVA MUSIC ,MUMBAI	12	0	0	VIS/1/780/2007	0	0	0	N	DEVA MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401557	58	UYIRE ENNODU KALANDHUVI	2011	120	3	VIS-1-780-2011-CHEN	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S KUMARI TALKIES	12	0	0	VIS-1-780-2011-CHEN	0	0	0	N	M/S KUMARI TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401558	44	PROMO NO. 1 SE 3 SAIRAM	2011	120	6	VIS-1-780-2011-MUM	1	0x00009F1A00000000	2011-07-08 00:00:00	FILMAYE BOX INTERACTIVE MUMBAI	12	0	0	VIS/T-675/2011-MUM	0	0	0	N	FILMAYE BOX INTERACTIVE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401559	61	INTEL MTV SOUND TRIPPIN (MAJULI) EP - 7	2012	120	6	VIS-1-780-2012-MUM	29.1	0x0000A0A700000000	2012-08-08 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1138/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401560	106	NAACH THE DANCE	2013	120	6	VIS-1-780-2013-MUM	4.4	0x0000A20E00000000	2013-08-02 00:00:00	M/S MAGIC LANTERN MOVIES INDIA	12	0	0	VIS/1238/2013-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401561	44	RANVEER CHING- 3	2014	120	6	VIS-1-780-2014-MUM	0.3	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/1/780/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401562	44	RANVEER CHING-3	2014	120	6	VIS-1-780-2014-MUM (3)	0.3	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/780/2014	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401563	54	SONG -OHH KITTHE	2015	120	6	VIS-1-780-2015-MUM	4.53	0x0000A4D900000000	2015-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/476/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401564	44	PROMO NO. 10 OF WON LAMHE	2006	120	6	VIS-1-781-2006-MUM	0.15	0x0000983200000000	2006-09-04 00:00:00	VISHESH ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS/1/781/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401565	58	TRAILER NOS.  OF 'VEERAMUM EERAMUM'	2007	120	3	VIS-1-781-2007-CHEN	3.8	0x000099B000000000	2007-09-21 00:00:00	SHRI SANJAY RAM	12	0	0	VIS/1/781/2007	0	0	0	N	M/S LINGAM THESTRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401566	61	SOLAR SYSTEM	2010	120	3	VIS-1-781-2010-CHEN	48	0x00009E0700000000	2010-10-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/781/2010	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401567	44	' TITLI - VOLUME - 2 '	2011	120	3	VIS-1-781-2011-CHEN	45.38	0x00009F9C00000000	2011-11-15 00:00:00	M/S MINDZEN INDIA PVT. LTD .	12	0	0	VIS/1/781/2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401568	44	GANA - SAI RAM	2011	120	6	VIS-1-781-2011-MUM	3.5	0x00009F1A00000000	2011-07-08 00:00:00	FILMS BOX INTERACTIVE, MUMBAI	12	0	0	VIS/1/781/2011	0	0	0	N	FILMS BOX INTERACTIVE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401569	61	ALBUM : DEEP PURPLE LIVE IN CALIFORNIA 74 PART 1	2012	120	6	VIS-1-781-2012-MUM	59.18	0x0000A0A700000000	2012-08-08 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD, INDIA	12	0	0	VIS/S/286/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401570	54	ALBUM 'ROTI' SONG 'ROTI'	2013	120	6	VIS-1-781-2013-MUM	4.55	0x0000A21100000000	2013-08-05 00:00:00	SAI LOK SANGEET PVT.LTD. INDIA	12	0	0	VIS/S/378/2013-MUM	0	0	0	N	SAI LOK SANGEET PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401571	44	RANVEER CHING - 4	2014	120	6	VIS-1-781-2014-MUM	0.2	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/781/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401572	54	PROMO NO 1,2,3 OF SONG RAHA KHICH DIYAAN OF FILM RAMTA JOGI	2015	120	6	VIS-1-781-2015-MUM	6.2	0x0000A4D900000000	2015-07-18 00:00:00	VIJAYTA FILMS INDIA	12	0	0	VIS/1015/15-MUM	0	0	0	N	VIJAYTA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401573	44	PROMO NO. 11 OF ' WOH LAMHE '	2006	120	6	VIS-1-782-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	VISHESH ENTERTAINMENT LTD, MUMBAI	12	0	0	VIS/1/782/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401574	61	WIZARDS OF DALAL STREET NEXT - PART 1 & 2	2007	120	3	VIS-1-782-2007-CHEN	103.13	0x000099B000000000	2007-09-21 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-782-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401575	44	PROMO NO. 6TO 10 OF ' RUNMAY '	2008	120	6	VIS-1-782-2009-MUM	4.3	0x00009AA000000000	2008-05-18 00:00:00	M/S . J - 71 ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS/S/405/208-MUM	0	0	0	N	M/S . J - 71 ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401576	49	GOOD HABBITS	2010	120	3	VIS-1-782-2010-CHEN	15	0x00009E0700000000	2010-10-06 00:00:00	M/S ABHIRAMI RECORDING COMPANY	12	0	0	VIS/1/782/2010	0	0	0	N	M/S ABHIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401577	58	TRAILER OF ' KADJHALECHEDAAR '	2011	120	3	VIS-1-782-2011-CHEN	2.15	0x00009F9D00000000	2011-11-16 00:00:00	SHRI N. PADMANABHAM	12	0	0	VIS-1-782-2011-CHEN	0	0	0	N	M/S P.R. CLOBAI ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401578	85	FACELIFT	2012	120	6	VIS-1-782-2012-MUM	5	0x0000A0A700000000	2012-08-08 00:00:00	VISHAL VIJAY MORE,INDIA	12	0	0	VIS/1099/2012-MUM	0	0	0	N	VISHAL VIJAY MORE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401579	44	PROMO NO 59 TO 63 ONCE UPON A TIMNE IN MUMBAI DOBARA ' SONG : BISMILLAH	2013	120	6	VIS-1-782-2013-MUM	5.5	0x0000A21100000000	2013-08-05 00:00:00	BALAJI MOTION PICTURES LTD , INDIA	12	0	0	VIS/1403/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401580	44	RANVEER CHING - 5	2014	120	6	VIS-1-782-2014-MUM	0.2	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/782/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401581	134	PROMO OF SONG' ANHAD NAAD '	2015	120	6	VIS-1-782-2015-MUM	0.3	0x0000A4D900000000	2015-07-18 00:00:00	VAICOM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/977/2015-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401582	44	PROMO NO.12 OF 'WOH LAMHE'	2006	120	6	VIS-1-783-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	VISHESH ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/T-433/06	0	0	0	N	VISHESH ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401583	44	PROMO NO.12 OF WOH LAMHE	2006	120	6	VIS-1-783-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/783/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401584	61	INVESTMENT MYTHS & TRUTHS - PART 1 TO 4	2007	120	3	VIS-1-783-2007-CHEN	140	0x000099B000000000	2007-09-21 00:00:00	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-783-2007-CHEN	0	0	0	N	M/S. NETWORK 18 PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401585	58	THAAI ANBU	2010	120	3	VIS-1-783-2010-CHEN	14.14	0x00009E0800000000	2010-10-07 00:00:00	SHRI P. KRISHNA MOORTHY	12	0	0	VIS/1/783/2010	0	0	0	N	SHRI P. KRISHNA MOORTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401586	58	' ABURAV TEKTILES '	2011	120	3	VIS-1-783-2011-CHEN	1	0x00009F9D00000000	2011-11-16 00:00:00	M/S Y ADS	12	0	0	VIS-1-783-2011-CHEN	0	0	0	N	M/S Y ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401587	44	KEYMON ACHE- VOLUME 7 TO 12	2012	120	6	VIS-1-783-2012-MUM	66	0x0000A0A800000000	2012-08-09 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/783/2012	0	0	0	N	RADICAL ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401588	54	PROMO NO 19 TO 22 (DIALOGUE) OF FILM 'AASHIQUI NOT ALLOWED'	2013	120	6	VIS-1-783-2013-MUM	1.2	0x0000A21200000000	2013-08-06 00:00:00	SIKANDRA FILMS, INDIA	12	0	0	VIS/1216/2013-MUM	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401589	44	SONG : RANVEER CHING	2014	120	6	VIS-1-783-2014-MUM	3.1	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1/783/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401590	54	PROMO NO .4 & 5 SONG : 'MELE ' OF FILM: - 'ANGREJ	2015	120	6	VIS-1-783-2015-MUM	2.38	0x0000A4D900000000	2015-07-18 00:00:00	DARA PRODUCTIONS J STUDIO INDIA	12	0	0	VIS/990/2015-MUM	0	0	0	N	DARA PRODUCTIONS J STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401591	44	PROMO NO. 1 OF DIL DIYA HAI	2006	120	6	VIS-1-784-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	SHIV FILMS MUMBAI	12	0	0	VIS/1/784/2006	0	0	0	N	SHIV FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401592	61	TRAILER OF 'THE PERFECT KNOT'	2007	120	3	VIS-1-784-2007-CHEN	2	0x000099B300000000	2007-09-24 00:00:00	SHRI G. APIVAGHAGEN	12	0	0	VIS/1/784/2007-CHEN	0	0	0	N	SHRI G. APIVAGHAGEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401593	61	'TATA RAHANUJAN IR SEZ'	2010	120	3	VIS-1-784-2010-CHEN	0.15	0x00009E0800000000	2010-10-07 00:00:00	M/S BRANDAUNI CONSULTING PVT. LTD.	12	0	0	VIS/1/784/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401594	58	EN ENNAM EU VANNAM	2011	120	3	VIS-1-784-2011-CHEN	9.25	0x00009F9E00000000	2011-11-17 00:00:00	SHRI. R. P. SHIVAKUMAR	12	0	0	VIS/1/784/2011	0	0	0	Y	SHRI. R. P. SHIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401595	61	UNCAGING THE BODY	2012	120	6	VIS-1-784-2012-MUM	21.37	0x0000A0A800000000	2012-08-09 00:00:00	BRAHMANAND SINGH, MOBIUS FILMS, INDIA	12	0	0	VIS/1/784/2012	0	0	0	N	BRAHMANAND SINGH, MOBIUS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401596	54	SONG TAAXI	2013	120	6	VIS-1-784-2013-MUM	4	0x0000A21200000000	2013-08-06 00:00:00	JASRAJ RECORDS,INDIA	12	0	0	VIS/S/369/2013-MUM	0	0	0	N	JASRAJ RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401597	54	SONG 'URBAN MUNDA'	2014	120	6	VIS-1-784-2014-MUM	2.35	0x0000A38500000000	2014-08-12 00:00:00	VIPIN KAKKAR,INDIA	12	0	0	VIS/1/784/2014	0	0	0	N	VIPIN KAKKAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401598	54	SONG ' PINJRA'	2015	120	6	VIS-1-784-2015-MUM	3.37	0x0000A4D900000000	2015-07-18 00:00:00	VAICOM 18 MOTION PICTURES  INDIA	12	0	0	VIS/S/350/2015-MUM	0	0	0	N	VAICOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401599	44	PROMO NO. 2 OF DIL DIYA HAI	2006	120	6	VIS-1-785-2006-MUM	0.15	0x0000977700000000	2006-03-01 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/785/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401600	59	TRAILER NOS. 1 TO 10 OF 'RHAYYA '	2007	120	3	VIS-1-785-2007-CHEN	0.3	0x000099B300000000	2007-09-24 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/1/785/2007-CHEN	0	0	0	N	M/S G. K. FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401601	61	SHERIF NISSAN	2010	120	3	VIS-1-785-2010-CHEN	0	0x00009E0800000000	2010-10-07 00:00:00	M/S BRANDMUNI CONSULTING PVT. LTD.	12	0	0	VIS-1-785-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401602	61	' PUPI -VOLUME-1'	2011	120	3	VIS-1-785-2011-CHEN	37.18	0x00009F9F00000000	2011-11-18 00:00:00	M/S MINDZEN INDIA PVT.LTD	12	0	0	VIS-1-785-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401603	54	SONG: RAM PARI	2012	120	6	VIS-1-785-2012-MUM	3.36	0x0000A0A900000000	2012-08-10 00:00:00	YELLOW & RED MUSIC. INDIA	12	0	0	VIS/S/381/2012-MUM	0	0	0	N	YELLOW & RED MUSIC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401604	54	SONG: SHIMLA	2013	120	6	VIS-1-785-2013-MUM	4.13	0x0000A21200000000	2013-08-06 00:00:00	JASRAJ RECORDS, INDIA	12	0	0	VIS-S-370-2013-MUM	0	0	0	N	JASRAJ RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401605	54	SONG RANJHEYA VE	2014	120	6	VIS-1-785-2014-MUM	0.15	0x0000A38500000000	2014-08-12 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/1/755/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401606	44	SONG: LAILA'S THEME FILM MAGARITA WITH A STRAW	2015	120	6	VIS-1-785-2015-MUM	3.17	0x0000A4DC00000000	2015-07-21 00:00:00	VAICOM 18 MOTION PICTURES  INDIA	12	0	0	VIS/S/501/2015-MUM	0	0	0	N	VAICOM 18 MOTION PICTURES  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401607	44	PROMO NO. 3 OF 'DIL DIYA HAI'	2006	120	6	VIS-1-786-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/T-385/06	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401608	44	TRAILER NOS. 1 TO 4 OF 'CHANDRAMUKHI'	2007	120	3	VIS-1-786-2007-CHEN	4.15	0x000099B300000000	2007-09-24 00:00:00	M/S T. N. ARTS	12	0	0	VIS-1-786-2007-CHEN	0	0	0	N	M/S T. N. ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401609	61	FITNESS ONE/PINK	2010	120	3	VIS-1-786-2010-CHEN	30	0x00009E0800000000	2010-10-07 00:00:00	M/S MAYA APPLIANCES (P) LTD.	12	0	0	VIS/1/786/2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401610	58	CILFPING NCS . 2.3 & OF ' THAMBI VETTO SUNDARAM '	2011	120	3	VIS-1-786-2011-CHEN	0	0x00009F9D00000000	2011-11-16 00:00:00	SHRI J.  SENTHILKUMAR	12	0	0	VIS/1/786/2011-CHEN	0	0	0	N	M/S JS 24 FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401611	54	PROMO NO. 19 TO 23 JEEHANE MERA DIL LUTIYA, SONG : CHANNA AND DIALOGUE	2011	120	6	VIS-1-786-2011-MUM	3.15	0x00009F1800000000	2011-07-06 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/786/2011	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401612	54	SONG : DUNIYA	2012	120	6	VIS-1-786-2012-MUM	3.55	0x0000A0A900000000	2012-08-10 00:00:00	YELLOW AND RED MUSIC, MUMBAI	12	0	0	VIS/1/786/2012	0	0	0	N	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401613	54	SONG - TAARA CHANGES	2013	120	6	VIS-1-786-2013-MUM	3.19	0x0000A21200000000	2013-08-06 00:00:00	EXPERT GROUP , INDIA	12	0	0	VIS/S/366/2013-MUM	0	0	0	N	EXPERT GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401614	44	SONG- KANPOORA OF FILM - KATIYAABAAZ	2014	120	6	VIS-1-786-2014-MUM	2.48	0x0000A38500000000	2014-08-12 00:00:00	GLOBALISTAN FILMS PVT. LTD. , INDIA	12	0	0	VIS/1/786/2014	0	0	0	N	GLOBALISTAN FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401615	44	SONG: ALLAH HOO FILM: DHARMA SANKAT MEIN	2015	120	6	VIS-1-786-2015-MUM	1.21	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/1/786/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401616	44	PROMO NO . 4 OF ' DIL DIYA HAI'	2006	120	6	VIS-1-787-2006-MUM	0.3	0x0000981000000000	2006-08-01 00:00:00	SHIV FILMS MUMBAI	12	0	0	VIS/S-386/2006-MUM	0	0	0	N	SHIV FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401617	61	THE BEST BRITISH ROCK CONCEPT OF ALL TIME -LIVE AT KNEBWORTH-VOL-3	2007	120	3	VIS-1-787-2007-CHEN	63.9	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMEN & CO. LTD	12	0	0	VIS/1/787/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401618	58	'BHARAT SCANS'	2010	120	3	VIS-1-787-2010-CHEN	0	0x00009E0800000000	2010-10-07 00:00:00	M/S BHARAT SCANS INNOVATION AT WORK	12	0	0	VIS-1-787-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401619	58	THANDI VETTOTHI SUNDARAM	2011	120	3	VIS-1-787-2011-CHEN	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI J. SONTHILKUMAR	12	0	0	VIS-1-787-2011-CHEN	0	0	0	N	M/S JS 24 FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401620	51	PROMO NO. 1 SE 5 DHAV MANYA DHAV	2011	120	6	VIS-1-787-2011-MUM	2.5	0x00009F1A00000000	2011-07-08 00:00:00	NOT READABLE	12	0	0	VIS/T-672/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401621	54	PROMO NO. TO 4 OF SOHNI MOTIYARE NE	2012	120	6	VIS-1-787-2012-MUM	2	0x0000A0A900000000	2012-08-10 00:00:00	YELLOW & RED MUSIC, MUMBAI	12	0	0	VIS/1/787/2012	0	0	0	N	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401622	44	ONCE UPON A TIME IN MUMBAI DOBAARA WITH LR ACTIVE	2013	120	6	VIS-1-787-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/1407/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401623	44	PROMO NO. 1 & 2 OF FILM - KATIYAABAAZ	2014	120	6	VIS-1-787-2014-MUM	0.5	0x0000A38500000000	2014-08-12 00:00:00	GLOBALISTAN FILMS PVT LTD., INDIA	12	0	0	VIS/1140/2014-MUM	0	0	0	N	GLOBALISTAN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401624	61	SONG : DON'T GO RUNNING OFF ANYTIME SOON FILM MARGARITA WITH AS TRAW	2015	120	6	VIS-1-787-2015-MUM	2.48	0x0000A4DC00000000	2015-07-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/498/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401625	44	PROMO NO.1 OF KYA KEHTE HO	2006	120	6	VIS-1-788-2006-MUM	0.1	0x0000982F00000000	2006-09-01 00:00:00	FRANKFINN MUSIC MUMBAI	12	0	0	VIS/T-408/06	0	0	0	N	FRANKFINN MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401626	61	COSMOS FROM THE SKY - NEBULAS & GALAXIES	2007	120	3	VIS-1-788-2007-CHEN	44.2	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT COLEMAN & CO. LTD	12	0	0	VIS-1-788-2007-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401627	58	POTHYS (DESIGNER SAREE)	2010	120	3	VIS-1-788-2010-CHEN	0.4	0x00009E0800000000	2010-10-07 00:00:00	M/S THE HUT FILMS	12	0	0	VIS/1/788/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401628	58	CLIPPING NO.1 &5 OF 'THAMBI VETTOTHI SUDRANI'	2011	120	3	VIS-1-788-2011-CHEN	4.1	0x00009FA000000000	2011-11-19 00:00:00	SHRI J. SENTHILLKUMAR	12	0	0	VIS-1-788-2011-CHEN	0	0	0	Y	M/S JS 24 HOURS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401629	59	KALYAN JEWELLERS TRUST	2011	120	6	VIS-1-788-2011-MUM	0.2	0x00009F2400000000	2011-07-18 00:00:00	RELIANCE MEDIA AORKS, MUMBAI	12	0	0	VIS/1/788/2011	0	0	0	N	RELIANCE MEDIA AORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401630	61	INTEL MTV SOUND TRIPPIN (KOLKATA)	2012	120	6	VIS-1-788-2012-MUM	28.4	0x0000A0A900000000	2012-08-10 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/1139/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401631	44	PROMO NO. 19 TO 20 : 72 MILES EK PRAVAAS	2013	120	6	VIS-1-788-2013-MUM	0.3	0x0000A21300000000	2013-08-07 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1249/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401632	61	SONG- ROOBAROO MICROMAX UNITE  ANTHEM	2014	120	6	VIS-1-788-2014-MUM	3.44	0x0000A38500000000	2014-08-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/1/788/2014	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401633	44	SONG : ALLAH HOO FILM : DHARAM SANKAT MEIN	2015	120	6	VIS-1-788-2015-MUM	5.3	0x0000A4DC00000000	2015-07-21 00:00:00	VIA COM 18 MEDIA PICTURES , INDIA	12	0	0	VIS/S/511/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401634	44	PROMO NO. 2 OF ''KYA KEHTE HO''	2006	120	6	VIS-1-789-2006-MUM	0.2	0x0000982F00000000	2006-09-01 00:00:00	FRANK-FINN MUSIC, MUMBAI	12	0	0	VIS/1/789/2006	0	0	0	N	FRANK-FINN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401635	61	COSMUS FORM THE SKY-PLANE EARTH	2007	120	3	VIS-1-789-2007-CHEN	10.54	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMEN & CO. LTD	12	0	0	VIS/1/789/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401636	59	REXNOLDS (CLASROOM)	2010	120	3	VIS-1-789-2010-CHEN	0.15	0x00009E0C00000000	2010-10-11 00:00:00	M/S LITAS MEDIA GROUP	12	0	0	VIS/1/789/2010	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401637	58	TRAILER OF ' ORU KAL ORU KANNADY	2011	120	3	VIS-1-789-2011-CHEN	1.36	0x00009FA200000000	2011-11-21 00:00:00	M/S RED GIANT MOVIES	12	0	0	VIS/1/789/2011-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401638	44	PROMO NO.1 MERE BROTHER KO DULHAN	2011	120	6	VIS-1-789-2011-MUM	2.25	0x00009F1800000000	2011-07-06 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/789/2011	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401639	44	PROMO NO. MERE BROTHER KO DULHAN	2011	120	6	VIS-1-789-2011-MUM	2.25	0x00009F1800000000	2011-07-06 00:00:00	YASH RAJ FILMS PVT LTD MUM	12	0	0	VIS/T-674/11	0	0	0	N	YASH RAJ FILMS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401640	84	MTV SHOUND TRIPPIN - SCRAP RAP	2012	120	6	VIS-1-789-2012-MUM	25.33	0x0000A0A900000000	2012-08-10 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/789/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401641	44	PROMO NO. 1 TO 4 OF THE LIGHT SWAMI VIVEKANANDA	2013	120	6	VIS-1-789-2013-MUM	1.1	0x0000A21300000000	2013-08-07 00:00:00	TRICOLOUR PRODUCTIONS,   PVT LTD., INDIA	12	0	0	VIS/1405/2013-MUM	0	0	0	N	TRICOLOUR PRODUCTIONS,   PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401642	61	SONG- PRADISE -BLUESANOVA FEATURING POOJA AND DARRLL	2014	120	6	VIS-1-789-2014-MUM	3.34	0x0000A38500000000	2014-08-12 00:00:00	DARSHAN LODAYA INDIA	12	0	0	VIS/1/789/2014	0	0	0	N	DARSHAN LODAYA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401643	44	SONG: MEERI AADAT MERA HISSA  FILM MARGARITA WITH A STRAW	2015	120	6	VIS-1-789-2015-MUM	2.17	0x0000A4DC00000000	2015-07-21 00:00:00	VAICOM 18 MOTION PICTURES  INDIA	12	0	0	VIS/S/503/2015-MUM	0	0	0	N	VAICOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401644	42	NIDHU BANE KRISHNA KALI	2005	120	2	VIS-1-79-05-KOL	55.42	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASETTES (P) LTD.	12	0	0	VIS-1-79-05-KOL	0	0	0	N	MAYUR CASETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401645	64	BABA KHOL N NANYANAVA	2006	120	2	VIS-1-79-06-KOL	60	0x0000985E00000000	2006-10-18 00:00:00	THREE ANGELS MOVIES	12	0	0	VIS/1/79/06	0	0	0	N	THREE ANGELS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401646	42	VIJNANI ASHIMA CHATTOPADHYAY	2007	120	2	VIS-1-79-07-KOL	30	0x000098E300000000	2007-02-28 00:00:00	SANAT KUMAR MAHANTA	12	0	0	VIS-1-79-07-KOL	0	0	0	N	SANAT KUMAR MAHANTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401647	42	BANGA BALAR DINRATRI	2008	120	2	VIS-1-79-08-KOL	22.8	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPTT., GOVT. OF WEST BENGAL.	12	0	0	VIS-1-79-08-KOL	0	0	0	N	ROOPKALA KENDRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401648	42	TRAILER NO. 1 OF DU JONE	2009	120	2	VIS-1-79-09-KOL	16.32	0x00009C6300000000	2009-08-12 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-79-09-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401649	42	TRAILER OF NAN CHAY TOMAY	2010	120	2	VIS-1-79-10-KOL	9.25	0x00009DA100000000	2010-06-26 00:00:00	SAMAR SARKAR & RAM CHANDRA SHAV	12	0	0	VIS-1-79-10-KOL	0	0	0	N	SAMAR SARKAR & RAM CHANDRA SHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401650	42	DIFFERENT SOULS	2011	120	2	VIS-1-79-11-KOL	22.52	0x00009EFA00000000	2011-06-06 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD	12	0	0	VIS/1/79/11	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401651	44	HUM TO MOHABBAT KAREGA KA TRAILER NO. 3	2000	120	6	VIS-1-79-2000-MUM	1	0x00008EFD00000000	2000-03-22 00:00:00	K. P. S. FILMS, MUMBAI	12	0	0	VIS/23/2000	0	0	0	N	K. P. S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401652	59	TR. 2 OF MUMBAI EXPRESS	2005	120	3	VIS-1-79-2005-CHEN	0.3	0x0000962900000000	2005-04-01 00:00:00	SHRI HARI GOPALAKRISHNAMURTHY	12	0	0	VIS-1-79-2005-CHEN	0	0	0	N	M/S RAJA RAJESHWARI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401653	44	' SURER SOLOS - ASHA BHOSLE - PAAN KHAYE SAINYA - VOL - 3'	2007	120	3	VIS-1-79-2007-CHEN	0	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	12	0	0	VIS-1-79-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401654	61	TELL ME WHY	2009	120	3	VIS-1-79-2009-CHEN	30	0x00009BC100000000	2009-03-03 00:00:00	M/S DOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/79/2009	0	0	0	N	M/S DOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401655	64	ALBUM : BHOJPURI NAUTANKI - EK KALI DO BHAVRE URF ASAM KA JWALA JADUGAR BHAG - 2	2009	120	6	VIS-1-79-2009-MUM	57.5	0x00009B9000000000	2009-01-13 00:00:00	GANGA CASSETTES, MUMBAI	12	0	0	VIS/S-1699/08	0	0	0	N	GANGA CASSETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401656	44	TRAILER NOS.1 & OF ' SRIVAM '	2010	120	3	VIS-1-79-2010-CHEN	0	0x00009D0600000000	2010-01-22 00:00:00	M/S DEVI PADMAVATHI FILMS	12	0	0	VIS-1-79-2010-CHEN	0	0	0	N	M/S DEVI PADMAVATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401657	44	'THE LEGEND OF DEVI DURGA'	2011	120	3	VIS-1-79-2011-CHEN	52	0x00009E8600000000	2011-02-10 00:00:00	M/S IMAGINIT PRODUCTIONS	12	0	0	VIS/1/79/2011	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401658	59	DUSSASANA	2011	120	8	VIS-1-79-2011-HYD	0	0x00009EA900000000	2011-03-17 00:00:00	DO	12	0	0	VIS/1/79/2011-HYD	0	0	0	Y	SHRI N. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401659	58	'CITY TRACK CALL TAXI- VERSION I & II'	2012	120	3	VIS-1-79-2012-CHEN	0	0x00009FF100000000	2012-02-08 00:00:00	SHRI S. SIVAKANTHAN	12	0	0	VIS-1-79-2012-CHEN	0	0	0	N	SHRI S. SIVAKANTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401660	59	AKSHARA SATYAM	2012	120	8	VIS-1-79-2012-HYD	37	0x0000A03000000000	2012-04-11 00:00:00	SHRI B. RAVI KUMAR, M/S. NAVARATNA MEDIA HOUSE, INDIA	12	0	0	VIS/9/2012-HYD	0	0	0	N	SHRI B. RAVI KUMAR, M/S. NAVARATNA MEDIA HOUSE, VIJAYAWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401661	44	SONG: VANDE MATARM	2012	120	6	VIS-1-79-2012-MUM	6.3	0x00009FE200000000	2012-01-24 00:00:00	VEECON  MUSIC & ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/5-42/2012-MUM	0	0	0	N	VEECON  MUSIC & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401662	59	1.2.3.4 ANDAROO ENGINEERLE- TRAILER 1	2013	120	3	VIS-1-79-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, INDIA	12	0	0	 VIS/1/79/2013	0	0	0	N	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401664	54	SONG : - 'RISK '	2013	120	6	VIS-1-79-2013-MUM	4.35	0x0000A14E00000000	2013-01-22 00:00:00	MOVIE BOX INDIA PVT. LTD, INDIA	12	0	0	VIS/1/79/2013	0	0	0	N	MOVIE BOX INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401665	58	TRAILER OF NO.3 OF 'NAMBIYAAR'	2014	120	3	VIS-1-79-2014-CHEN	0.1	0x0000A36200000000	2014-07-08 00:00:00	M/S GOLDEN FRIDAY FOLMS, INDIA	12	0	0	VIS/T/60/2014-CHE	0	0	0	N	M/S GOLDEN FRIDAY FOLMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401666	59	TRAILER OF 'MANE PYAR KIYA'	2014	120	8	VIS-1-79-2014-HYD	1.3	0x0000A31F00000000	2014-05-02 00:00:00	UPRNDRA KUMAR GIRADA, M/S. UNIFY CREATIONS,INDIA	12	0	0	VIS/T/121/2014-HYD	0	0	0	N	UPRNDRA KUMAR GIRADA, M/S. UNIFY CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401667	44	SONG : TOO HI HAI	2014	120	6	VIS-1-79-2014-MUM	2.47	0x0000A2BC00000000	2014-01-23 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/S/33/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401668	58	ULAGATHIN SONTHAKARAN-SONG	2015	120	3	VIS-1-79-2015-CHEN	2.4	0x0000A44500000000	2015-02-20 00:00:00	KABER VASUKI ,INDIA	12	0	0	VIS/S/62/2015-CHE	0	0	0	N	KABER VASUKI ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401669	44	PROMO NO. 32 TO 35 FILM SHAMITABH	2015	120	6	VIS-1-79-2015-MUM	3.3	0x0000A42600000000	2015-01-20 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/1/79/2015	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401670	58	AAGAM - TV TRAILER 6	2016	120	3	VIS-1-79-2016-CHEN	0.3	0x0000A5B000000000	2016-02-18 00:00:00	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,INDIA	12	0	0	VIS-1-79-2016-CHEN	0	0	0	N	M.KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401671	59	TRAILERS 10 TO 14 OF 'SUPERME (DON;T SOUND HORN)'	2016	120	8	VIS-1-79-2016-HYD	1	0x0000A60A00000000	2016-05-18 00:00:00	V. VENKATARAMANA REDDY @ RAJU. M/S SRI VENKATRAMANA CREATIONS,INDIA	12	0	0	VIS/T/150/2016-HYD	0	0	0	N	V. VENKATARAMANA REDDY @ RAJU. M/S SRI VENKATRAMANA CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401672	44	SONG EK SUBAH	2016	120	6	VIS-1-79-2016-MUM	4.13	0x0000A59200000000	2016-01-19 00:00:00	DRUG OF CHOICE, INDIA	12	0	0	VIS/S/44/2016-MUM	0	0	0	N	DRUG OF CHOICE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401673	44	SHIV MAHAPURAN BHAG- 14	1997	120	6	VIS-1-79-97-MUM	45	0x00008A9800000000	1997-02-21 00:00:00	SUPER CASSETTS LTD., MUMBAI	12	0	0	VIS/1/79/97	0	0	0	N	SUPER CASSETTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401674	44	PROMO NO.3 OF KYA KEHTE HO	2006	120	6	VIS-1-790-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	FRANKFINN MUSIC, MUMBAI	12	0	0	VIS/1/790/2006	0	0	0	N	FRANKFINN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401675	61	COSMOS FROM THE SKY - THE UNIVERSE	2007	120	3	VIS-1-790-2007-CHEN	43.9	0x000099B300000000	2007-09-24 00:00:00	M/S BENNETT, COLEMAN CO. LTD.	12	0	0	VIS-1-790-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401676	58	REYNOLDS	2010	120	3	VIS-1-790-2010-CHEN	0	0x00009E0C00000000	2010-10-11 00:00:00	M/S LINTAS MEDIA GROUP	12	0	0	VIS-1-790-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401677	61	MOODE MATIONAL GREEN DOTTED	2011	120	3	VIS-1-790-2011-CHEN	0	0x00009FA200000000	2011-11-21 00:00:00	M/S RED	12	0	0	VIS-1-790-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401678	51	TRAILER - DHAV MANYA DHAV	2011	120	6	VIS-1-790-2011-MUM	0.6	0x00009F1D00000000	2011-07-11 00:00:00	SHRI ABHAY COLNY, SHRI VANKATESHWARA MOVIES INTERNATIONAL, MUMBAI	12	0	0	VIS/1/790/2011	0	0	0	N	SHRI ABHAY COLNY, SHRI VANKATESHWARA MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401679	61	SONG:STUPID SEA BY SLOW DOWN CLOWN	2012	120	6	VIS-1-790-2012-MUM	5.1	0x0000A0A900000000	2012-08-10 00:00:00	VITEK GOYEL, INDIA	12	0	0	VIS/S/350/2012-MUM	0	0	0	N	VITEK GOYEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401680	44	PROMO NO .32 OF SATYAGRAHA INDA GATE	2013	120	6	VIS-1-790-2013-MUM	0.2	0x0000A21300000000	2013-08-07 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1408/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401681	44	SONG. MAIN CHALA HOON - BLUESANOVA FEATURING AVINSH CHOUHAN	2014	120	6	VIS-1-790-2014-MUM	4.34	0x0000A38500000000	2014-08-12 00:00:00	DARSHAN LODAYA, INDIA	12	0	0	VIS/1/790/2014	0	0	0	N	DARSHAN LODAYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401682	44	SONG COFFEE PEETEY FILM GABBAR BACK	2015	120	6	VIS-1-790-2015-MUM	3.25	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURE INDIA	12	0	0	VIS/S/508/15-MUM	0	0	0	N	VIACOM 18 MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401683	44	PROMO OF ROCK N ROLL SAM	2006	120	6	VIS-1-791-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	SONY BMG MUSIC ENT. (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/791/2006	0	0	0	N	SONY BMG MUSIC ENT. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401684	44	TRAILER NO. 9 OF 'BALGANESH'	2007	120	3	VIS-1-791-2007-CHEN	0.15	0x000099B300000000	2007-09-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-791-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401685	58	REYNOLDS (CORRIDOR)	2010	120	3	VIS-1-791-2010-CHEN	0.15	0x00009E0C00000000	2010-10-11 00:00:00	M/S. LINTAS  MEDIA GROUP	12	0	0	VIS/1/791/2010	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401686	58	TRAILER OF 'KADHALAI KADHALIKIRSH'	2011	120	3	VIS-1-791-2011-CHEN	2	0x00009FA200000000	2011-11-21 00:00:00	SHRI C.P. SIVAKUMAR	12	0	0	VIS-1-791-2011-CHEN	0	0	0	Y	M/S ANNAPACKIAM FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401687	44	PROMO NO. 17 TO 20 ARKA	2011	120	6	VIS-1-791-2011-MUM	2	0x00009F1D00000000	2011-07-11 00:00:00	PRAKASH ZAA PRODUCTIONS, MUMBAI	12	0	0	VIS/1/791/2011	0	0	0	N	PRAKASH ZAA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401688	59	PROMO NO.,1TO3 (SONG:NAIKAL PADO)OF SATYAMEV JAYTE-EPISODE NO.13	2012	120	6	VIS-1-791-2012-MUM	5.57	0x0000A0A900000000	2012-08-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD,INDIA	12	0	0	VIS/	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401689	54	SONG: BOOHE KHOL KE OF ALBUM' ISHQ KHUDA '	2013	120	6	VIS-1-791-2013-MUM	5.36	0x0000A21300000000	2013-08-07 00:00:00	MOVIE BOX INDIA PVT,LTD ,INDIA	12	0	0	VIS/S/377/2013-MUM	0	0	0	N	MOVIE BOX INDIA PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401690	84	SONG : BAARISH	2014	120	6	VIS-1-791-2014-MUM	4.6	0x0000A38500000000	2014-08-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/791/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401691	44	SONG : FOREIGN BALAMWA FILM MARGARITA WITH A STRAW	2015	120	6	VIS-1-791-2015-MUM	3.26	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	VIS/S/500/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401720	58	TRAILER OF MAASI	2010	120	3	VIS-1-795-2010-CHEN	2	0x00009E0D00000000	2010-10-12 00:00:00	M/S ANBU LAKSHMI FILMS	12	0	0	VIS/1/795/2010	0	0	0	N	M/S ANBU LAKSHMI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401692	44	PROMO  OF' SPOT OF DM AA JAANE JA'	2006	120	6	VIS-1-792-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT , MUMBAI	12	0	0	VIS/1/792/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401693	44	PROMO OF 'SPOT OF DN AA JAANE JA	2006	120	6	VIS-1-792-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	SONY BMG MUSIC ENTERTIANMENT , MUMBAI	12	0	0	VIS/T-413/2006-MUM	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401694	42	TRAILER NOS. 12 & 13 OF 'ANURAMAN'	2007	120	3	VIS-1-792-2007-CHEN	0.15	0x000099B300000000	2007-09-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-792-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401695	82	REYNOLDS (STAIRCASE)	2010	120	3	VIS-1-792-2010-CHEN	0.15	0x00009E0C00000000	2010-10-11 00:00:00	M/S. LINTAS MEDIA GROUP	12	0	0	VIS-1-792-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401696	49	WHIRPOOL ELANTRA	2010	120	6	VIS-1-792-2010-MUM	0.2	0x00009D7200000000	2010-05-10 00:00:00	UFC MOVIES INDIA LTD, MUMBAI	12	0	0	VIS/369/10	0	0	0	N	UFC MOVIES INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401697	61	' KDIDER ACITIVITIES (VOL.1)'	2011	120	3	VIS-1-792-2011-CHEN	46	0x00009FC100000000	2011-12-22 00:00:00	SHRI D.B. DAMOSARN	12	0	0	VIS-1-792-2011-CHEN	0	0	0	N	M/S MOON MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401698	58	PROMO NO 1 TO 3 (SONG : NIKAL PADO) OF SATYAMEV JAYTE - EPISODE NO- 13	2012	120	6	VIS-1-792-2012-MUM	0	0x0000A0A900000000	2012-08-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1162/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401699	51	PROMO NO- 10 TO 13 OF FILM 'POPAT	2013	120	6	VIS-1-792-2013-MUM	1.15	0x0000A21400000000	2013-08-08 00:00:00	M/S IHITA ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1410/2013-MUM	0	0	0	N	M/S IHITA ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401700	61	SONG - SUNSET BOULEVARD	2014	120	6	VIS-1-792-2014-MUM	2.19	0x0000A38500000000	2014-08-12 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/792/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401701	61	SONG- SUNSET BOULEVARD	2014	120	6	VIS-1-792-2014-MUM	2.19	0x0000A38500000000	2014-08-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/655/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401702	44	SONG: AAI'S AALAP FILM MARGARITA WITH A STRAW	2015	120	6	VIS-1-792-2015-MUM	3.52	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURES  INDIA	12	0	0	VIS/S/499/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401703	44	PROMO NO. 22 OF KACHEHE SADAK	2006	120	6	VIS-1-793-2006-MUM	0.15	0x0000982F00000000	2006-09-01 00:00:00	JIA ENTERTAINMENT NETWORK PVT. LTD.,MUMBAI	12	0	0	VIS/1/793/2006	0	0	0	N	JIA ENTERTAINMENT NETWORK PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401704	61	COSMUS FORM THE SKY-SOLAR SYSTEM	2007	120	3	VIS-1-793-2007-CHEN	10.4	0x000099B400000000	2007-09-25 00:00:00	M/S BENNETT, COLEMEN & CO. LTD	12	0	0	VIS/1/793/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMEN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401705	58	NOT READABLE	2010	120	3	VIS-1-793-2010-CHEN	2	0x00009E0C00000000	2010-10-11 00:00:00	SHRI M. G. BALAJ	12	0	0	VIS/1/793/2010	0	0	0	N	M/S M. G. PRODUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401706	61	' CHILDD LABOUR DOSEH'T WORK '	2011	120	3	VIS-1-793-2011-CHEN	0.45	0x00009FA300000000	2011-11-22 00:00:00	MS. SUJATHA MORASIMHAN, M/S SAVE THE CHILDREN	12	0	0	VIS-1-793-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401707	61	INTEL MTV SOUND TRIPPIN	2012	120	6	VIS-1-793-2012-MUM	26.13	0x0000A0A900000000	2012-08-10 00:00:00	VIACOM 18 MEDIA PCT LTD, INDIA	12	0	Social	VIS/1102/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PCT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401708	54	DAILOUGE PROMO NO 1 OF FILM : HAANI	2013	120	6	VIS-1-793-2013-MUM	2.2	0x0000A21400000000	2013-08-08 00:00:00	M/S BABU SINGH MAAN PRODUCTIONS (M) INDIA	12	0	0	VIS/1412/2013-MUM	0	0	0	N	M/S BABU SINGH MAAN PRODUCTIONS (M) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401709	44	PROMO NO.4 TO 6 : HAIDER -BISMIL	2014	120	6	VIS-1-793-2014-MUM	2.57	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,VISHAL BHARADWAJ PICTURES PVT.LTD.,INDIA	12	0	0	VIS/1/793/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,VISHAL BHARADWAJ PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401710	44	SONG: BARSAN LAAGE NAIN	2015	120	6	VIS-1-793-2015-MUM	4.3	0x0000A4DC00000000	2015-07-21 00:00:00	VASUDA SHARMA,INDIA	12	0	0	VIS/1/793/2015	0	0	0	N	VASUDA SHARMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401711	44	PROMO NO. 21 OF KACHCHE SADAK	2006	120	6	VIS-1-794-2006-MUM	0.3	0x0000981000000000	2006-08-01 00:00:00	JIS ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/T-435/06	0	0	0	N	JIS ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401712	61	MASTER CHEF (EPISODE- 1)	2010	120	3	VIS-1-794-2010-CHEN	0.55	0x00009E0C00000000	2010-10-11 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	CIS/1/794/2010	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401713	58	TRAILER OF '3'	2011	120	3	VIS-1-794-2011-CHEN	1	0x00009FA300000000	2011-11-22 00:00:00	DR. K. V. VIMALA GEETHA	12	0	0	VIS/1/794/2011	0	0	0	N	M/S R. K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401714	44	SONG: COCA-COLA BEAT (MUSIC VIDEO)	2012	120	6	VIS-1-794-2012-MUM	3.42	0x0000A0A900000000	2012-08-10 00:00:00	FLOW POST, INDIA	12	0	0	VIS/S/37/2012-MUM	0	0	0	N	FLOW POST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401715	106	WE CHAT WITH ONCE UPON A TIME IN MUMBAI DOBARA	2013	120	6	VIS-1-794-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	BRANAPPS ENTERTAINMENT, INIDA	12	0	0	VIS/1414/2013-MUM	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401716	44	PROMO NO. 16 TO 18 : RAJA NATWARLAL	2014	120	6	VIS-1-794-2014-MUM	1.5	0x0000A38600000000	2014-08-13 00:00:00	CEUTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/794/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401717	44	PROMO NO.4 OF WELCOME BACK SONG TUTTI BOLE	2015	120	6	VIS-1-794-2015-MUM	0.3	0x0000A4DC00000000	2015-07-21 00:00:00	BASE INDUCSTRIES GROUP , INDIA	12	0	0	VIS/1020/2015-MUM	0	0	0	N	BASE INDUCSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401718	44	PROMO OF MIMESH & IMAEAAN MUSIC MAGIC REMIX	2006	120	6	VIS-1-795-2006-MUM	0	0x0000981000000000	2006-08-01 00:00:00	SUPER CASSATTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/S/388/2006	0	0	0	N	SUPER CASSATTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401719	49	TRAILER OF KELKADHA SHUBBOAM	2007	120	3	VIS-1-795-2007-CHEN	1.5	0x000099B400000000	2007-09-25 00:00:00	M/S DHIVYA PICTURES	12	0	0	VIS-1-795-2007-CHEN	0	0	0	N	M/S DHIVYA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401721	58	TRAILER NOS. 1 TO 10 OF 'NANBATTIYAN'	2011	120	3	VIS-1-795-2011-CHEN	2.2	0x00009FA300000000	2011-11-22 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	VIS/1/795/2011	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401722	44	GANDHI TO HITLER, GANA - WANDE MAATARAM	2011	120	6	VIS-1-795-2011-MUM	2.3	0x00009F1E00000000	2011-07-12 00:00:00	M/S. AMRAPALI MEDIA VISION PVT. LTD., DELHI	12	0	0	VIS/1/795/2011	0	0	0	N	M/S. AMRAPALI MEDIA VISION PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401723	61	BUILD GREEN :MOTIVE ,METHODS,MATERIALS	2012	120	6	VIS-1-795-2012-MUM	24.6	0x0000A0AC00000000	2012-08-13 00:00:00	FILM DIVISION ,INDIA	12	0	0	VIS/1084/2012-MUM	0	0	0	N	ABHIJIT JOSHI ,TRIDAL INFOTECH ,DOMBIVLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401724	54	'DHODI-DHODI'	2013	120	6	VIS-1-795-2013-MUM	3.48	0x0000A21400000000	2013-08-08 00:00:00	MOVIEBOX INDIA PVT. LTD.  INDIA	12	0	0	VIS/S/380/2013-MUM	0	0	0	N	MOVIEBOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401725	44	PROMO 3 BANG BANG SONG TU MERI	2014	120	6	VIS-1-795-2014-MUM	1.28	0x0000A38600000000	2014-08-13 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/795/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401726	44	PROMO NO-3 BANG BANG SONG TU MERI	2014	120	6	VIS-1-795-2014-MUM (3)	1.28	0x0000A38600000000	2014-08-13 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/795/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401727	44	PROMO NO.3 OF WELCOME BACK SONG ' TUTTI BOLE '	2015	120	6	VIS-1-795-2015-MUM	1	0x0000A4DC00000000	2015-07-21 00:00:00	BASE INDUCTRIES GROUP , INDIA	12	0	0	VIS/1019/2015-MUM	0	0	0	N	BASE INDUCTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401728	44	PROMO NO .1 OF ' ONE AND ONLY HIMESH RESHAMIYA'	2006	120	6	VIS-1-796-2006-MUM	1.3	0x0000982F00000000	2006-09-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD. , MUMBAI	12	0	0	VIS/T-442/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401729	63	TRAILER NO.2 OF 'SIVI'	2007	120	3	VIS-1-796-2007-CHEN	4.21	0x000099B400000000	2007-09-25 00:00:00	M/S B.K.S. CINE CIRCUITE	12	0	0	VIS/1/796/2007-CHEN 	0	0	0	N	M/S B.K.S. CINE CIRCUITE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401730	61	DVD PROMO 1,23 OF LAGE RAHO MUNNA BHAI	2007	120	6	VIS-1-796-2007-MUM (3)	0.6	0x000098DC00000000	2007-02-21 00:00:00	EROS MULTIMADIA PVT. LTD. MUMBAI	12	0	0	VIS/1/796/2007	0	0	0	N	EROS MULTIMADIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401731	59	'BHO'	2010	120	3	VIS-1-796-2010-CHEN	30	0x00009E0D00000000	2010-10-12 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	0	0	VIS/1/796/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401732	58	CHAPLIN SAMANTHI	2011	120	3	VIS-1-796-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S TENTU KOTTAI	12	0	0	VIS-1-796-2011-CHEN	0	0	0	N	M/S TENTU KOTTAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401733	44	PROMO NO. 12 TO 16 AARAKSHAN	2011	120	6	VIS-1-796-2011-MUM	2.3	0x00009F1E00000000	2011-07-12 00:00:00	PRAKASH JHA PROD. MUMBAI	12	0	0	VIS/1/796/2011	0	0	0	N	PRAKASH JHA PROD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401734	44	PROMO NO16 :JOKER	2012	120	6	VIS-1-796-2012-MUM	2.25	0x0000A0AD00000000	2012-08-14 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	VIS/1205/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401735	54	SONG : 'SARADAARI'	2013	120	6	VIS-1-796-2013-MUM	3.51	0x0000A21400000000	2013-08-08 00:00:00	MOVEBOX INDIA PVT LTD, INDIA	12	0	0	VIS-S-381-2013-MUM	0	0	0	N	MOVEBOX INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401736	51	PROMO NO 6 OF MANATALYA UNHAT	2015	120	6	VIS-1-796-2015-MUM	0.15	0x0000A4DE00000000	2015-07-23 00:00:00	AANANDSAGAR PRODUCTION HOUSE, INDIA	12	0	0	VIS/1/796/2015	0	0	0	N	AANANDSAGAR PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401737	44	PROMO OF AFSANA BANAKE	2006	120	6	VIS-1-797-2006-MUM	0.45	0x0000983000000000	2006-09-02 00:00:00	SUPER CASSETIES INDUSTRIES., MUMBAI	12	0	0	VIS/1/797/2006	0	0	0	N	SUPER CASSETIES INDUSTRIES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401738	58	SONG NO. 1'O EENJA O NENJA' OF 'SIVI'	2007	120	3	VIS-1-797-2007-CHEN	3	0x000099B400000000	2007-09-25 00:00:00	M/S B.K.S. CINE CIRCUITE	12	0	0	VIS/1/797/2007-CHEN	0	0	0	N	M/S B.K.S. CINE CIRCUITE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401739	58	MANE ENNUL ILLAI	2010	120	3	VIS-1-797-2010-CHEN	0	0x00009E0E00000000	2010-10-13 00:00:00	KALAIMAMANI DR. (MRS.) G. JAYACHITRA	12	0	0	VIS-1-797-2010-CHEN	0	0	0	N	KALAIMAMANI DR. (MRS.) G. JAYACHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401740	44	'PUPX-VOLUME-1'	2013	120	3	VIS-1-797-2011-CHEN	37.48	0x0000A27F00000000	2013-11-23 00:00:00	M/S MINDAON INDIA PVT.;TD	12	0	0	VIS-1-797-2011-CHEN	0	0	0	N	M/S MINDAON INDIA PVT.;TD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401741	44	PROMO: 21,22,23 'KUKA OF FILM AANAKSHAN	2011	120	6	VIS-1-797-2011-MUM	3.48	0x00009F1E00000000	2011-07-12 00:00:00	PRAKASH JHA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/797/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401742	44	PROMO NO 17: JOKER	2012	120	6	VIS-1-797-2012-MUM	0.3	0x0000A0AD00000000	2012-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/1206/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401743	54	'TERE VANGU NACHNA'	2013	120	6	VIS-1-797-2013-MUM	3.15	0x0000A21400000000	2013-08-08 00:00:00	MOVIEBOX INDIA PVT.LTD,INDIA	12	0	0	VIS/S/379/2013-MUM	0	0	0	N	MOVIEBOX INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401744	51	SONG PREMACHI ABOL BHASHA OF FILM AAMHI BOLATO MARATHI	2014	120	6	VIS-1-797-2014-MUM	3.28	0x0000A38600000000	2014-08-13 00:00:00	KANTA KAMBLE,JIVHALA,INDIA	12	0	0	VIS/1/797/2014	0	0	0	N	KANTA KAMBLE,JIVHALA,DOMBIVLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401745	44	PROMO NO 21 & 22 FILM : ALL IS WELL	2015	120	6	VIS-1-797-2015-MUM	1	0x0000A4DE00000000	2015-07-23 00:00:00	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	12	0	0	VIS/1/797/2015	0	0	0	N	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401746	44	PROMO NO.9 OF ''WOH LAMHE''	2006	120	6	VIS-1-798-2006-MUM	0.5	0x0000983000000000	2006-09-02 00:00:00	VISHESH ENTETRTAINMENT LTD., MUMBAI	12	0	0	VIS/1/798/2006	0	0	0	N	VISHESH ENTETRTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401747	61	UIZARDS OF DALAL STREET NEW PART-1 & 2	2007	120	3	VIS-1-798-2007-CHEN	40	0x000099B500000000	2007-09-26 00:00:00	M/S NETWORK 18 PUBLICATION P LTD.	12	0	0	VIS-1-798-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401748	58	TRAILER OF VALLAKKOTTAI	2010	120	3	VIS-1-798-2010-CHEN	3	0x00009E0D00000000	2010-10-12 00:00:00	M/S ESK FILMS IN INTERNATIONAL	12	0	0	VIS/1/799/2010	0	0	0	N	M/S ESK FILMS IN INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401749	58	PARAMESWARI STORES	2000	120	3	VIS-1-798-2011-CHEN	0	0x00008FF300000000	2000-11-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-798-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401750	44	PROMO NO 1 2 HELLO TUNE	2011	120	6	VIS-1-798-2011-MUM	0.6	0x00009F1E00000000	2011-07-12 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	12	0	0	VIS/T-694/11	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401751	61	CALLALO...THE MELTING POT: THE STORY OF INDIANS IN TRAINIDAD & TABAAGO	2012	120	6	VIS-1-798-2012-MUM	41.5	0x0000A0AD00000000	2012-08-14 00:00:00	SIDDHARTH KAK, SUEABHI FOUNDATION, INDIA	12	0	0	VIS/1012/2012-MUM	0	0	0	N	SIDDHARTH KAK, SUEABHI FOUNDATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401752	54	FILM ' JATT BOYS PUTT JATTAN DE' SONG PUTT JATTAN DE	2013	120	6	VIS-1-798-2013-MUM	4.19	0x0000A21400000000	2013-08-08 00:00:00	SUKHBIR SANDHAR FILMS PVT.LTD,INDIA	12	0	0	VIS/S/382/2013-MUM	0	0	0	N	SUKHBIR SANDHAR FILMS PVT.LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401753	51	SONG : MOTHA NAVRA TRICHA SAN OF FILM AAMHI BOLATO MARATHI	2014	120	6	VIS-1-798-2014-MUM	4.24	0x0000A38600000000	2014-08-13 00:00:00	KANTA KAMBLE, JIVHALA, INDIA	12	0	0	VIS/S/648/2014-MUM	0	0	0	N	KANTA KAMBLE, JIVHALA, DOMBIVLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401754	44	PROMI NO 13 TO 17 FILM JAANISAAR SONG: AE JULE	2015	120	6	VIS-1-798-2015-MUM	3.35	0x0000A4DE00000000	2015-07-23 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	VIS/1/798/2015	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401755	44	PROMO NO. 13 OF WOH LAMHE	2006	120	6	VIS-1-799-2006-MUM	0.45	0x0000983000000000	2006-09-02 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/799/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401756	61	60 YEAR OF INDIAN ADVERTISING BRANES MADE IN INDIA	2007	120	3	VIS-1-799-2007-CHEN	2.43	0x000099B500000000	2007-09-26 00:00:00	M/S NETWORK 18 PULICATIONS P. LTD.	12	0	0	VIS-1-799-2007-CHEN	0	0	0	N	M/S NETWORK 18 PULICATIONS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401757	51	ALBUM SONYACRI ADANDI	2007	120	6	VIS-1-799-2007-MUM (1)	56.8	0x000098DC00000000	2007-02-21 00:00:00	NOT READABLE	12	0	0	VIS/S-473/07	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401758	61	'MARG PROPERTIES PRIVATE LTD'	2010	120	3	VIS-1-799-2010-CHEN	0.6	0x00009E0D00000000	2010-10-12 00:00:00	MS/ ADS ZONE	12	0	0	VIS/1/799/2010	0	0	0	N	MS/ ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401759	61	' HARK ANDERSON '	2011	120	3	VIS-1-799-2011-CHEN	0	0x00009FA400000000	2011-11-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-799-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401760	44	PROMO 28 TO 31 OF ZINDAGI NA MILEGI DOBARA	2011	120	6	VIS-1-799-2011-MUM	4.5	0x00009F1E00000000	2011-07-12 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/1/799/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401761	51	NO ENTRY PUDHE DHOKA AAHE SONG PROMO : KHULLAM KHULLA / GOKULA MADHE	2012	120	6	VIS-1-799-2012-MUM	1	0x0000A0AD00000000	2012-08-14 00:00:00	UNDERGROUND FILMS PVT. LTD., INDIA	12	0	0	VIS/1/799/2012	0	0	0	N	UNDERGROUND FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401762	51	NO ENTRY PUDHE DHOKA AAHE SONG PROMO: KHULLA/ GOKULA MADHE	2012	120	6	VIS-1-799-2012-MUM	1	0x0000A0AD00000000	2012-08-14 00:00:00	UNDERGROUND FILMS  PVT. LTD. ,MUMBAI	12	0	0	VIS/1/799/2012	0	0	0	N	UNDERGROUND FILMS  PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401763	44	SHANU TAXI	2013	120	6	VIS-1-799-2013-MUM	15.13	0x0000A21400000000	2013-08-08 00:00:00	VASANT NATH, INDIA	12	0	0	VIS/1180/2013-MUM	0	0	0	N	VASANT NATH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401764	61	SONG FOR THE CAT	2014	120	6	VIS-1-799-2014-MUM	5.57	0x0000A38600000000	2014-08-13 00:00:00	TAAQ MUSIC PVT LTD., INDIA	12	0	0	VIS/1/799/2014	0	0	0	N	TAAQ MUSIC PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401765	44	SONY MAX PKKAWA	2015	120	6	VIS-1-799-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	0	VIS-1-799-2015-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401766	42	SAGAR PARER SWAPNO	2000	120	2	VIS-1-8-00-CAL	21.42	0x00008F3B00000000	2000-05-23 00:00:00	PAPIA ROY	12	0	0	VIS/1/8/2000	0	0	0	N	PAPIA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401767	42	COMPUTER O-AA-KA-KHA	2001	120	2	VIS-1-8-01-CAL	29	0x0000913900000000	2001-10-15 00:00:00	HIMADRINATH BHATTACHARYA	12	0	0	VIS/1/8/2001-CAL	0	0	0	N	HIMADRINATH BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401768	61	DHRUPAD IN THE TIME OF LIBERALISATION	2002	120	2	VIS-1-8-02-KOL	29	0x000091F100000000	2002-04-17 00:00:00	ARVIND SINHA	12	0	0	VIS-1-8-02-KOL	0	0	0	N	ARVIND SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401769	61	PEACE	2003	120	2	VIS-1-8-03-KOL	4.54	0x0000939000000000	2003-06-06 00:00:00	R.A.JALAN	12	0	Social	VIS/1/8/03	0	0	0	N	R.A.JALAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401770	42	DHRUPADI DHUNDA	2004	120	2	VIS-1-8-04-KOL	30.4	0x0000952800000000	2004-07-18 00:00:00	NIVEDITA MAJUMDAR.	12	0	0	VIS/1/8/04	0	0	0	N	NIVEDITA MAJUMDAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401771	42	NOTHING IS IMPOSSIBLE	2005	120	2	VIS-1-8-05-KOL	2.2	0x000095FF00000000	2005-02-18 00:00:00	ROOPKALA KENDRO	12	0	0	VIS-1-8-05-KOL	0	0	0	N	ROOPKALA KENDRO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401772	70	SILENT PROTEST (NO DIALOGUE)	2006	120	2	VIS-1-8-06-KOL	3.6	0x000097A700000000	2006-04-18 00:00:00	RUDRA DASGUPTA.	12	0	0	VIS/1/8/2006	0	0	0	N	RUDRA DASGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401773	42	KATHURIA A JAL DEBI	2007	120	2	VIS-1-8-07-KOL	18.34	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTIA.	12	0	0	VIS-1-8-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401774	42	JOYDEV PADMABATI	2008	120	2	VIS-1-8-08-KOL	0	0x00009A1F00000000	2008-01-10 00:00:00	J.M.D. SOUNDS LTD.	12	0	0	VIS-1-8-08-KOL	0	0	0	N	J.M.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401775	68	SUNDAR GORI	2009	120	2	VIS-1-8-09-KOL	38.9	0x00009B9600000000	2009-01-19 00:00:00	ZAFIR ALAM.	12	0	0	VIS-1-8-09-KOL	0	0	0	N	ZAFIR ALAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401776	63	PAPI BEERA	2010	120	2	VIS-1-8-10-KOL	49.25	0x00009D0B00000000	2010-01-27 00:00:00	KAILASH PURAHIT	12	0	0	VIS/1/8/10	0	0	0	N	KAILASH PURAHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401777	64	SAIYA LIYAWALE JATA	2011	120	2	VIS-1-8-11-KOL	59.16	0x00009E6800000000	2011-01-11 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/8/11	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401778	42	TRAILER OF AUTO NO : 9696 (PROMO NO : 1 TO 3 0 SONG (1 TO 3 )	2015	120	2	VIS-1-8-15-KOL	7.8	0x0000A48100000000	2015-04-21 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-1-8-15-KOL	0	0	0	N	MR. BISWAJIT MUKERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401779	42	TRAILER OF TOBU APORICHITO (PROMO NO. 8 TO 100	2016	120	2	VIS-1-8-16-KOL	0.4	0x0000A66500000000	2016-08-17 00:00:00	SHRI ASHISH SAI	12	0	0	VIS/1/8/16-KOL	0	0	0	N	SHRI ASHISH SAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401780	61	BOLLYWOOD BODIES WORKOUT WODELED BY JOHN ABRAHAM	2006	120	6	VIS-1-8-2006-MUM	49.14	0x0000973F00000000	2006-01-04 00:00:00	EROS MULTIMEDIA PVT. LTD. MUMBAI	12	0	0	VIS/288/2006-MUM	0	0	0	N	EROS MULTIMEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401781	45	DOMMBRA TAVALLA (SONG OF KANNADA FEATURE FILM 'TAKE OF EASY')	2011	120	4	VIS-1-8-2011-BAN 	4.14	0x00009E7500000000	2011-01-24 00:00:00	M/S. REHAN ENTERPRISES, BANGLORE	12	0	0	VIS/01/08/2011	0	0	0	N	M/S. REHAN ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401782	45	' PROMO + 01'	2012	120	4	VIS-1-8-2012-BAN 	1.32	0x00009FE900000000	2012-01-31 00:00:00	BANGALORE	12	0	0	VIS/01/08/2012-BAN	0	0	0	N	M/S . BHACYAWATHI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401783	59	CCL THEME SONG	2012	120	8	VIS-1-8-2012-HYD	0	0x00009FD500000000	2012-01-11 00:00:00	DO	12	0	0	VIS/1/8/2012-HYD	0	0	0	N	SHRI VISHNU VARDHAN INDURI M/S. CELEBRITY CRICKET LEAGUE PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401784	51	PROMO NO. 1 TO 5 UDAY	2012	120	6	VIS-1-8-2012-MUM	1.2	0x00009FCE00000000	2012-01-04 00:00:00	ME. KALAKSHTREY HARWANA	12	0	0	VIS/3/12-MUM	0	0	0	N	ME. KALAKSHTREY HARWANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401785	58	KADAL SONG 1-MOONGIL THOTTAM	2013	120	3	VIS-1-8-2013-CHEN	0.5	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES, INDIA	12	0	0	VIS/S/1/2013-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401786	42	TRAILER OF THE LIGHT-SWAMI VIVEKANANDA (PROMO NNO.1)	2013	120	2	VIS-1-8-2013-KOL	4.5	0x0000A13F00000000	2013-01-07 00:00:00	M.R.  J. MISHRA , INDIA	12	0	0	VIS/T/1/2013-KOL	0	0	0	N	M.R.  J. MISHRA , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401787	44	FILM-INKAAR/SONG-DARMIYAAN-01	2013	120	6	VIS-1-8-2013-MUM	0.3	0x0000A13A00000000	2013-01-02 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/8/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401788	58	ERAMAIERAMAI-SONG 2-  'UN SAMAYARAIYIL'	2014	120	3	VIS-1-8-2014-CHEN	3.13	0x0000A30A00000000	2014-04-11 00:00:00	M/S PAKASHRAJ PRODUCTIONS ,INDIA	12	0	0	VIS/S/4/2014-CHE	0	0	0	N	M/S PAKASHRAJ PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401789	59	'THANU MONNE VELLIPOIND '	2014	120	8	VIS-1-8-2014-HYD	0.9	0x0000A2C200000000	2014-01-29 00:00:00	S.SUPRAJA,2.S POORNACHANDRA M/S SREEYES CHITRA, INDIA	12	0	0	VIS/15/2014-HYD	0	0	0	N	S.SUPRAJA,2.S POORNACHANDRA M/S SREEYES CHITRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401790	44	PROMO NO 17 TO 19 '' HASEE TOH PHASEE (PUNJABI WEDDING0	2014	120	6	VIS-1-8-2014-MUM	1.5	0x0000A2A700000000	2014-01-02 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/1/8/2014	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401791	58	KAPPAL (SONG - EKKACHAKAMAI)	2015	120	3	VIS-1-8-2015-CHEN	3.4	0x0000A41900000000	2015-01-07 00:00:00	M/S. I. STUDIOS ENTERTAINMENTS, INDIA	Revised	0	0	VIS/S/2/2015-CHE 	0	0	0	N	M/S. I. STUDIOS ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401792	105	THE TAKE OVER........ (INDIA CINEMA BY THE DIGITAL TECHNOLOGY)	2015	120	8	VIS-1-8-2015-HYD	68.9	0x0000A41F00000000	2015-01-13 00:00:00	K. BASI REDDY, M/S. DIGIQUEST  INDIA LIMITED, INDIA	12	0	0	VIS/362/2014-HYD	0	0	0	N	K. BASI REDDY, M/S. DIGIQUEST  INDIA LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401793	44	& PICTURES - DIE ANOTHER DAY	2015	120	6	VIS-1-8-2015-MUM	0.2	0x0000A41400000000	2015-01-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1/8/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401794	58	MAALAI NERATHIU MAYAKKAM -SONG 1 ' EKKODU IRUPURAMUM'	2016	120	3	VIS-1-8-2016-CHEN	41.3	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	CIS/S/6/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401795	59	TRAILERS 12, TO 23 OF NAANNAKU PREMATHO..'''	2016	120	8	VIS-1-8-2016-HYD	3.2	0x0000A59500000000	2016-01-22 00:00:00	B.S.V.N PRASAD & B. BAPINEDU. C/O. SRI VENKATESHWARA CINE CHITRA LLP.INDIA	12	0	0	VIS/T/16/2016-HYD	0	0	0	N	B.S.V.N PRASAD & B. BAPINEDU. C/O. SRI VENKATESHWARA CINE CHITRA LLP.INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401796	44	PROMO NO. 43 KAPOOR & SONS	2016	120	6	VIS-1-8-2016-MUM	0.2	0x0000A5C500000000	2016-03-10 00:00:00	DHARMA ENTERTAINMENT P.LTD.,INDIA	12	0	0	VIS/1/427/2016	0	0	0	N	DHARMA ENTERTAINMENT P.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401797	58	KAVAN - VIDEO PROMO SONG 'HAPPY HAPPY NEW YEAR'	2017	120	3	VIS-1-8-2017-CHEN	4.25	0x0000A6F300000000	2017-01-06 00:00:00	M/S AGS ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	0	VIS/S/2017-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PRIVATE LIMITED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401798	61	ROMANCING THE STONE	1996	120	2	VIS-1-8-96-CAL	13.45	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/8/1996	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401799	42	NIRAMOY	1999	120	2	VIS-1-8-99-CAL	23	0x00008E1100000000	1999-07-30 00:00:00	DIRECTORATE OF ANIMAL RESOURCES & ANIMAL HEALTH, GOVT. OF WEST BENGAL	12	0	0	VIS/1/8/99	0	0	0	N	DIRECTORATE OF ANIMAL RESOURCES & ANIMAL HEALTH, GOVT. OF WEST BENGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401800	42	AMAR MAYANA GELO URIYA RE	2005	120	2	VIS-1-80-05-KOL	33.36	0x000096C700000000	2005-09-06 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-80-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401801	64	NIRAHU KAILAS BAWAL CHIRAHU KAILAS DAMAL	2006	120	2	VIS-1-80-06-KOL	50	0x0000985E00000000	2006-10-18 00:00:00	THREE ANGELS MOVIES.	12	0	0	VIS/1/80/06	0	0	0	N	THREE ANGELS MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401802	42	ESHAPER NITIMULOK GOLPO	2007	120	2	VIS-1-80-07-KOL	34.36	0x000098EF00000000	2007-03-12 00:00:00	BHARAT PRAKASH	12	0	Social	VIS-1-80-07-KOL	0	0	0	N	BHARAT PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401803	42	JALER KATHA	2008	120	2	VIS-1-80-08-KOL	19.13	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPTT., GOVT. OF WEST BENGAL	12	0	0	VIS-1-80-08-KOL	0	0	0	N	ROOPKALA KENDRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401804	42	TRAILER OF AMAR BHALOLAGA AMAR BHALOBASA	2009	120	2	VIS-1-80-09-KOL	9.44	0x00009C6300000000	2009-08-12 00:00:00	SAIBAL CHAKRABORTY.	12	0	0	VIS-1-80-09-KOL	0	0	0	N	SAIBAL CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401805	64	SAMPURNA RAM BIBAHO - PART - I	2010	120	2	VIS-1-80-10-KOL	47.16	0x00009DA700000000	2010-07-02 00:00:00	MR. KUMAR RAMESH.	12	0	0	VIS/1/80/10	0	0	0	N	MS. ATASI BHOWMICK.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401806	42	TRAILER OF MOUCHUKI FOREST BUNGALOW	2011	120	2	VIS-1-80-11-KOL	1.34	0x00009EFB00000000	2011-06-07 00:00:00	MR. ARIJIT SENGUPTA	12	0	0	VIS-1-80-11-KOL	0	0	0	N	MR. ARIJIT SENGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401807	59	TR. NO.3 OF MUMBAI EXPRESS	2005	120	3	VIS-1-80-2005-CHEN	0	0x0000962900000000	2005-04-01 00:00:00	SHRI HAI GOPALA KRISHNAMURTHY	13	0	0	VIS-1-80-2005-CHEN	0	0	0	N	M/S. RAJA RAJESHWARI COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401808	61	'WE,US'	2006	120	3	VIS-1-80-2006-CHEN	0.59	0x0000976A00000000	2006-02-16 00:00:00	S/SHRI RAJESH & NAGARAJ	12	0	0	VIS-1-80-2006-CHEN	0	0	0	N	M/S SAE TECHNOLOGY COLLEGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401809	44	' BOLLYWOOD STARS- SADRANA- JHUMUKA GIRA RE'	2007	120	3	VIS-1-80-2007-CHEN	48.11	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-80-2007-CHEN	0	0	0	N	M/S SHEMROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401810	58	'GRT STYLUS'	2008	120	3	VIS-1-80-2008-CHEN	0.6	0x00009A5000000000	2008-02-28 00:00:00	M/S PHOENIX	12	0	0	VIS/1/80/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401811	61	SIRENS	2009	120	3	VIS-1-80-2009-CHEN	63	0x00009C4D00000000	2009-07-21 00:00:00	M/S  SONY PICTURES, USA	12	0	0	VIS-1-80-2009-CHEN	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401812	58	TRAILER  OF KOLA KOLAYA MUNDRIKA	2010	120	3	VIS-1-80-2010-CHEN	2	0x00009D0600000000	2010-01-22 00:00:00	M/S GIRIGUJA FILMS INTERNATIONAL PVT. LTD.	12	0	0	VIS-1-80-2010-CHEN	0	0	0	N	M/S GIRIGUJA FILMS INTERNATIONAL PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401813	44	MUTUAL FUND GUTDE - VOL. I AND II	2011	120	3	VIS-1-80-2011-CHEN	62	0x00009E8700000000	2011-02-11 00:00:00	M/S TELEVISIONS - 18 INDIA LTD.	12	0	0	VIS/1/80/2011	0	0	0	N	M/S TELEVISIONS - 18 INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401814	59	TRAILER OF 'AH AHA HELLANTA'	2011	120	8	VIS-1-80-2011-HYD	0.3	0x00009EAA00000000	2011-03-18 00:00:00	SHRI RAMA BRAHMAN	12	0	0	VIS-1-80-2011-HYD	0	0	0	N	SHRI RAMA BRAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401815	45	SONG...LEY USRUVALLI... OF FILM, SHIVA	2012	120	4	VIS-1-80-2012-BAN 	3.38	0x0000A0A700000000	2012-08-08 00:00:00	SRI K. P. SRIKANTH OF M/S. COMPANY ENTERPRISES, BANGALORE	12	0	0	VIS/1/80/2012	0	0	0	N	SRI K. P. SRIKANTH OF M/S. COMPANY ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401816	58	NGATMT BAR	2012	120	3	VIS-1-80-2012-CHEN	0.15	0x00009FF100000000	2012-02-08 00:00:00	M/S AD MEDIA	12	0	0	VIS-1-80-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401817	59	ISHQ	2012	120	8	VIS-1-80-2012-HYD	1.3	0x0000A03000000000	2012-04-11 00:00:00	SHRI N. SUDHAKER REDDY. M/S ARESHTH MOVIES ,INDIA	12	0	0	VIS/T/89/2012-HYD	0	0	0	N	SHRI N. SUDHAKER REDDY. M/S ARESHTH MOVIES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401818	44	PROMO OF VANDE MATARAM	2012	120	6	VIS-1-80-2012-MUM	0.8	0x00009FE200000000	2012-01-24 00:00:00	VEECON  MUSIC & ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/124/2012-MUM	0	0	0	N	VEECON  MUSIC & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401819	59	1.2.3.4 ANDAROO ENGINEERLE - TRAILER 2	2013	120	3	VIS-1-80-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	R. SATYA NARAYANA , M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/1/80/2013	0	0	0	N	R. SATYA NARAYANA , M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401820	42	GANGA NADIR TIRE DAKSHINESHWARE	2013	120	2	VIS-1-80-2013-KOL	38.4	0x0000A23500000000	2013-09-10 00:00:00	SUPER SOUND CASSETTE COMPANY	12	0	0	VIS-1-80-2013-KOL	0	0	0	N	SUPER SOUND CASSETTE COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401821	51	PROMO -NO-1 TO 3 (DIALOGUE) OF FILM-LOVE IS VAAT	2013	120	6	VIS-1-80-2013-MUM	1	0x0000A14E00000000	2013-01-22 00:00:00	SANDHYA FILMS & CREATIONS,INDIA	12	0	0	VIS/103/2013-MUM	0	0	0	N	SANDHYA FILMS & CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401822	58	TRAILER NO.4 OF 'NAMBIYAAR'	2014	120	3	VIS-1-80-2014-CHEN	0.1	0x0000A36200000000	2014-07-08 00:00:00	M/S GOLDEN FRIDAY FOLMS, INDIA	12	0	0	VIS/T/61/2014-CHE	0	0	0	N	M/S GOLDEN FRIDAY FOLMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401823	59	TRAILER OF 'AMRUTHAM CHANDAMAMALO	2013	120	8	VIS-1-80-2014-HYD	1.3	0x0000A1B600000000	2013-05-06 00:00:00	GANGARAJU GUNNAM, JUST YELLOW MEDIA PVT, LTD, INDIA	12	0	0	VIS/1/80/2014-HYD	0	0	0	N	GANGATAJU GUNNAM, JUST YELLOW MEDIA PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401824	42	PROMO NO 8 GUNDAY	2014	120	6	VIS-1-80-2014-MUM	2.33	0x0000A2BD00000000	2014-01-24 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	0	VIS/95/14-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401825	58	MY VELLAKARI - VIDEO ALBUM SONG	2015	120	3	VIS-1-80-2015-CHEN	4.31	0x0000A44A00000000	2015-02-25 00:00:00	M/S PARTHY KL PRODUCTIONS, INDIA	12	0	0	VIS/S/67/2015-CHE	0	0	0	N	M/S PARTHY KL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401826	44	PROMO NO. 36 TO 39 FILM : SHAMITABH	2015	120	6	VIS-1-80-2015-MUM	2.17	0x0000A42600000000	2015-01-20 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/80/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401827	59	YAMAPASHAM - VIDEO SONG ''MAAJI PREYASI''	2016	120	3	VIS-1-80-2016-CHEN	4.41	0x0000A5B000000000	2016-02-18 00:00:00	MUKESH R.MEHTA,INDIA	12	0	0	VIS-1-80-2016-CHEN	0	0	0	N	MUKESH R.MEHTA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401828	59	TRILERS 3,4 OF 'LOVE K RUN'	2016	120	8	VIS-1-80-2016-HYD	1	0x0000A60A00000000	2016-05-18 00:00:00	K. VENKATA  CHANDRA SEKHAR ,M/S KANDIMALA MOVIES MAKERS ,INDIA	12	0	0	VIS/T/152/2016-HYD	0	0	0	N	K. VENKATA  CHANDRA SEKHAR ,M/S KANDIMALA MOVIES MAKERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401829	61	SONG' MOMENTS'	2016	120	6	VIS-1-80-2016-MUM	4.8	0x0000A59200000000	2016-01-19 00:00:00	SOOPERFLY , INDIA	12	0	0	VIS/1/80/2016	0	0	0	N	SOOPERFLY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401830	44	ALBUM MALNA KA GAANA MAKHNA MAKHNA	1996	120	6	VIS-1-80-96-MUM	4.1	0x0000894000000000	1996-03-14 00:00:00	UNITED MUSIC MUM	12	0	0	VIS-1-80-96-MUM.filepart	0	0	0	N	UNITED MUSIC MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401831	44	SHIV MAHAPURAN PART- 15	1997	120	6	VIS-1-80-97-MUM	45	0x00008A9800000000	1997-02-21 00:00:00	SUPER CASSETEES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/80/97	0	0	0	N	SUPER CASSETEES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401832	44	PROMO NO.14 OF WOH LAMHE	2006	120	6	VIS-1-800-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	VISHESH ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/T-446/06	0	0	0	N	VISHESH ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401833	59	TRAILER NO.1 OF 'POOICHI'	2007	120	3	VIS-1-800-2007-CHEN	0.55	0x000099B500000000	2007-09-26 00:00:00	M/S GOWTHAM CINE ARTS	12	0	0	VIS/1/800/2007-CHEN	0	0	0	Y	M/S GOWTHAM CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401834	58	VGP AQUA KINGDOM	2010	120	3	VIS-1-800-2010-CHEN	0.6	0x00009E0D00000000	2010-10-12 00:00:00	M/S ADS ZONE	12	0	0	VIS/1/800/2010	0	0	0	N	M/S ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401835	58	'MAGANLAL MEHTA & CO.'	2011	120	3	VIS-1-800-2011-CHEN	0.3	0x00009FA500000000	2011-11-24 00:00:00	M/S NAGANLAL MEHTA & CO.	12	0	0	VIS/1/800/2011	0	0	0	N	M/S ADD WING INNOVATIVE SERVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401836	84	ALBUM : COKE STUDIO ITV - NADIA NICKI WELLS & ASHWIN SRINIVASAN	2012	120	6	VIS-1-800-2012-MUM	24.6	0x0000A0AD00000000	2012-08-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/800/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401837	44	PROMO NO 5 TO 8 (SONG - HEY MR. DJ & TU MERE AGAL BAGAL) OF FILM PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-800-2013-MUM	3.1	0x0000A21400000000	2013-08-08 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1419/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401838	61	SONG 'GRAB ME'	2014	120	6	VIS-1-800-2014-MUM	5.16	0x0000A38600000000	2014-08-13 00:00:00	TAAQ MUSIC PVT. LTD., INDIA	12	0	0	VIS/1/800/2014	0	0	0	N	TAAQ MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401839	61	SONG ''GRAB ME''	2014	120	6	VIS-1-800-2014-MUM	5.16	0x0000A38600000000	2014-08-13 00:00:00	TAAQ MUSIC PVT. LTD., INDIA	12	0	0	VIS/1/800/2014	0	0	0	N	TAAQ MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401840	61	NOT READABLE	2015	120	6	VIS-1-800-2015-MUM1	0.2	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-1-800-2015-MUM1	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401841	44	PROMO NO. 15 OF 'WOH LAMHE'	2006	120	6	VIS-1-801-2006-MUM	0.3	0x000097D400000000	2006-06-02 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-471/06	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401842	44	PRMO NO. 15 OF WOH LAMHE	2006	120	6	VIS-1-801-2006-MUM (3)	0.3	0x000097D400000000	2006-06-02 00:00:00	UNIVERSAL ENTERTAIMENT LTD., MUMBAI	12	0	0	VIS/1/1801/2006	0	0	0	N	UNIVERSAL ENTERTAIMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401843	61	KARADI RMYMES (VOL. 1 & 2)	2007	120	3	VIS-1-801-2007-CHEN	108.33	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-801-2007-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401844	58	JAYACHANDRAN TEXTILES	2010	120	3	VIS-1-801-2010-CHEN	0.3	0x00009E0D00000000	2010-10-12 00:00:00	M/S. ADS ZONE	12	0	0	VIS/1/801/2010-CHEN 	0	0	0	N	M/S. ADS ZONE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401845	85	BYLCHEE ESSENTIALS	2011	120	3	VIS-1-801-2011-CHEN	0	0x00009FA500000000	2011-11-24 00:00:00	M/S RED	12	0	0	VIS-1-801-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401846	61	MCA COLLEGE	2011	120	6	VIS-1-801-2011-MUM	0.2	0x00009F1E00000000	2011-07-12 00:00:00	SAPNA FILMS CINE EYOS, NEERUT	12	0	0	VIS/1/801/2011	0	0	0	N	SAPNA FILMS CINE EYOS, NEERUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401847	84	COKE STUDIO @ MTV - CLINTON BTM	2012	120	6	VIS-1-801-2012-MUM	0	0x0000A0AD00000000	2012-08-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1212/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401848	61	ROTIWALA	2013	120	6	VIS-1-801-2013-MUM	12.26	0x0000A21800000000	2013-08-12 00:00:00	JYOTSNA PUTHRAN, INDIA	12	0	0	VIS/1203/2013-MUM	0	0	0	N	JYOTSNA PUTHRAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401849	44	PROMO NO. 25,RAJA NATWARLALA -FLIP YOUR COLLAR BACK	2014	120	6	VIS-1-801-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE  COUMMUNICATIONS LTD. INDIA	12	0	0	VIS/1/801/2014	0	0	0	N	UTV SOFTWARE  COUMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401850	44	PROMO NO. 16 OF WOH LAMHE	2006	120	6	VIS-1-802-2006-MUM	1.3	0x0000983000000000	2006-09-02 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/802/2006	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401851	61	THE BLUE KACKAL	2007	120	3	VIS-1-802-2007-CHEN	29.35	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TELES COMPANY PVT. LTD.	12	0	0	VIS/1/802/2007-CHEN	0	0	0	N	M/S KARADI TELES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401852	58	TRAILER OF THA	2010	120	3	VIS-1-802-2010-CHEN	2.2	0x00009E0E00000000	2010-10-13 00:00:00	M/S SHREYA FILMS	12	0	0	VIS/1/802/2010	0	0	0	Y	M/S SHREYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401853	58	TRAILER NOS.1 TO 3 OF ' UNNASTHAMANAVIU '	2011	120	3	VIS-1-802-2011-CHEN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S SRI SWATHI CREATIONS	12	0	0	VIS-1-802-2011-CHEN	0	0	0	N	M/S SRI SWATHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401854	61	ALBUM: CIKE STUDIO MTV BEHIND THE MUSIC	2012	120	6	VIS-1-802-2012-MUM	30	0x0000A0AD00000000	2012-08-14 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/802/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401855	44	PROMO NO -12 TO 15 (DIALOGUES OF FILM -PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-802-2013-MUM	1.2	0x0000A23700000000	2013-09-12 00:00:00	TIPS INDUSTRIES LTD ,INDIA	12	0	0	VIS/1417/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401856	44	PROMO NO. 24 : RAJA NATWARLAL : FLIP YOU COLLAR BACK	2014	120	6	VIS-1-802-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1127/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401857	44	PROMO NO. 39 OF 'SHIVA'	2006	120	6	VIS-1-803-2006-MUM	0.2	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/1/803/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401858	61	THE FOOLISH LIOK	2007	120	3	VIS-1-803-2007-CHEN	25.2	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT. LTD	12	0	0	VIS-1-803-2007-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401859	61	YASKO SHIRTS	2010	120	3	VIS-1-803-2010-CHEN	0.35	0x00009E0E00000000	2010-10-13 00:00:00	M/S TWC FILMS	12	0	0	VIS/1/803/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401860	61	PARVEEN TRAVELS	2011	120	3	VIS-1-803-2011-CHEN	0.39	0x00009FAB00000000	2011-11-30 00:00:00	M/S PARVEEN TRAVELS	12	0	0	VIS/1/803/2011	0	0	0	N	M/S MIND CARVE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401861	44	NOT READABLE	2011	120	6	VIS-1-803-2011-MUM	2.14	0x00009F1E00000000	2011-07-12 00:00:00	SMILE FOUNDATION / ELEEANORA IMAGES PVT. LTD., MUMBAI	12	0	0	VIS/1/803/2011	0	0	0	N	SMILE FOUNDATION / ELEEANORA IMAGES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401862	44	SONG SAAJAN MAARO PROMO NO 1,2,3OF FILM QAYAMAT	2013	120	6	VIS-1-803-2012-MUM	3	0x0000A21A00000000	2013-08-14 00:00:00	MAMATA ENTERTAINMENT ,INDIA	12	0	0	VIS/1215/2012-MUM	0	0	0	N	MAMATA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401863	51	SONG ''AAJ MEE PUNHA'' OF FILM ''MAZHA MEE''	2013	120	6	VIS-1-803-2013-MUM	3.22	0x0000A21900000000	2013-08-13 00:00:00	AVNV MOTION PICTURES, INDIA	12	0	0	VIS/S/387/2013-MUM	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401864	44	PROMO NO 4 BANG BANG-SONG-TU MERI	2014	120	6	VIS-1-803-2014-MUM	0.58	0x0000A38B00000000	2014-08-18 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,INDIA	12	0	0	VIS/1/803/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401865	44	PROMO NO. 40 OF 'SHIVA'	2006	120	6	VIS-1-804-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILMS FACTORY LTD., MUMBAI	12	0	0	VIS/T-458/06	0	0	0	N	RGV FILMS FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401866	61	FISH FRIENDS THREE	2007	120	3	VIS-1-804-2007-CHEN	23.4	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/804/2007	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401867	59	V GUARD	2010	120	3	VIS-1-804-2010-CHEN	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S Y NOT PRODUCTION	12	0	0	VIS-1-804-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401868	61	ALICE IN ILAND	2011	120	3	VIS-1-804-2011-CHEN	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S LITTLE THEATRE	12	0	0	VIS-1-804-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401869	44	PROMO : 1 TO 5 OF I AM KALAM	2011	120	6	VIS-1-804-2011-MUM	0	0x00009F1E00000000	2011-07-12 00:00:00	MILO FOUNDATION/ ELEOANORA IMAGE PVT LTD., MUMBAI	12	0	0	VIS/1/804/2011	0	0	0	N	MILO FOUNDATION/ ELEOANORA IMAGE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401870	49	PROMO NO. 1 TO 3  (SONG: NIKAL PADO) OF SATYAMEV JAYTE-EPISODE NO. 13	2012	120	6	VIS-1-804-2012-MUM	5.57	0x0000A0AD00000000	2012-08-14 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1164/2012-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401871	51	SONG ''HAA BHAS'' OF FILM ''MAZHA MEE''	2013	120	6	VIS-1-804-2013-MUM	4.41	0x0000A21900000000	2013-08-13 00:00:00	AVNV MOTION PICTURES, INDIA	12	0	0	VIS/S/388/2013-MUM	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401872	61	FROM THE SHADOWS	2014	120	6	VIS-1-804-2014-MUM (3)	20	0x0000A38B00000000	2014-08-18 00:00:00	GAAHIMEDIA, INDIA	12	0	0	VIS/1/804/2014	0	0	0	N	GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401873	61	FROM THE SHADOWS	2014	120	6	VIS-1-804-2014-MUM (3) (1)	20	0x0000A38700000000	2014-08-14 00:00:00	GAAHIMEDIA, INDIA	12	0	0	VIS/1/804/2014	0	0	0	N	GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401874	44	PROMO NO. 1 TO 3 ' FAN YEPME CONTESI '	2015	120	6	VIS-1-804-2015-MUM	1.3	0x0000A4DF00000000	2015-07-24 00:00:00	`YASHRAJ FILMS PVT LTD , MUMBAI	12	0	0	VIS-1-804-2015-MUM	0	0	0	N	YASHRAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401875	44	PROMO NO 41. OF SHIVA	2006	120	6	VIS-1-805-2006-MUM	9.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILMS FACTORY LTD. MUMBAI	12	0	0	VIS/1/1805/2006	0	0	0	N	RGV FILMS FACTORY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401876	61	THE FOOLISH CRON	2007	120	3	VIS-1-805-2007-CHEN	26.54	0x000099B600000000	2007-09-27 00:00:00	M/S KARADI TELES COMPANY PVT. LTD.	12	0	0	VIS/1/805/2007-CHEN	0	0	0	N	M/S KARADI TELES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401877	58	NULLY 10	2010	120	3	VIS-1-805-2010-CHEN	0.3	0x00009E0E00000000	2010-10-13 00:00:00	M/S JD FERY'S MEDIA PARK	12	0	0	VIS/1/805/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401878	61	' GETTING TO HERO IN TAMILNADU '	2011	120	3	VIS-1-805-2011-CHEN	5.22	0x00009FAB00000000	2011-11-30 00:00:00	TAMILNADU STATE BAIDS CONTROL SSOCIETY	12	0	0	VIS-1-805-2011-CHEN	0	0	0	N	TAMILNADU STATE BAIDS CONTROL SSOCIETY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401879	44	SONG:- ''FERRARI JAISI CAR''	2012	120	6	VIS-1-805-2012-MUM	3.15	0x0000A0AD00000000	2012-08-14 00:00:00	ISR & MIGHTY K ENTERTAINMENT, INDIA	12	0	0	VIS/1/805/2012	0	0	0	N	ISR & MIGHTY K ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401880	51	SONG 'HEY PRIYE SAAJNE' OF FILM 'MAZHA MEE'	2013	120	6	VIS-1-805-2013-MUM	2.54	0x0000A21900000000	2013-08-13 00:00:00	AVNV MOTION PICTURES INDIA	12	0	0	VIS/S/390/2013-MUM	0	0	0	N	AVNV MOTION PICTURES INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401881	51	MEKING SONG VANDE MATARAM OF FILM: '' NILKANTH MASTAR ''	2014	120	6	VIS-1-805-2014-MUM	3.15	0x0000A38700000000	2014-08-14 00:00:00	M/S. AKSHAR FILMS PVT. LTD., INDIA	12	0	0	VIS/1/805/2014	0	0	0	N	M/S. AKSHAR FILMS PVT. LTD., AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401882	51	MEKING SONG VANDE MATARAM OF FILM : - NILKANTH MASTER	2014	120	6	VIS-1-805-2014-MUM (2)	3.15	0x0000A38700000000	2014-08-14 00:00:00	M/S.AKSHAR FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/805/2014	0	0	0	N	M/S.AKSHAR FILMS PVT.LTD.,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401883	44	PROMO NO.42 OF SHIVA	2006	120	6	VIS-1-806-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD MUM	12	0	0	VIS/T-460/06	0	0	0	N	RGV FILM FACTORY LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401884	58	TRAILER OF 'VILAYATTU'	2007	120	3	VIS-1-806-2007-CHEN	3.22	0x000099B600000000	2007-09-27 00:00:00	SHRI S. KANNAN	12	0	0	VIS/1/806/2007-CHEN	0	0	0	N	M/S AUSPRO FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401885	58	TRAILER OF 'UNNAIYEA KADHALIMAEN'	2010	120	3	VIS-1-806-2010-CHEN	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S SARAVAN FILM MAKER	12	0	0	VIS-1-806-2010-CHEN	0	0	0	N	M/S SARAVAN FILM MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401886	61	' TRANSPORTATION '	2011	120	3	VIS-1-806-2011-CHEN	46.12	0x00009FAC00000000	2011-12-01 00:00:00	M/S ABIRAMI AUDIO RECORDING PVT.LTD	12	0	0	VIS-1-806-2011-CHEN	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401887	44	PROMO NO.2 OF -BAWARA MANN (SHANN) OF FILM-CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-806-2012-MUM	0.3	0x0000A0AF00000000	2012-08-16 00:00:00	TWILIGHT ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/806/2012	0	0	0	N	TWILIGHT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401888	54	ALBUM 'RPTI' SONG 'ROTI' SONG 'RAATI CHAN NAAL GALLAN KARKEY'	2013	120	6	VIS-1-806-2013-MUM	4.33	0x0000A21900000000	2013-08-13 00:00:00	SAI LOK SANGEET PVT. LTD, INDIA	12	0	0	VIS-1250-2013-MUM	0	0	0	N	SAI LOK SANGEET PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401889	54	PROMO NO. 1 TO 3 (SONG- BALLE BALLE ) OF FILM- POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-806-2014-MUM	2.25	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	0	VIS/1/8068/2014	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401890	44	PROMO NO. 44 OF 'SHIVA'	2006	120	6	VIS-1-807-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/1/807/2008	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401891	44	TRAILER NO. 17 OF 'MANORAMA SIX FEET UNDER'	2007	120	3	VIS-1-807-2007-CHEN	0.3	0x000099B600000000	2007-09-27 00:00:00	M/S  SHEMAROO ENTERTAINMENTS PVT. LTD	12	0	0	VIS/1/807/2007-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMENTS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401892	58	SONG NO.1 TO 4 'UNNAIYE KATHALIDEN	2010	120	3	VIS-1-807-2010-CHEN	3.32	0x00009E0F00000000	2010-10-14 00:00:00	MS.SARVANA FILM MAKER	12	0	Social	VIS/1/807/2010	0	0	0	N	MS.SARVANA FILM MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401893	58	SHRI JANANI HOMES	2011	120	3	VIS-1-807-2011-CHEN	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S AGS CINEMAS PVT. LTD.	12	0	0	VIS-1-807-2011-CHEN	0	0	0	N	M/S AGS CINEMAS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401894	44	PROMO NO.1 OF SONG - BAWARA MANN (SUNIDHI CHAUHAN) OF FILM - CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-807-2012-MUM	0.3	0x0000A0AF00000000	2012-08-16 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1233/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401895	161	' THE CITY BEAUTIFUL '	2013	120	6	VIS-1-807-2013-MUM	1.58	0x0000A21900000000	2013-08-13 00:00:00	M/S MAGIC LANTERN MOVIES, INDIA	12	0	0	VIS/1247/2013-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401896	54	PROMO NO. 4 TO 6 SONG -JAWAAN HO GAYI OF POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-807-2014-MUM	2.36	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAN PRODUCTION 2014 INDIA	12	0	0	VIS/1/807/2014	0	0	0	N	GAUTAN PRODUCTION 2014 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401897	44	PROMO NO. 7 TO 9 (SONG : YEH KYA HUA HAI) OF FILM BAANKEY KI CRAZY BARAAT	2015	120	6	VIS-1-807-2015-MUM	2.48	0x0000A4DF00000000	2015-07-24 00:00:00	AM FEEL GOOD FILMS PVT LTD., MUMBAI	12	0	0	VIS-1-807-2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401898	44	PROMO NO. 45 OF' SHIVA'	2006	120	6	VIS-1-808-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/1/808/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401899	44	TRAILERNOS. 10 TO 14 OF 'BALGANESH'	2007	120	3	VIS-1-808-2007-CHEN	0	0x000098FE00000000	2007-03-27 00:00:00	M/S  SHEMAROO ENTERTAINMENTS PVT. LTD	12	0	0	VIS/1/808/2007-CHEN	0	0	0	N	M/S  SHEMAROO ENTERTAINMENTS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401900	58	'A DIFFERENT PILGRIMAGE'	2010	120	3	VIS-1-808-2010-CHEN	0	0x00009E0F00000000	2010-10-14 00:00:00	DR. MOHANA KRISHNASWAMY	12	0	0	VIS-1-808-2010-CHEN	0	0	0	N	DR. S. KRISHNASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401901	58	' HALLI 100 2011 '	2011	120	3	VIS-1-808-2011-CHEN	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S GREEN ALGAE FILM HOUSE	12	0	0	VIS-1-808-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401902	44	CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-808-2012-MUM	0	0x0000A0AF00000000	2012-08-16 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1234/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401903	44	'WHEN FOUR FRIENDS MEET'	2013	120	6	VIS-1-808-2013-MUM	2.43	0x0000A21900000000	2013-08-13 00:00:00	MAGIC LANTERN MOVIES INDIA	12	0	Social	VIS/1248/2013-MUM	0	0	0	N	MAGIC LANTERN MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401904	44	PROMO NO. 46 OF SHIVA DHINI DHINI	2006	120	6	VIS-1-809-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/T-464/06	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401905	58	TRAILER NO.2 OF 'SILA NERNGALIL'	2007	120	3	VIS-1-809-2007-CHEN	3.12	0x000099B700000000	2007-09-28 00:00:00	M/S NEW LIGHT PRODUCTION	12	0	0	VIS/1/809/2007-CHEN	0	0	0	N	M/S NEW LIGHT PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401906	49	VIPANCHIKA AUDITORIUM	2010	120	3	VIS-1-809-2010-CHEN	0.3	0x00009E0F00000000	2010-10-14 00:00:00	M/S MEGA MAKERS	12	0	0	VIS/1/809/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401907	61	BALLEY -HISTORY OF VIOLENCE	2011	120	3	VIS-1-809-2011-CHEN	5.4	0x00009FAC00000000	2011-12-01 00:00:00	M/S. BENNETT COLEMAN CO.LTD	12	0	0	VIS/1/809/2011-CHEN	0	0	0	Y	M/S. BENNETT COLEMAN CO.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401908	44	PROMO NO. 5,6 '' STAND BY ''	2011	120	6	VIS-1-809-2011-MUM	2.3	0x00009F2000000000	2011-07-14 00:00:00	M/S BRC PRODUCTIONS, MUMBAI	12	0	0	VIS/1/809/2011	0	0	0	N	M/S BRC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401909	44	PROMO NP. 21 : JOKER	2012	120	6	VIS-1-809-2012-MUM	0.15	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1/809/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401910	161	' MAJMA '	2013	120	6	VIS-1-809-2013-MUM	2.54	0x0000A21900000000	2013-08-13 00:00:00	M/S MAGIC LANTERN MOVIES ., INDIA	12	0	0	VIS/124/2013-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401911	54	PROMO NO-13 TO 15 (SONG : TERE BIN) OF FILM : POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	VIS-1-809-2014-MUM	2.25	0x0000A38B00000000	2014-08-18 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	0	VIS/1/809/2014	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401912	44	NOT READABLE	2015	120	6	VIS-1-809-2015-MUM	1.3	0x0000A4E300000000	2015-07-28 00:00:00	NOT READABLE	12	0	0	VIS-1-809-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401913	42	PRABHATI	2005	120	2	VIS-1-81-05-KOL	48.22	0x000096CD00000000	2005-09-12 00:00:00	MAPLE FILMS LIMITED.	12	0	0	VIS-1-81-05-KOL	0	0	0	N	MAPLE FILMS LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401914	64	CHUBUR CHUBUR MAN KARATA	2006	120	2	VIS-1-81-06-KOL	57.45	0x0000986500000000	2006-10-25 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/81/06	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401915	42	BHAKTA PRALHAD	2007	120	2	VIS-1-81-07-KOL	57.11	0x000098EF00000000	2007-03-12 00:00:00	CHOICE INFOTECH PVT. LTD	12	0	Social	VIS-1-81-07-KOL	0	0	0	N	CHOICE INFOTECH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401916	42	SAHARER ROOPKATHA	2008	120	2	VIS-1-81-08-KOL	20.35	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPT., GOVT. OF WEST BENGAL	12	0	0	VIS-1-81-08-KOL	0	0	0	N	ROOPKALA KENDRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401917	42	FIRST LOVE (VIDEO SONG ALBUM)	2009	120	2	VIS-1-81-09-KOL	47.3	0x00009C6400000000	2009-08-13 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-81-09-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401918	64	SAMPURNA RAN BIBAHO	2010	120	2	VIS-1-81-10-KOL	47.17	0x00009DA700000000	2010-07-02 00:00:00	MR. KUMAR RAMESH	12	0	0	VIS/1/81/10	0	0	0	N	MS. ATASI BHOWMICK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401919	42	TRAILER NO.2 OF SYSTEM	2011	120	2	VIS-1-81-11-KOL	8.45	0x00009EFD00000000	2011-06-09 00:00:00	M/S. BRAND VALUE COMMUNICATION LTD.	12	0	0	VIS-1-81-11-KOL	0	0	0	N	M/S. BRAND VALUE COMMUNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401920	44	ALBUM MUZ APANA BANA LO KA TRALER NO. 2	1999	120	6	VIS-1-81-1999-MUM	0.3	0x00008D5F00000000	1999-02-02 00:00:00	VINAS RECORDS, AND TIPS PVT. LTD. MUMBAI	12	0	0	VIS/1/81/99	0	0	0	N	VINAS RECORDS, AND TIPS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401921	49	'AARTL ARAAL'	2006	120	3	VIS-1-81-2006-CHEN	6.32	0x0000976B00000000	2006-02-17 00:00:00	SHRI DON ZACKARIA	12	0	Social	VIS-1-81-2006-CHEN	0	0	0	N	M/S SAI TECHNOLOGY COLLAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401922	44	SUPER SOLOS - KISHORE KUMAR - KHEEZA KE PHOOL - VOL - 4	2007	120	3	VIS-1-81-2007-CHEN	52	0x000098BE00000000	2007-01-22 00:00:00	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-81-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401923	61	SUNDARAM BNP PARIBAR MUTAL LIPPER	2008	120	3	VIS-1-81-2008-CHEN	0.2	0x00009A4B00000000	2008-02-23 00:00:00	M/S SUNDARAM BNP PARIBAS ASSET MANAGEMENT CO. LTD.	12	0	0	VIS/1/81/2008	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401924	58	PAATTALI ILAIGNAR SANGA MAANILA MAANADU (PART I & II )	2009	120	3	VIS-1-81-2009-CHEN	0.9	0x00009BC200000000	2009-03-04 00:00:00	PAATALI MAKKAL KATCHI	12	0	0	VIS-1-81-2009-CHEN	0	0	0	N	PAATALI MAKKAL KATCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401925	58	SONG 'ADA ENOERGNM AASAI' FROM THE FILM 'KOLA KDLATA MUNZEIKA'	2010	120	3	VIS-1-81-2010-CHEN	2.3	0x00009D0600000000	2010-01-22 00:00:00	M/S CIRIGUJA FILMS ENTERTAINATIONAL PVT. LTD.	12	0	0	VIS/1/81/2010-CHEN	0	0	0	N	M/S CIRIGUJA FILMS ENTERTAINATIONAL PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401926	58	YUTHAM SEI	2011	120	3	VIS-1-81-2011-CHEN	0	0x00009E8700000000	2011-02-11 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-81-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401927	59	TRAILER OF ' MR. PERFECT'	2011	120	8	VIS-1-81-2011-HYD	0.12	0x00009EAD00000000	2011-03-21 00:00:00	SHRI V. VENKATARAMANA REDDY & RAJU	12	0	0	VIS-1-81-2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401928	45	PROMO OF FILM, KALAYA THASMAI NAMAHA	2012	120	4	VIS-1-81-2012-BAN 	1.13	0x0000A0A700000000	2012-08-08 00:00:00	SRI MARUTHI JEDIYAVAR OF M/S. MARUTHI ENTERPRISES, INDIA	12	0	0	VIS/1/81/2012	0	0	0	N	SRI MARUTHI JEDIYAVAR OF M/S. MARUTHI ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401929	58	'SHINE' N' FINE	2012	120	3	VIS-1-81-2012-CHEN	0.42	0x00009FF100000000	2012-02-08 00:00:00	M/S MAK SOLVENTS	12	0	0	VIS-1-81-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401930	265	DARUVU (SOUND OF MASS)	2012	120	8	VIS-1-81-2012-HYD	1.1	0x0000A03000000000	2012-04-11 00:00:00	SHRI BURUPALLI SHIBVARAMAKRISHNA, M/S. SREE VENKATESHWARA ENTERTAINMENTS LTD.INDIA	12	0	0	VIS/T/90/2012-HYD	0	0	0	N	SHRI BURUPALLI SHIBVARAMAKRISHNA, M/S. SREE VENKATESHWARA ENTERTAINMENTS LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401931	51	SONG NO. 1 SAHEB	2012	120	6	VIS-1-81-2012-MUM	4.28	0x00009FE300000000	2012-01-25 00:00:00	DINA JADHAV , STRI SHKATI PRODUCTION, THANE	12	0	0	VIS/5-38-2012-MUM	0	0	0	N	DINA JADHAV , STRI SHKATI PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401932	59	1,2,3,4 ANDAROO ENGINEERLE - TRAILER 3	2013	120	3	VIS-1-81-2013-CHEN	0.3	0x0000A16500000000	2013-02-14 00:00:00	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/1/81/2013	0	0	0	N	R. SATYA NARAYANA, M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401933	42	TRAILER OF KUSUM PURER CHANELI (SONG NO. 1&2)	2013	120	2	VIS-1-81-2013-KOL	6.38	0x0000A23500000000	2013-09-10 00:00:00	MS. RAMA CHATTERJEE	12	0	0	VIS-1-81-2013-KOL	0	0	0	N	MS. RAMA CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401934	44	PROMO NO 15 : ABCD - SORRY SORRY	2013	120	6	VIS-1-81-2013-MUM	0.3	0x0000A14F00000000	2013-01-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/81/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401935	58	TRAILER NO.5 OF 'NAMBIYAAR'	2014	120	3	VIS-1-81-2014-CHEN	0.2	0x0000A36200000000	2014-07-08 00:00:00	M/S GOLDEN FRIDAY FOLMS, INDIA	12	0	0	VIS/T/62/2014-CHE	0	0	0	N	M/S GOLDEN FRIDAY FOLMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401936	59	TRILARA OF  'JAGANNAYAKUDU'	2014	120	8	VIS-1-81-2014-HYD	2.3	0x0000A32400000000	2014-05-07 00:00:00	V.A. PADMANABHA REDDY. M/S.VIJAYAANJANEYA PRODUCTIONS.,INDIA	12	0	0	VS/T/125/2014-HYD	0	0	0	N	V.A. PADMANABHA REDDY. M/S.VIJAYAANJANEYA PRODUCTIONS.,HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401937	42	PROMO NO-9 TO 13 GUNDAY	2014	120	6	VIS-1-81-2014-MUM	1.45	0x0000A2BD00000000	2014-01-24 00:00:00	YASH RAJ FILMS PVT LTD,MUMBAI	12	0	0	VIS/1/81/2014	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401938	59	YENTHA VAADU GAANIE - VIDEO TRAILER 2	2015	120	3	VIS-1-81-2015-CHEN	1.39	0x0000A44A00000000	2015-02-25 00:00:00	M/S. SHRI SAIRAM CREATIONS, INDIA	12	0	0	VIS/T/70/2015-CHE 	0	0	0	N	M/S. SHRI SAIRAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401939	51	FILM: BALKADU SONG : SAHEB	2015	120	6	VIS-1-81-2015-MUM	2.51	0x0000A42600000000	2015-01-20 00:00:00	ROYAL MARATHA ENTERTAINMENT, INDIA	12	0	0	VIS/1/81/2015	0	0	0	N	ROYAL MARATHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401940	58	OYEE - VIDEO SONG'''THENDRAL VARUM'''	2016	120	3	VIS-1-81-2016-CHEN	4.14	0x0000A5B000000000	2016-02-18 00:00:00	M/S MARK STUDIO INDIA PVT. LTD.,INDIA	12	0	0	VIS-1-81-2016-CHEN	0	0	0	N	M/S MARK STUDIO INDIA PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401941	59	TRAILER NO. 1 OF 'NANI GENTLEMAN'	2016	120	8	VIS-1-81-2016-HYD	0	0x0000A60A00000000	2016-05-18 00:00:00	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES,INDIA	12	0	0	VIS/153/2016-HYD 	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401942	44	SHIV MAHAPURAN BHAG-17	1997	120	6	VIS-1-81-97-MUM	45	0x00008A9800000000	1997-02-21 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/81/97	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401943	44	PROMO NO. 48 OF 'SHIVA ' 'KAISE KAHE'	2006	120	6	VIS-1-810-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/T-466/06	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401944	58	SONG NOS. 1 TO 3 OF 'VEERAMUM EERAMUM'	2007	120	3	VIS-1-810-2007-CHEN	13.13	0x000099B700000000	2007-09-28 00:00:00	SHRI SANJAYRAM	12	0	0	VIS/1/810/2007-CHEN	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401945	59	'NALLT-10'	2010	120	3	VIS-1-810-2010-CHEN	30	0x00009E0F00000000	2010-10-14 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS/1/810/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401946	63	TRAILER NO.1 OF ' MARINA'	2011	120	3	VIS-1-810-2011-CHEN	2	0x00009FB300000000	2011-12-08 00:00:00	SHRI PANDIRAJ	12	0	0	VIS-1-810-2011-CHEN	0	0	0	N	M/S PASANAGA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401947	44	PROMO NO 22 : JOKER	2012	120	6	VIS-1-810-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/1230/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401948	44	PROMO NO-33 ,34 SATYAGRAH ANKUR NAMAK/ RUPA	2013	120	6	VIS-1-810-2013-MUM	0.4	0x0000A21900000000	2013-08-13 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/1424/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401949	44	SPOT: 'D M RAATKALI' ALBUM: 'DANCE MASTI FOREVER'	2006	120	6	VIS-1-811-2006-MUM	0.35	0x0000983000000000	2006-09-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	12	0	0	VIS-1-811-2006-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT(I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401950	58	TRAILER NOS. 3 &  4 OF 'VEERAMM ESRANUM'	2007	120	3	VIS-1-811-2007-CHEN	5	0x000099B700000000	2007-09-28 00:00:00	SHRI SANJAYRAM	12	0	0	VIS/1/811/2007-CHEN	0	0	0	N	M/S LINGAM THEATRES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401951	58	CITY UNION BANK	2010	120	3	VIS-1-811-2010-CHEN	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S PUPPET SHOW MEDIA	12	0	0	VIS-1-811-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401952	58	TRAILER NO.2 OF PACHAI ENGTRA KATHGU	2011	120	3	VIS-1-811-2011-CHEN	2	0x00009FB300000000	2011-12-08 00:00:00	MS. ASUVATHAMAN INDHUMATHI	12	0	0	VIS-1-811-2011-CHEN	0	0	0	N	M/S AA THIRAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401953	44	JOKER - MICROTEK INVERTER	2012	120	6	VIS-1-811-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1/811/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401954	44	PROMO NO -9 TO 11 (DIALOGUES) OF FILM - PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-811-2013-MUM	1.3	0x0000A21900000000	2013-08-13 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1416/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401955	44	NOT READABLE	2015	120	6	VIS-1-811-2015-MUM	0	0x0000A4DF00000000	2015-07-24 00:00:00	DHRMA PRODUCTIONS, PVT. LTD. - ENDEMOL INDIA	12	0	0	VIS-1-811-2015-MUM	0	0	0	N	DHRMA PRODUCTIONS, PVT. LTD. - ENDEMOL INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401956	44	PROMO OF SONG 'ZINDAGI' FILM:'WITH LOVE TUMHARA'	2006	120	6	VIS-1-812-2006-MUM	0.15	0x0000983000000000	2006-09-02 00:00:00	BHARATIYA GLOBAL INFOMEDIA LTD.,MUMBAI	12	0	0	VIS-1-812-2006-MUM	0	0	0	N	BHARATIYA GLOBAL INFOMEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401957	58	'GANAPATHY MANDIRAM'	2007	120	3	VIS-1-812-2007-CHEN	55	0x000099B700000000	2007-09-28 00:00:00	M/S MOSER BEER INDIA LTD.	12	0	0	VIS/1/812/2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401958	58	'CITY UNION BANK YOUNG INDIA'	2010	120	3	VIS-1-812-2010-CHEN	0.6	0x00009E0F00000000	2010-10-14 00:00:00	M/S PUPPET SHOW MEDIA	12	0	0	VIS/1/812/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401959	58	TRAILER OF ' RAJAPATTAAI '	2011	120	3	VIS-1-812-2011-CHEN	2	0x00009FB300000000	2011-12-08 00:00:00	M/S PVP CINEMA (PICTURES HOUSE MEDIA LTD.)	12	0	0	VIS-1-812-2011-CHEN	0	0	0	N	M/S PVP CINEMA (PICTURES HOUSE MEDIA LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401960	44	KBC -HOMEO	2011	120	6	VIS-1-812-2011-MUM	1	0x00009F2000000000	2011-07-14 00:00:00	DIGITAL MAGIC PRODUCTIONS ,THANE	12	0	0	VIS/1/812/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401961	44	NASAKA RO -JOCKER	2017	120	6	VIS-1-812-2012-MUM	0.3	0x0000A77B00000000	2017-05-22 00:00:00	UTV SOFTWARE COMUNICATION LTD , INDIA	12	0	0	VIS/ 1228/2012-MUM 	0	0	0	N	UTV SOFTWARE COMUNICATION LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401962	51	'SONG -THEMB JHALE OF ALBUM-TU ME AANI PAUS'	2013	120	6	VIS-1-812-2013-MUM	4.22	0x0000A21900000000	2013-08-13 00:00:00	M/S SAGARIKA MUSIC PVT.LTD,INDIA	12	0	0	VIS/S/384/2013-MUM	0	0	0	N	M/S SAGARIKA MUSIC PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401963	44	HAPPY NEW YEAR - MOTION POSTER	2014	120	6	VIS-1-812-2014-MUM (2)	0.3	0x0000A38700000000	2014-08-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/812/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401964	44	PROMO NO.1 OF JANANI	2006	120	6	VIS-1-813-2006-MUM	0.3	0x0000982F00000000	2006-09-01 00:00:00	SUSHILKUMAR AGARWAL, MUMBAI	12	0	0	VIS/1/813/2006	0	0	0	N	ULTRA DISTRIBUTORS  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401965	58	PANCHAY MAYIL VAGANATE	2007	120	3	VIS-1-813-2007-CHEN	47	0x000099B700000000	2007-09-28 00:00:00	M/S MOSER BEER INDIA LTD.	12	0	0	VIS/1/813/2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401966	59	TRAILER OF 'VEEDINTHE'	2011	120	3	VIS-1-813-2011-CHEN	2	0x00009FB400000000	2011-12-09 00:00:00	M/S PVP CINEMA (PICTURES HOUSE MEDIA LTD.)	12	0	0	VIS-1-813-2011-CHEN	0	0	0	N	M/S PVP CINEMA (PICTURES HOUSE MEDIA LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401967	85	THAI TOURISM	2011	120	6	VIS-1-813-2011-MUM	0.3	0x00009F2000000000	2011-07-14 00:00:00	DIGITAL MAGIC PRODUCTIONS, THANE	12	0	0	VIS/1/813/2011	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401968	44	JOKER-OKAYA BATTERY	2012	120	6	VIS-1-813-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICTION LTD  INDIA	12	0	0	VIS/1226/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICTION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401969	51	'SONG-GHAN AAJ BARSE'OF ALBUM MAZI GANI-SWAPNIL BANDODKAR-2'	2013	120	6	VIS-1-813-2013-MUM	4.13	0x0000A21900000000	2013-08-13 00:00:00	M/S SAGARIKA MUSIC PVT.LTD.INDIA	12	0	0	VIS/S/383/2013-MUM	0	0	0	N	M/S SAGARIKA MUSIC PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401970	44	PROMO NO .41 (SONG : TU JO MILA OF FILM:BAJRANGI BAHIJAAN	2015	120	6	VIS-1-813-2015-MUM	2.33	0x0000A4E300000000	2015-07-28 00:00:00	SALMAN KHAN VENTURES PVT LTD MUMBAI	12	0	0	VIS-1-813-2015-MUM	0	0	0	N	SALMAN KHAN VENTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401971	44	FILM BAS EK PAL SONG NO.1 ASHQ BHI MUSKRAI	2006	120	6	VIS-1-814-2006-MUM	2.28	0x0000983200000000	2006-09-04 00:00:00	PARAMHANS CREATIONS ,MUMBAI	12	0	Social	VIS/1/814/2006	0	0	0	N	PARAMHANS CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401972	58	ENGAY AVAN	2007	120	3	VIS-1-814-2007-CHEN	72	0x000099B700000000	2007-09-28 00:00:00	M/S MOSER BEER INDIA LTD.	12	0	0	VIS/1/814/2007-CHEN	0	0	0	N	M/S MOSER BEER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401973	61	SELVEDGED VOICES WOMENS NARRATIVE TEXTILES FROM CHILD & INDIA	2010	120	3	VIS-1-814-2010-CHEN	15	0x00009E1400000000	2010-10-19 00:00:00	M/S PRAKRITHI JIYA MEDIA(P) LTD	12	0	0	VIS/1/814/2010-CHEN	0	0	0	N	MRS. SUNITA SHAHANEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401974	58	GAANTHAM	2011	120	3	VIS-1-814-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	SHRI SANJAIGANESH TAJ	12	0	0	VIS-1-814-2011-CHEN	0	0	0	N	M/S NEW MOON STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401975	44	NOT READABLE	2011	120	6	VIS-1-814-2011-MUM	9.56	0x00009F2100000000	2011-07-15 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/814/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401976	44	PRIME MINISTER UNCLE	2012	120	6	VIS-1-814-2012-MUM	25.15	0x0000A0B000000000	2012-08-17 00:00:00	DEV AVINASH TANEJA , INDIA	12	0	0	VIS/1210/2012-MUM	0	0	0	N	DEV AVINASH TANEJA , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401977	51	' SONG - OVALITO KAKAD AARTEE' OF ALBUM SWAMI AARTEE	2013	120	6	VIS-1-814-2013-MUM	2.3	0x0000A21900000000	2013-08-13 00:00:00	M/S SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/385/213-MUM	0	0	0	N	M/S SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401978	61	SONG - GET ROWDY	2015	120	6	VIS-1-814-2015-MUM	3.24	0x0000A4E400000000	2015-07-29 00:00:00	`NOT READABLE	12	0	0	VIS-1-814-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401979	44	FILM: BAS EK PAL SONG NO.2 BAS  EK PAL	2006	120	6	VIS-1-815-2006-MUM	5.34	0x0000983200000000	2006-09-04 00:00:00	PARAMHANS CREATIOMS,  MUMBAI	12	0	0	VIS/1/815/2006	0	0	0	N	PARAMHANS CREATIOMS,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401980	61	RULES OF THE M & A GAME - PART 1 TO 31	2007	120	3	VIS-1-815-2007-CHEN	98.36	0x000099B700000000	2007-09-28 00:00:00	M/S NETWORK PUBLICATIONS PVT. LTD.	12	0	0	VIS-1-815-2007-CHEN	0	0	0	N	M/S NETWORK PUBLICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401981	61	ALBUM: 'ANTHOLOBY' SONG:'BRYAN ADAM-EVERYTHING I DO'	2008	120	6	VIS-1-815-2008-MUM	4.4	0x00009A7900000000	2008-04-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS-1-815-2008-MUM.filepart	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401982	61	EVEN 39 STEPS (PART 1 &2)	2010	120	3	VIS-1-815-2010-CHEN	0.6	0x00009E1400000000	2010-10-19 00:00:00	M/S. EYAN ENTERTAINMENT PVT.LTD.	12	0	0	VIS/1/815/2010	0	0	0	N	SHRI.V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401983	58	' VODAGOHE NATRIONY '	2011	120	3	VIS-1-815-2011-CHEN	0.3	0x00009FB100000000	2011-12-06 00:00:00	M/S SPI CINEMS PVT.LTD	12	0	0	VIS-1-815-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401984	54	SONG PROMO NO. 3 TO 7 OF AAJ DE RANJHE	2012	120	6	VIS-1-815-2012-MUM	5	0x0000A0B000000000	2012-08-17 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1221/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401985	44	PROMO NO -47 CHENNAI EXPRESS/SONG-LUNGE DANCE	2013	120	6	VIS-1-815-2013-MUM	3.32	0x0000A21A00000000	2013-08-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-1431-2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401986	54	PROMO NO. 9 TO 12 OF FILM : ANGREJ	2015	120	6	VIS-1-815-2015-MUM	0.4	0x0000A4E400000000	2015-07-29 00:00:00	DARA PRODUCTION, MUMBAI	12	0	0	VIS-1-815-2015-MUM	0	0	0	N	DARA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401987	44	FILM: ''BAS EK PAL'' SONG: NO.3: ''SARD SAND SAANSE''	2006	120	6	VIS-1-816-2006-MUM	2	0x0000983200000000	2006-09-04 00:00:00	PARAMHANS CREATIONS, MUMBAI	12	0	0	VIS/1/816/2006	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401988	61	HUDES OF THE M & A GAME -PART 4 TO 6	2007	120	3	VIS-1-816-2007-CHEN	140.1	0x000099B700000000	2007-09-28 00:00:00	M/S NETWORK 18 PUBLIANTIONS PVT. LTD.	12	0	0	VIS-1-816-2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLIANTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401989	58	'VODAGONE CELEBRITY'	2011	120	3	VIS-1-816-2011-CHEN	0.3	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS-1-816-2011-CHEN	0	0	0	N	SHRI V.MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401990	54	SONG &DIALOGUE PROMO NO. 8 TO 11 OF AAJ	2012	120	6	VIS-1-816-2012-MUM	1.5	0x0000A0B000000000	2012-08-17 00:00:00	RELIANCE ENTERTANMENT INDIA	12	0	0	VIS/1220/2012-MUM	0	0	0	N	RELIANCE ENTERTANMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401991	44	PROMO NO - 43 TO 46 CHENNAI EXPRESS SONG - LUNGI DANCE	2013	120	6	VIS-1-816-2013-MUM	3.45	0x0000A21A00000000	2013-08-14 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/1430/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401992	54	PROMO NO. 13 TO 15 FILM - ANGREJ	2015	120	6	VIS-1-816-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-1-816-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401993	44	FILM : 'BAS EK PAL' SONG NO. 4 : 'BIKHARE SADHI SAPNE HAI'	2006	120	6	VIS-1-817-2006-MUM	4.28	0x0000981300000000	2006-08-04 00:00:00	PARAGHANS CREATIONS, MUMBAI	12	0	0	VIS/1817/2006	0	0	0	N	PARAGHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401994	61	WIZARDS OF DALAL STREST GEN MEXT SERIES-2 (VOL, 1&2)	2007	120	3	VIS-1-817-2007-CHEN	63	0x000099BA00000000	2007-10-01 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD	12	0	0	VIS/1/817/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401995	58	GANY FASHION	2010	120	3	VIS-1-817-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ESWAAR AD	12	0	0	VIS-1-817-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401996	61	STING DENIM	2011	120	3	VIS-1-817-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS-1-817-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401997	44	DIALOGUE PROMO OF MANSOOR FILM- CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-817-2012-MUM	0.15	0x0000A0B000000000	2012-08-17 00:00:00	TWLIGHT ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/1248/2012-MUM	0	0	0	N	TWLIGHT ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401998	51	PROMO NO 4,5 OF FILM ' MUM	2013	120	6	VIS-1-817-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	AVNV MOTION PICTURES. INDIA	12	0	0	VIS/1437/2013-MUM	0	0	0	N	AVNV MOTION PICTURES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
401999	44	FILM : CHHAAP TILAK	2015	120	6	VIS-1-817-2015-MUM	2.42	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-1-817-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402000	44	' GAME ' SONG : AA KARLE DILAGI '	2006	120	6	VIS-1-818-2006-MUM	1.36	0x0000983200000000	2006-09-04 00:00:00	DIVVYA ENTERPRISES , MUMBAI	12	0	0	VIS/S-454/2006	0	0	0	N	DIVVYA ENTERPRISES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402001	61	POWER OF IMPOSSIBLE THINKING-PART-3	2007	120	3	VIS-1-818-2007-CHEN	40	0x000099BA00000000	2007-10-01 00:00:00	M/S NETWORK 18 PUBLICATION PVT. LTD	12	0	0	VIS/1/818/2007-CHEN	0	0	0	N	M/S NETWORK 18 PUBLICATION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402002	58	'TATA GOLD PLUS'	2010	120	3	VIS-1-818-2010-CHEN	40	0x00009E1400000000	2010-10-19 00:00:00	M/S THE MONTAGE MEDIA PRODUCTION	12	0	0	VIS/1/818/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402003	58	' VODAFONE RECEIPE '	2011	120	3	VIS-1-818-2011-CHEN	0.3	0x00009F9500000000	2011-11-08 00:00:00	M/S SPI CINEMAS PVT.LTD	12	0	0	VIS-1-818-2011-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402004	44	EPISODE NO. 6 JAI SHREE KRISHNA	2011	120	6	VIS-1-818-2011-MUM	30	0x00009F2B00000000	2011-07-25 00:00:00	M/S VIACOM 18 MEDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/818/2011	0	0	0	N	M/S MOSER BARE ENTERATAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402005	44	SONG : BAANWARA MANN FILM : CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-818-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	TWLIGHT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1257/2012-MUM	0	0	0	N	TWLIGHT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402006	51	PROMO NO 1,2, & 3 OF FILM ' MAZHA MEE'	2013	120	6	VIS-1-818-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	AVNV MOTION PICTURES,  INDIA	12	0	Social	VIS/1427/2013-MUM	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402007	44	PROMO NO. 20 TO 24 OF 'JAANISAAR'	2015	120	6	VIS-1-818-2015-MUM	3.6	0x0000A4E400000000	2015-07-29 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	VIS-1-818-2015-MUM	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402008	44	PROMO NO. 4 OF ''GAME''	2006	120	6	VIS-1-819-2006-MUM	0.15	0x0000983100000000	2006-09-03 00:00:00	DIVYA ENTERPRISES, MUMBAI	12	0	0	VIS/1/819/2006	0	0	0	N	DIVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402009	49	'AISWARYA SILRS'	2010	120	3	VIS-1-819-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-819-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402010	58	TATA DICOMO SUICYDE FORCE	2011	120	3	VIS-1-819-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS-1-819-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402011	44	EPISODE NO. 07 : JAI SHREE KRISHNA	2011	120	6	VIS-1-819-2011-MUM	30	0x00009F2100000000	2011-07-15 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/819/2011	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402012	44	PROMO NO .1 OF CHAL PICHCHUR BANATE HAIN	2012	120	6	VIS-1-819-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/ 1258/ 2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402013	44	TEASER NO-5 TO 7 BESHARAM SONG LOVE KI GHANTI	2013	120	6	VIS-1-819-2013-MUM	4.5	0x0000A21A00000000	2013-08-14 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/-819/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402014	44	HAWAA HAWAAI: SONG HAWAA HAWAAI	2014	120	6	VIS-1-819-2014-MUM	3.2	0x0000A38B00000000	2014-08-18 00:00:00	AMOLE GUPTE CINEMA PVT LTD., MUMBIA	12	0	0	VIS/1/819/2014	0	0	0	N	AMOLE GUPTE CINEMA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402015	61	NOT READABLE	2015	120	6	VIS-1-819-2015-MUM	47.2	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-1-819-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402016	42	TRAILER NO. 1 OF TEESTA	2005	120	2	VIS-1-82-05-KOL	2.2	0x000096CD00000000	2005-09-12 00:00:00	SHRI SOMBHU NATH BOSE & SMT. SRILATS BOSE	12	0	0	VIS-1-82-05-KOL	0	0	0	N	SHRI SOMBHU NATH BOSE & SMT. SRILATS BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402017	68	DUPATTA NAL NAL KA	2006	120	2	VIS-1-82-06-KOL	32.3	0x0000986500000000	2006-10-25 00:00:00	KUMAR GAUTAM.	12	0	0	VIS/1/82/2006	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402018	42	BADAL BAUL	2007	120	2	VIS-1-82-07-KOL	35.59	0x000098EF00000000	2007-03-12 00:00:00	CHOICE INFOTRCH PVT. LTD.	12	0	0	VIS-1-82-07-KOL	0	0	0	N	CHOICE INFOTRCH PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402019	42	NIRAPAD MATRITWA	2008	120	2	VIS-1-82-08-KOL	21.4	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPTT., GOVT. OF WEST BENGAL	12	0	0	VIS-1-82-08-KOL	0	0	0	N	ROOPKALA KENDRO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402020	42	ANTAR JWALE RE JWALE	2009	120	2	VIS-1-82-09-KOL	9.29	0x00009C6500000000	2009-08-14 00:00:00	NISHAN SUBHRA CHOUDHURY.	12	0	0	VIS/1/82/09	0	0	0	N	NISHAN SUBHRA CHOUDHURY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402021	42	TRAILER NO. 2 OF JOSH	2010	120	2	VIS-1-82-10-KOL	3.3	0x00009DA700000000	2010-07-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/1/82/2010	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402022	42	TRAIL NO. 3 OF SYSTEM	2011	120	2	VIS-1-82-11-KOL	7.2	0x00009E7100000000	2011-01-20 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	Social	VIS-1-82-11-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402023	58	SACHEEN	2005	120	3	VIS-1-82-2005-CHEN	0	0x0000962900000000	2005-04-01 00:00:00	SHRI S. THANU	12	0	0	VIS-1-82-2005-CHEN	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402024	59	TRAILER NO. 1 OF PREMINCHI CHOODU	2006	120	3	VIS-1-82-2006-CHEN	0.3	0x0000976E00000000	2006-02-20 00:00:00	M/S G. V. FILMS LIMITED	12	0	0	VIS-1-82-2006-CHEN	0	0	0	N	M/S G. V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402025	44	' SUPER SOLAS-MOHD.RAFI-O MERI MEHBOOBA-VOL-2'	2007	120	3	VIS-1-82-2007-CHEN	57.3	0x000098BE00000000	2007-01-22 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-1-82-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402026	58	TATA SKY	2008	120	3	VIS-1-82-2008-CHEN	0.25	0x00009A4E00000000	2008-02-26 00:00:00	M/S TATA SKY	12	0	0	VIS-1-82-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402027	61	VANESSA (A STAR)	2010	120	3	VIS-1-82-2010-CHEN	0.25	0x00009D0900000000	2010-01-25 00:00:00	M/S V EYE FILMS	12	0	0	VIS-1-82-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402028	58	CENSUS OF INDIA 2011	2011	120	3	VIS-1-82-2011-CHEN	0	0x00009E8A00000000	2011-02-14 00:00:00	DIRECTOR, CENSUS OPERATION, TAMILNADU	12	0	0	VIS-1-82-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402029	59	TRAILER OF 'SAKTHI'	2011	120	8	VIS-1-82-2011-HYD	0.12	0x00009EAE00000000	2011-03-22 00:00:00	SHRI C. ASWANI	12	0	0	VIS/1/82/2011-HYD	0	0	0	N	SHRI C. ASWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402030	45	SONGS OF FILM PRITHIYA LOKA	2012	120	4	VIS-1-82-2012-BAN 	12.37	0x0000A0A700000000	2012-08-08 00:00:00	SRI MADHAV REDDY OF SRI RAMAKRISHNA ENTERPRISES INDIA	12	0	0	VIS/198/012-BAN	0	0	0	N	SRI MADHAV REDDY OF SRI RAMAKRISHNA ENTERPRISES BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402031	61	'MITAFEST'	2012	120	3	VIS-1-82-2012-CHEN	0.18	0x00009FF300000000	2012-02-10 00:00:00	M/S MADRAS INSTITUTE OF TECHNOLOGY	12	0	0	VIS/1/82/2012	0	0	0	N	SHRI SAKTHIVEL KANNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402032	59	LOVELY	2012	120	8	VIS-1-82-2012-HYD	0	0x0000A03000000000	2012-04-11 00:00:00	SHRI B.A. RAJU,M/S. R.J. CINEMAS,INDIA	12	0	0	VIS/T/88/2012-HYD	0	0	0	Y	SHRI B.A. RAJU,M/S. R.J. CINEMAS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402033	61	SONG: STRANGER IN PARAADIES	2012	120	6	VIS-1-82-2012-MUM	4.58	0x00009FE300000000	2012-01-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/5-29/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402034	58	SRI BALAOOPAIAU JEWELLERY HART	2013	120	3	VIS-1-82-2013-CHEN	0	0x0000A16D00000000	2013-02-22 00:00:00	SHRI JUSTIN RAJARATHNAM	12	0	0	VIS-1-82-2013-CHEN	0	0	0	N	SHRI G. MAGUDAPATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402035	42	TRAILER OF NKUSUM PURER CHAMELI (SONG NO. 3&4)	2013	120	2	VIS-1-82-2013-KOL	8.54	0x0000A23500000000	2013-09-10 00:00:00	MS. RAMA CHATTERJEE	12	0	0	VIS-1-82-2013-KOL	0	0	0	N	MS. RAMA CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402036	44	GANGA : JEEVAN DAAYINI, A LIFE LINE	2013	120	6	VIS-1-82-2013-MUM	0	0x0000A14F00000000	2013-01-23 00:00:00	RAJEEV SHRIVASTAV VISIONAL PANORAMA, INDIA	12	0	0	VIS/109/2013-MUM	0	0	0	N	DR. RAJEEV SHRIVASTAV., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402037	58	SERNDHU POLAMA	2014	120	3	VIS-1-82-2014-CHEN	0.28	0x0000A36200000000	2014-07-08 00:00:00	AISWARYA ENTERTAINMENTS, INDIA	12	0	0	VIS/1/82/2014	0	0	0	N	AISWARYA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402038	59	ANANTHAM	2014	120	8	VIS-1-82-2014-HYD	0	0x0000A32400000000	2014-05-07 00:00:00	VORUGANTI SRAVANKUMAR, VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS,INDIA	12	0	0	VIS/T/129/2014-HYD	0	0	0	N	VORUGANTI SRAVANKUMAR, VORUGANTI PAVAN KUMAR, M/S. SRI VASAVI PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402039	44	PROMO 1 & 2 OF ONE BY TWO (KHUSHFAMIYAN/PAKAO)	2014	120	6	VIS-1-82-2014-MUM	0.4	0x0000A2BD00000000	2014-01-24 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/82/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402040	58	ETTU THIKKUM MATHAYAANAI (SONG, TRAILER - 1)	2015	120	3	VIS-1-82-2015-CHEN	0.2	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/S/69/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402041	44	ZEE TV HAPPY NEW YEAR PROMO	2015	120	6	VIS-1-82-2015-MUM	0.2	0x0000A42700000000	2015-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1/82/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402042	58	DEDAAL - VIDEO PROMO SONG 'DAALU DAALU'	2016	120	3	VIS-1-82-2016-CHEN	4.18	0x0000A5B000000000	2016-02-18 00:00:00	M/S D EXTRAVAGANZA,INDIA	12	0	0	VIS-1-82-2016-CHEN	0	0	0	N	M/S D EXTRAVAGANZA,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402043	59	TRAILER NO. 3,4,5 AND 6 OF VINODAM(100%)	2016	120	8	VIS-1-82-2016-HYD	0.4	0x0000A60A00000000	2016-05-18 00:00:00	POTNURU ARINIVASA RAO,M/S.SS	12	0	0	VIS/T/158/2016-HYD	0	0	0	N	POTNURU SRINIVASA RAO,M/S.SS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402044	54	FILM- PIND AWAJAN MAARDA OF SONG, DIL DI GAL	2016	120	6	VIS-1-82-2016-MUM	2.35	0x0000A59200000000	2016-01-19 00:00:00	GURUDEV MOVIES, INDIA	12	0	0	VIS/1/82/2016	0	0	0	N	GURUDEV MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402045	44	SHIV MAHAPURAN BHAG 18	1997	120	6	VIS-1-82-97-MUM	45	0x00008A9800000000	1997-02-21 00:00:00	SUPER CASSEETEE INDUSTIRES LIMTED MUMBAI	12	0	0	VIS-1-82-97-MUM	0	0	0	N	SUPER CASSEETEE INDUSTIRES LIMTED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402046	44	PROMO & SONG : 'HOTA HAI DIL PYAAR MEIN PAGAL'	2006	120	6	VIS-1-820-2006-MUM	1.3	0x0000983200000000	2006-09-04 00:00:00	DAS ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/820/2006	0	0	0	N	DAS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402047	44	NOT READABLE	2007	120	3	VIS-1-820-2007-CHEN	13.3	0x000099BC00000000	2007-10-03 00:00:00	NOT READABLE	12	0	0	VIS-1-820-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402048	49	SHOW ON	2010	120	3	VIS-1-820-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-820-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402049	58	' FOOD PLUS '	2011	120	3	VIS-1-820-2011-CHEN	0.3	0x00009FB300000000	2011-12-08 00:00:00	M/S NAKASHATRAS MARKETING SSOLUTIONS	12	0	0	VIS-1-820-2011-CHEN	0	0	0	N	M/S NAKASHATRAS MARKETING SSOLUTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402050	44	VAR KI MAHIMA SONG EK TARAF MAI RAHUNGI	2011	120	6	VIS-1-820-2011-MUM	4.15	0x00009F2400000000	2011-07-18 00:00:00	VYOM PRODUCTION DURG CHATTISGAD	12	0	0	VIS/S-237/11	0	0	0	N	VYOM PRODUCTION DURG CHATTISGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402051	44	AD NO 1 : HEROINE : CERA	2012	120	6	VIS-1-820-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1237/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402052	54	SONG -HEER SALETI PROMO NO 2 & 3 OF FILM-HAANI	2013	120	6	VIS-1-820-2013-MUM	2.45	0x0000A21A00000000	2013-08-14 00:00:00	M/S BABU SINGH MAAN PRODUCTIONS,INDIA	12	0	0	VIS/1436/2013-MUM	0	0	0	N	M/S BABU SINGH MAAN PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402053	44	PROMO NO-38 DAAWAT-E-ISHQ	2014	120	6	VIS-1-820-2014-MUM	1.43	0x0000A38B00000000	2014-08-18 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1/820/2014	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402054	44	PROMO NO .11 TO 13 OF ' BHAAG JONNY SONG : KINBA COBA	2015	120	6	VIS-1-820-2015-MUM	3.48	0x0000A4E400000000	2015-07-29 00:00:00	SUPER CASSTETTE INDUSTRIES PVT LTD	12	0	0	VIS-1-820-2015-MUM	0	0	0	N	SUPER CASSTETTE INDUSTRIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402055	44	PROMO NO. 2 OF ' DOR '	2006	120	6	VIS-1-821-2006-MUM	0.6	0x0000983200000000	2006-09-04 00:00:00	SAHARA ONE MEDIA ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/821/2006	0	0	0	N	SAHARA ONE MEDIA ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402056	44	TRAILER NO. 17 OF BALAGANESH TEASER BRAVE	2007	120	3	VIS-1-821-2007-CHEN	0.3	0x000099BC00000000	2007-10-03 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/821/2007	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402057	61	'5000 YEARS IN 50 MINUTES'	2010	120	3	VIS-1-821-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	VIS-1-821-2010-CHEN	0	0	0	N	DR. S. KRISHNASWWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402058	58	' SKC'S CHRISTHAS'	2011	120	3	VIS-1-821-2011-CHEN	0.56	0x00009FB300000000	2011-12-08 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	VIS-1-821-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402059	44	AD NO 2 : HEROINE : CERA	2012	120	6	VIS-1-821-2012-MUM	0.2	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	VIS/1238/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402060	61	KIDZANIA -NOW PPEN AT R CITY MALL-1	2013	120	6	VIS-1-821-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	RATNA SHRI FILMS,INDIA	12	0	0	VIS/1436/2013-MUM	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402061	44	HAWAA HAWAAI : SONG : CHOOLEH KE  AANGAREYH	2014	120	6	VIS-1-821-2014-MUM	3.4	0x0000A38C00000000	2014-08-19 00:00:00	AMOL GUPTE CINEMA PVT.LTD.,MUMBAI	12	0	0	VIS/1/821/2014	0	0	0	N	AMOL GUPTE CINEMA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402062	44	KANAI	2015	120	6	VIS-1-821-2015-MUM	11.35	0x0000A4E400000000	2015-07-29 00:00:00	D.J HA AIN UIRE TOR , F.I.T.I.	12	0	0	VIS-1-821-2015-MUM	0	0	0	N	D.J HA AIN UIRE TOR , F.I.T.I.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402063	44	PROMO NO. 3 OF DOR	2006	120	6	VIS-1-822-2006-MUM	0.6	0x0000983200000000	2006-09-04 00:00:00	SAHARA ONE MEDIA ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS/1/822/2006	0	0	0	N	SAHARA ONE MEDIA ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402064	44	TRAILER NO. 1 OF ' ANURANAN'- DIGITAL	2007	120	3	VIS-1-822-2007-CHEN	0.45	0x000099BC00000000	2007-10-03 00:00:00	M/S  SHEMAROO ENTERTAINMENT  PVT. LTD.	12	0	0	VIS/1/822/2007	0	0	0	N	M/S  SHEMAROO ENTERTAINMENT  PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402065	61	NIPPO BATTERIES	2010	120	3	VIS-1-822-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S NIPPO BATTERIES CO. LTD.	12	0	0	VIS-1-822-2010-CHEN	0	0	0	N	SHRI K. RAJSHEKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402066	58	UNDHYOG. IN	2011	120	3	VIS-1-822-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S BEST IMAGE	12	0	0	VIS-1-822-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402067	61	TRAILER OF MUMMY PUNJABI	2011	120	6	VIS-1-822-2011-MUM	1.3	0x00009F2400000000	2011-07-18 00:00:00	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/822/2011	0	0	0	N	CREATIVE STEPS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402068	44	AD NO. 3 : HEROINE : CERA	2012	120	6	VIS-1-822-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	Social	VIS/1239/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402069	44	KIDZANIA - NOW OPEN ATR CITY MALL	2013	120	6	VIS-1-822-2013-MUM	1	0x0000A21A00000000	2013-08-14 00:00:00	RATNA SHRI FILMS INDIA	12	0	0	VIS/	0	0	0	N	RATNA SHRI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402070	82	NOT READABLE	2015	120	6	VIS-1-822-2015-MUM	2	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-1-822-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402071	54	FILM : AMERICAN BLEND	2006	120	6	VIS-1-823-2006-MUM	2.4	0x0000983200000000	2006-09-04 00:00:00	WHITE STRIPES ENTERTAINMENT, MUMBAI (THANE)	12	0	0	VIS/1/823/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT, MUMBAI (THANE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402072	61	TRAILER NO. I, II & III OF 'NAYA DAUR'	2007	120	3	VIS-1-823-2007-CHEN	15.15	0x000099BC00000000	2007-10-03 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/823/2007	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402073	58	NIPPO TORCH	2010	120	3	VIS-1-823-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S NIPPO BATTERIES CO. LTD.	12	0	0	VIS-1-823-2010-CHEN	0	0	0	N	SHRI M. RAJSHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402074	58	TRAILER OF ' PANITHULU '	2011	120	3	VIS-1-823-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S DREAM ON FRAMOS	12	0	0	VIS/1/823/2011-CHE	0	0	0	N	M/S DREAM ON FRAMOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402075	44	PROMO NO 23 : JOKER	2012	120	6	VIS-1-823-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1243/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402076	44	SONG NO 2 OF SARFAROSH A WAR AGAINST SYSTEM	2013	120	6	VIS-1-823-2013-MUM	5.41	0x0000A21A00000000	2013-08-14 00:00:00	GANESH LOKE INDO AUS ENTERTAINMENT ,india	12	0	0	VIS/S/391/2013-MUM	0	0	0	N	GANESH LOKE INDO AUS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402077	61	SONG - HO HEY! YOU CAME ALONG	2014	120	6	VIS-1-823-2014-MUM	3.56	0x0000A38C00000000	2014-08-19 00:00:00	PURPLE ARTIST, INDIA	12	0	0	VIS/1/823/2014	0	0	0	N	PURPLE ARTIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402078	82	NOT READABLE	2015	120	6	VIS-1-823-2015-MUM	2.43	0x0000A4E300000000	2015-07-28 00:00:00	TNITLDOASS	12	0	0	VIS-1-823-2015-MUM	0	0	0	N	TNITLDOASS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402079	61	PROMO NO.1 OF AMERICAN BLEND	2006	120	6	VIS-1-824-2006-MUM	0.3	0x0000983200000000	2006-09-04 00:00:00	WHITE STRIPES ENTERTAINMENT,THANE	12	0	0	VIS/1/824/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402080	61	SAI BABU	2007	120	3	VIS-1-824-2007-CHEN	60	0x000099C100000000	2007-10-08 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-824-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402081	58	'MS JEMELLBRS'	2010	120	3	VIS-1-824-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S MS JEWELLERS	12	0	Thriller	VIS-1-824-2010-CHEN	0	0	0	N	M/S MS JEWELLERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402082	58	' YAADHUMANAVAL '	2011	120	3	VIS-1-824-2011-CHEN	0	0x00009FB100000000	2011-12-06 00:00:00	M/S ISR VENTURES	12	0	0	VIS/1/824/2011-CHE	0	0	0	N	M/S ISR VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402083	44	PROMO NO 24 : JOKER	2011	120	6	VIS-1-824-2012-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1244/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402084	44	AUTO MODE OF SUB CONCIOUS MIND	2013	120	6	VIS-1-824-2013-MUM	31.2	0x0000A21A00000000	2013-08-14 00:00:00	KAVITA SANTOSH BOKEPHODE, INDIA	12	0	0	VIS/1197/2013-MUM	0	0	0	N	KAVITA SANTOSH BOKEPHODE, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402085	44	PROMO NO 21 TO 24 : MARY KOM	2014	120	6	VIS-1-824-2014-MUM	0.5	0x0000A38D00000000	2014-08-20 00:00:00	VIA COM 18 MEDIA PICTURES, INDIA	12	0	0	VIS/1/824/2014	0	0	0	N	VIA COM 18 MEDIA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402086	44	SONG: NOT READABLE	2015	120	6	VIS-1-824-2015-MUM	3.22	0x0000A4E500000000	2015-07-30 00:00:00	SAREGAMA INDIA LIMITED MUMBAI	12	0	0	VIS-1-824-2015-MUM	0	0	0	N	SAREGAMA INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402087	61	PROMO NO. 2 OF AMERICAN BLEND	2006	120	6	VIS-1-825-2006-MUM	0.3	0x0000983200000000	2006-09-04 00:00:00	WHITE STRIPES ENTERTAINMENT , THANE	12	0	0	VIS/T-417/06	0	0	0	N	WHITE STRIPES ENTERTAINMENT , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402088	58	TRAILER OF 'UTHAMAPUTHIRAN'	2010	120	3	VIS-1-825-2010-CHEN	0	0x00009E1500000000	2010-10-20 00:00:00	M/S BALAJI STUDIES PVT. LTD	12	0	0	VIS-1-825-2010-CHEN	0	0	0	N	M/S BALAJI STUDIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402089	58	' KAIPESI NEHADATHAIGALAI MERROLLA PASHAGUGA '	2011	120	3	VIS-1-825-2011-CHEN	40.15	0x00009FB300000000	2011-12-08 00:00:00	M/S NINDSEN INDIA PVT.LTD	12	0	0	VIS-1-825-2011-CHEN	0	0	0	N	M/S NINDSEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402090	44	PROMO NO.11:BARFII	2012	120	6	VIS-1-825-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	VIS/1242/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402177	58	NANDAN	2011	120	3	VIS-1-832-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	M/S GEMINI FILM CIRCUIT	12	0	0	VIS-1-832-2011-CHEN	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402091	44	PROMO NO - 5,6 THE LIGHT SWAMI VIVEKANANDA	2013	120	6	VIS-1-825-2013-MUM	0.4	0x0000A21A00000000	2013-08-14 00:00:00	TRICOLOUR PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS-1445-2013-MUM	0	0	0	N	TRICOLOUR PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402092	44	PROMO NO. 16 TO 20 MARY KOM	2014	120	6	VIS-1-825-2014-MUM	1.35	0x0000A38D00000000	2014-08-20 00:00:00	VIACOM 18 MOTIONS PICTURES INDIA	12	0	0	VIS/1/825/2014	0	0	0	N	VIACOM 18 MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402093	44	PROMO NO. 3 AMERICAN BLEND	2006	120	6	VIS-1-826-2006-MUM	0.15	0x0000983200000000	2006-09-04 00:00:00	WHITE SRRIPES ENTERTAINMENT LTD., THANE	12	0	0	VIS/T-418/06	0	0	0	N	WHITE SRRIPES ENTERTAINMENT LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402094	61	NOT READABLE	2009	120	3	VIS-1-826-2007-CHEN	59	0x00009C9C00000000	2009-10-08 00:00:00	M/S SUPERAUDIO (MADRAS) PVT LTD	12	0	0	VIS-1-826-2007-CHEN	0	0	0	N	M/S SUPERAUDIO (MADRAS) PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402095	58	SETTAITHANAM	2010	120	3	VIS-1-826-2010-CHEN	0	0x00009E1700000000	2010-10-22 00:00:00	M/S DHARSHINI PICTURES	12	0	0	VIS-1-826-2010-CHEN	0	0	0	N	SHRI R. SATHISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402096	58	NUDIVEDUKKA PAZHAGUGA-2	2011	120	3	VIS-1-826-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS-1-826-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402097	44	PROMO NO. 11 12 MUMMY PANJABI	2011	120	6	VIS-1-826-2011-MUM	3	0x00009F2400000000	2011-07-18 00:00:00	CREATIONS STEPS PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/826/2011	0	0	0	N	CREATIONS STEPS PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402098	44	PROMO NO. 10 BARFII	2012	120	6	VIS-1-826-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1241/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402099	44	ONCE UPON A TIME IN MUMBAI DOBAARA WITH ARISE LED TV	2013	120	6	VIS-1-826-2013-MUM	0.2	0x0000A21A00000000	2013-08-14 00:00:00	BALAJI MOTION PICTURES LTD , INDIA	12	0	0	VIS/1442/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402100	44	PROMO NO 14 & 15 : MARY KOM SONG: SALAM INDIA	2014	120	6	VIS-1-826-2014-MUM	2.57	0x0000A38D00000000	2014-08-20 00:00:00	VIA COM 18 IN MOTION PICTURES,INDIA	12	0	0	VIS/1/826/2014	0	0	0	N	VIA COM 18 IN MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402101	61	NOT READABLE	2015	120	6	VIS-1-826-2015-MUM	2.51	0x0000A4E500000000	2015-07-30 00:00:00	ACHE MUSIC MUMBAI	12	0	0	VIS-1-826-2015-MUM	0	0	0	N	ACHE MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402102	61	PROMO NO.4 OF AMERICAN BLEND	2006	120	6	VIS-1-827-2006-MUM	0.15	0x0000983200000000	2006-09-04 00:00:00	WHITE STRIPES ENTERTAINMENT LTD., THANE	12	0	0	VIS/1/827/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402103	58	TRAILER NO.1 OF VEL	2007	120	3	VIS-1-827-2007-CHEN	3.12	0x000099C300000000	2007-10-10 00:00:00	M/S SREE RAJAKALIAMMAN MEDIAS	12	0	Others	VIS-1-827-2007-CHEN	0	0	0	N	M/S SREE RAJAKALIAMMAN MEDIAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402104	58	TRAILER OF NAGARAM	2010	120	3	VIS-1-827-2010-CHEN	2.25	0x00009E1A00000000	2010-10-25 00:00:00	M/S CINEMAX (PVT) LTD	12	0	0	VIS/1/827/2010	0	0	0	Y	M/S CINEMAX (PVT) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402105	58	' SIKALAI THEERAKAA PAZHAGUGA-1 '	2011	120	3	VIS-1-827-2011-CHEN	35.7	0x00009FB300000000	2011-12-08 00:00:00	M/S MINDEEN INDIA PVT.LTD	12	0	0	VIS-1-827-2011-CHEN	0	0	0	N	M/S MINDEEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402106	44	PROMO NO:26 SE 30 (DIALOGUES) OF 'AARAKSHAN'	2011	120	6	VIS-1-827-2011-MUM	1.5	0x00009F2400000000	2011-07-18 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/T-716/11	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402107	61	SONG : YOUR MAJESTY	2012	120	6	VIS-1-827-2012-MUM	4.34	0x0000A0AB00000000	2012-08-12 00:00:00	MANEK DSILVA / SLAIN, INDIA	12	0	0	VIS/S/375/2012-MUM	0	0	0	N	MANEK DSILVA SLAIN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402108	44	DIALOGUE PROMO NO- 38 TO 40 SATYAGRAH	2013	120	6	VIS-1-827-2013-MUM	1.1	0x0000A21A00000000	2013-08-14 00:00:00	PRAKASH JHA PROUDCTIONS, INDIA	12	0	0	VIS-1444-2013-MUM	0	0	0	N	PRAKASH JHA PROUDCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402109	51	FILM-GAON THOR PUDHARI CHOR,SONG NO-1 'MY BAPPANO JAGE VA'	2014	120	6	VIS-1-827-2014-MUM	3.4	0x0000A38D00000000	2014-08-20 00:00:00	MANGESH MOVIES ENTERTAINMENT,INDIA	12	0	0	VIS/1/827/2014	0	0	0	N	MANGESH MOVIES ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402110	44	PAN PARAG-RAILWAY STATION NO. 1	2006	120	6	VIS-1-828-2006-MUM	0.5	0x0000982F00000000	2006-09-01 00:00:00	HARMONY MULTIMEDIA PVT, LTD, MUMBAI	12	0	0	VIS/193/06	0	0	0	N	HARMONY MULTIMEDIA PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402111	51	NOT READABLE	2007	120	3	VIS-1-828-2007-CHEN	30.15	0x000099C400000000	2007-10-11 00:00:00	M/S SHAMRAO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-828-2007-CHEN	0	0	0	N	M/S SHAMRAO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402112	58	TRAILER OF MANDHIRA PUNNAHAI	2010	120	3	VIS-1-828-2010-CHEN	3	0x00009E1A00000000	2010-10-25 00:00:00	M/S INDIRA PICTURES	12	0	0	VIS/1/828/2010	0	0	0	Y	M/S INDIRA PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402113	58	'DEEPAM LAMP OIL'	2011	120	3	VIS-1-828-2011-CHEN	0.4	0x00009FB300000000	2011-12-08 00:00:00	M/S RED	12	0	0	VIS-1-828-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402114	44	PROMO  -31 DAOLOUGS AARAKSHAN	2011	120	6	VIS-1-828-2011-MUM	0.2	0x00009F2500000000	2011-07-19 00:00:00	PRAKASH ZA PRODUCTIONS, MUMBAI	12	0	0	VIS/T/723/2011	0	0	0	N	PRAKASH ZA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402115	44	SONG : BAWARIYA - ARTIST :  MAATBAANI	2012	120	6	VIS-1-828-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	LOTUS FEET ,INDIA	12	0	0	VIS/S/372/2012-MUM	0	0	0	N	LOTUS FEET ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402116	44	PROMO 3&4 (SONG - TU MERE AGAL BAGAL) OF FILM : PHATA POSTER NIKLA HERO	2013	120	6	VIS-1-828-2013-MUM	2.56	0x0000A21C00000000	2013-08-16 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1243/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402117	51	FILM- GAON THOR PUDHARI CHOR, SONG NO 3 'HE KHADIWALE'	2014	120	6	VIS-1-828-2014-MUM	3.49	0x0000A38D00000000	2014-08-20 00:00:00	MANGESH MOVIES ENTERPRISES, INDIA	12	0	0	VIS/1/828/2014	0	0	0	N	MANGESH MOVIES ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402118	44	NOT READABLE	2016	120	6	VIS-1-828-2015-MUM	3.5	0x0000A65200000000	2016-07-29 00:00:00	BABA MOTION PICTURE PVT LTD MUMBAI	12	0	0	VIS-1-828-2015-MUM	0	0	0	N	BABA MOTION PICTURE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402119	44	PAN PARAG - TAILWAY STATION NO. 2	2006	120	6	VIS-1-829-2006-MUM	0.1	0x0000983200000000	2006-09-04 00:00:00	MARMONY MULTIMEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/829/2006	0	0	0	N	MARMONY MULTIMEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402120	44	TRAILER NO. 17 OF 'BAL GANESH'	2007	120	3	VIS-1-829-2007-CHEN	1.15	0x000099C400000000	2007-10-11 00:00:00	M/S.SHEMAROO ENTERTAINMENT PVT LTD.	12	0	0	VIS-1-829-2007-CHEN	0	0	0	N	M/S.SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402121	58	'VIJAY TOURISM'	2010	120	3	VIS-1-829-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S VIJAY TBURISME	12	0	0	VIS-1-829-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402122	59	DEBBULI	2011	120	3	VIS-1-829-2011-CHEN	0	0x00009FB300000000	2011-12-08 00:00:00	M/S LAKSHMI SHANTHI MOVIES	12	0	0	VIS-1-829-2011-CHEN	0	0	0	N	M/S LAKSHMI SHANTHI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402123	44	PROMO NO. 32,33,34 (KAUN SA DOR) AARAKSHAN	2011	120	6	VIS-1-829-2011-MUM	3.47	0x00009F2500000000	2011-07-19 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/T-724/11	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402124	44	SONG : TORE MATWARE NAINA - ARTIST : MAATBAANI	2012	120	6	VIS-1-829-2012-MUM	0	0x0000A0B000000000	2012-08-17 00:00:00	LOTUS FEET , INDIA	12	0	0	VIS/S/373/2012-MUM	0	0	0	N	LOTUS FEET , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402125	161	' THE OTHER SONG'	2013	120	6	VIS-1-829-2013-MUM	2.2	0x0000A21C00000000	2013-08-16 00:00:00	M/S MAGIC LANTERN MOVIES, INDIA	12	0	0	VIS/1458/2013-MUM	0	0	0	N	M/S MAGIC LANTERN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402126	61	SONG 'YOUR SONG'	2014	120	6	VIS-1-829-2014-MUM	6.28	0x0000A38E00000000	2014-08-21 00:00:00	RAUSHAN VERMA, INDIA	12	0	0	VIS/S/673/2014-MUM	0	0	0	N	RAUSHAN VERMA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402127	44	SONG: ZINDAGI KE DARD SE GUJADE HUMNE FILM I SORRY DADDY	2015	120	6	VIS-1-829-2015-MUM	5.2	0x0000A4E500000000	2015-07-30 00:00:00	S. K.ENTERTAINMENT MUMBAI	12	0	0	VIS/1/829/2015	0	0	0	N	S. K.ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402128	42	TRAILER NO. 2 OF RAJAMAHAL	2005	120	2	VIS-1-83-05-KOL	3.1	0x000096D000000000	2005-09-15 00:00:00	ASHOK KUMAR KHEMA & VIJAY KUMAR NOPANY	12	0	0	VIS-1-83-05-KOL	0	0	0	N	ASHOK KUMAR KHENKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402129	68	CHAL GORI RANCHI SHAHAR	2006	120	2	VIS-1-83-06-KOL	41.31	0x0000986500000000	2006-10-25 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/83/06	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402130	68	HATHON MEIN MEHANDI	2007	120	2	VIS-1-83-07-KOL	41.34	0x000098EF00000000	2007-03-12 00:00:00	MD. SAMIULLAH (SHAMIM)	12	0	Social	VIS-1-83-07-KOL	0	0	0	N	MD. SAMIULLAH (SHAMIM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402131	42	ICCHAPURAN	2008	120	2	VIS-1-83-08-KOL	21.4	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPTT., GOVT. OF WEST BENGAL.	12	0	0	VIS-1-83-08-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402132	61	BEYOND BELIEF	2009	120	2	VIS-1-83-09-KOL	23.57	0x00009C6500000000	2009-08-14 00:00:00	KOLKATTA SUKRITI FOUNDATION.	12	0	0	VIS/183/2009-KOL	0	0	0	N	KOLKATTA SUKRITI FOUNDATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402133	42	AMAR MUKTI ALOYOY ALO	2010	120	2	VIS-1-83-10-KOL	38.26	0x00009DAC00000000	2010-07-07 00:00:00	RAGA MUSIC COMMUNICATION PVT.LTD	12	0	0	VIS-1-83-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402134	42	TRAILER OF ACHENA PREM	2011	120	2	VIS-1-83-11-KOL	2.1	0x00009F0C00000000	2011-06-24 00:00:00	MR. SAIBAL GANGULY	12	0	0	VIS/1/83/11	0	0	0	N	MR. SAIBAL GANGULY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402135	44	TR. OF MUMBAI XPRESS	2005	120	3	VIS-1-83-2005-CHEN	0.3	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILM INTERNATIONAL	12	0	0	VIS-1-83-2005-CHEN	0	0	0	N	M/S RAAJKAMAL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402136	59	TRAILER NO.2 OF PREMINCHI CHOODI	2006	120	3	VIS-1-83-2006-CHEN	0.3	0x0000977600000000	2006-02-28 00:00:00	M/S G. V. FILMS LIMITED	12	0	0	VIS-1-83-2006-CHEN	0	0	0	N	M/S G. V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402137	58	TRAILER OF 'THIRU MAGAN'	2007	120	3	VIS-1-83-2007-CHEN	3.2	0x000098BE00000000	2007-01-22 00:00:00	SHRI S. THANU	12	0	0	VIS-1-83-2007-CHEN	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402138	58	*MARUTI OMNI* (TAMIL) COLOUR	2008	120	3	VIS-1-83-2008-CHEN	0.25	0x00009A5000000000	2008-02-28 00:00:00	M/s MARUTI SUZUKI INDIA LTD.	12	0	0	VIS-1-83-2008-CHEN	0	0	0	N	M/s REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402139	58	SRI SONA COLLECTIONS	2009	120	3	VIS-1-83-2009-CHEN	0.3	0x00009BC400000000	2009-03-06 00:00:00	SRI SONA COLLECTIONS	12	0	0	VIS/1/83/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402140	58	' CITY UNION BANK '	2010	120	3	VIS-1-83-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-83-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402141	44	'BHARAT NIRMAN'	2011	120	3	VIS-1-83-2011-CHEN	1.3	0x00009E8B00000000	2011-02-15 00:00:00	M/S DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/83/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402142	59	TRAILER OF ' VYKUNTAPALLI'	2011	120	8	VIS-1-83-2011-HYD	0.6	0x00009EAE00000000	2011-03-22 00:00:00	SHRI P. SATYADEEP REDDY & m . BHUVANESWAR	12	0	0	VIS-1-83-2011-HYD	0	0	0	N	SHRI P. SATYADEEP REDDY & m . BHUVANESWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402143	61	THE MIRROR	2012	120	4	VIS-1-83-2012-BAN 	18	0x0000A0AC00000000	2012-08-13 00:00:00	SRI SYED SULTA AHMED OF M/S. EDUMEDIA INDIA PVT LTD., INDIA	12	0	0	VIS/200/2012-BAN 	0	0	0	N	SRI SYED SULTA AHMED OF M/S. EDUMEDIA INDIA PVT LTD., BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402144	61	WHO AM I ? THE JOURNEY OF TRANSGENDER WOMAN	2012	120	3	VIS-1-83-2012-CHEN	26	0x00009FF300000000	2012-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	VIS-1-83-2012-CHEN	0	0	0	N	SHRI G. RAMACHANDRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402145	61	THE MAN WHO LIVES IN THE FUTURE (PROF. C.N.R. RAO)	2012	120	8	VIS-1-83-2012-HYD	27	0x0000A03000000000	2012-04-11 00:00:00	FLIMS DIVISION, MINISTRY OF I&B, GOVT. OF INDIA, INDIA	12	0	0	VIS/82/2012-HYD	0	0	0	N	SHRI K. JAYADEV, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402146	44	ALBUM: RETURN OF ASHIQI	2012	120	6	VIS-1-83-2012-MUM	33.5	0x00009FE300000000	2012-01-25 00:00:00	MS. INDU NARENDRA BEKAT, INDU PRAKASH MUSIC PRODUCTIONS PVT. LTD. ULHASNAGAR	12	0	0	VIS/5/526/2011-MUM	0	0	0	N	MS. INDU NARENDRA BEKAT, INDU PRAKASH MUSIC PRODUCTIONS PVT. LTD. ULHASNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402147	61	SCOPE BEAUTY LAMDHARR	2013	120	3	VIS-1-83-2013-CHEN	0.15	0x0000A16D00000000	2013-02-22 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-83-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402148	42	TRAILER OF RANGABAZ (SONG NO:2 73)	2013	120	2	VIS-1-83-2013-KOL	7.42	0x0000A23500000000	2013-09-10 00:00:00	M/S SURINDER FILMS PVVT.LTD	12	0	0	VIS-1-83-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402149	61	SONG: SKIRILLEX FT DAMIAN MARLEY MAKE IT BUN DEM	2013	120	6	VIS-1-83-2013-MUM	3.38	0x0000A14F00000000	2013-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/1/83/2013	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402150	58	BURMA-PROMO SONG VAAYA KONJAM	2014	120	3	VIS-1-83-2014-CHEN	3.52	0x0000A36200000000	2014-07-08 00:00:00	M/S.SQUARE STONEFILMS PVT LTD ,INDIA	12	0	0	VIS/S/35/2014-CHE	0	0	0	N	M/S. SQUARE STONEFILMS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402151	44	TRAILER OF 'NIGHTY RAJU RIO CALLING'	2014	120	8	VIS-1-83-2014-HYD	0.3	0x0000A32400000000	2014-05-07 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES, INDIA	12	0	0	VIS/T/130/2014-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402152	42	PROMO NO. 1 : SONG BONDHU FILM: THE ROYAL BENGAL TIGERS	2014	120	6	VIS-1-83-2014-MUM	2.59	0x0000A2BD00000000	2014-01-24 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/83/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402153	58	ETTU THIKKUM MATHAYAANAI (SONG TEASER-2)	2015	120	3	VIS-1-83-2015-CHEN	0.2	0x0000A44A00000000	2015-02-25 00:00:00	K.S THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/S/70/2015-CHE	0	0	0	N	K.S THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402154	44	ZEE TV HAPPY NEW	2015	120	6	VIS-1-83-2015-MUM	0.15	0x0000A42700000000	2015-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	VIS/1/83/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402155	58	NAYYAPPUDAI - VIDEO SONG 'NAN PARIS CORNER'	2016	120	3	VIS-1-83-2016-CHEN	4.1	0x0000A5B000000000	2016-02-18 00:00:00	S.A.CHANDRASEKARAN. M/S 6 FACE,INDIA	12	0	0	VIS-1-83-2016-CHEN	0	0	0	N	S.A.CHANDRASEKARAN. M/S 6 FACE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402156	59	TRAILER 1-6 OF 'MATTILO MANIKYALU'	2016	120	8	VIS-1-83-2016-HYD	2	0x0000A60A00000000	2016-05-18 00:00:00	G. SRINIVAS. M/S , VISHWA POOPA FILMS,INDIA	12	0	0	VIS/T/159/2016-HYD	0	0	0	N	G. SRINIVAS. M/S , VISHWA POOPA FILMS,. HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402157	54	FILM- PIND AWAJAN MAARDA OF SONG MAHERMAAN	2016	120	6	VIS-1-83-2016-MUM	3.32	0x0000A59200000000	2016-01-19 00:00:00	GURUDEV MOVIES, INDIA	12	0	0	VIS/S/41/2016-MUM	0	0	0	N	GURUDEV MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402158	44	PAN PARAG- RAILWAY & WEDDING NO. 3	2006	120	6	VIS-1-830-2006-MUM	0.2	0x0000983200000000	2006-09-04 00:00:00	HARMONY MULTIMEDIA PVT. LTD.,MUMBAI	12	0	0	VIS/1/830/2006	0	0	0	N	HARMONY MULTIMEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402159	44	FEVICOL -MATA JI	2008	120	6	VIS-1-830-2008-MUM	0.5	0x00009A7A00000000	2008-04-10 00:00:00	UFO INDIA LTD.,MUMBAI	12	0	Social	VIS/1/830/08	0	0	0	N	UFO INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402160	58	RASI SILK	2010	120	3	VIS-1-830-2010-CHEN	60	0x00009E1B00000000	2010-10-26 00:00:00	M/S BEST IMAGE	12	0	0	VIS/1/830/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402161	59	TRAILER NOS.1TO 4 ' SINHA PUTHRUDU'	2011	120	3	VIS-1-830-2011-CHEN	0.3	0x00009FB400000000	2011-12-09 00:00:00	M/S SEETHARAMAA FILMS	12	0	0	VIS-1-830-2011-CHEN	0	0	0	N	M/S SEETHARAMAA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402162	44	PAN VILAS -HUSNA AUR ADA	2011	120	6	VIS-1-830-2011-MUM	0.1	0x00009F2600000000	2011-07-20 00:00:00	CINE MEDIA PVT.LTD.,NAVI DELHI.	12	0	0	VIS/1/830/11	0	0	0	N	CINE MEDIA PVT.LTD.,NAVI DELHI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402163	44	SONG : MITWA - ARTIST : MAATBAANI	2012	120	6	VIS-1-830-2012-MUM	3.56	0x0000A0B000000000	2012-08-17 00:00:00	LOTUS FEET, INDIA	12	0	0	VIS/S/374/2012-MUM	0	0	0	N	LOTUS FEET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402164	54	SONG TANGH SAJJANADI PROMO NO-4 TO 6 FIML HAANI	2013	120	6	VIS-1-830-2013-MUM	3.38	0x0000A21C00000000	2013-08-16 00:00:00	BABU SINGH MAAN PRODUCTIONS, INDIA	12	0	0	VIS-1-830-2013	0	0	0	N	BABU SINGH MAAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402165	85	MUSIC 'A QUITE ACCEPTANCE OF FATE'	2014	120	6	VIS-1-830-2014-MUM	3.41	0x0000A38E00000000	2014-08-21 00:00:00	EARLY MAN FILMS PVT LTD., INDIA	12	0	0	VIS/1159/2014-MUM	0	0	0	N	EARLY MAN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402166	54	NOT READABLE	2015	120	6	VIS-1-830-2015-MUM	5.21	0x0000A4E600000000	2015-07-31 00:00:00	VIJAYTA FILM	12	0	0	VIS-1-830-2015-MUM	0	0	0	N	VIJAYTA FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402167	44	'PAN PARAG-RAILWAY AND WEDDING NO.4'	2006	120	6	VIS-1-831-2006-MUM	0.3	0x0000983200000000	2006-09-04 00:00:00	HARMONY MULTIMEDIA PVT LTD.,MUMBAI	12	0	0	VIS/1/831/2006	0	0	0	N	HARMONY MULTIMEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402168	61	ZEST (ANIMATED SLIDE)	2007	120	3	VIS-1-831-2007-CHEN	0.15	0x000099C500000000	2007-10-12 00:00:00	M/S. 7 CREST COMMUNICATIONS	12	0	0	VIS/1/831/07	0	0	0	N	M/S. 7 CREST COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402169	58	'BHARANI VELLI MALIGAI'	2010	120	3	VIS-1-831-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S AD MAGIX ADVERTISING	12	0	0	VIS-1-831-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402170	58	TRAILER OF ' UDUMBAN '	2011	120	3	VIS-1-831-2011-CHEN	1.3	0x00009FB400000000	2011-12-09 00:00:00	SHRI S. JEGANATHAN	12	0	0	VIS/1/831/2011-CHE	0	0	0	N	M/S MODORN DIGITECH MRDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402171	44	PROMO NO 5 TO 7 ' STUDENT OF THE YEAR'- SONG: DISCO DEEWANE	2012	120	6	VIS-1-831-2012-MUM	1.5	0x0000A0B000000000	2012-08-17 00:00:00	DHARMA PRODUCTIONS PVT. LTD,INDIA	12	0	0	VIS/ 1247/ 2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402172	54	DIALOGUE PROMO NO 1 TO 5 JATT BOYS PUTT JATTAN DE	2013	120	6	VIS-1-831-2013-MUM	1.15	0x0000A21C00000000	2013-08-16 00:00:00	SHUKHBIR SANDHAR FILMS PVT.LTD. INIDA	12	0	0	VIS/1/831/2013	0	0	0	N	SHUKHBIR SANDHAR FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402173	44	PROMO NO 32 : RAJA NATWARLAL	2014	120	6	VIS-1-831-2014-MUM	0.15	0x0000A38E00000000	2014-08-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/831/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402174	44	PROMO NO. 10 OF ZINDAGI ROCKS T.V.	2006	120	6	VIS-1-832-2006-MUM	1.3	0x0000983300000000	2006-09-05 00:00:00	B.A.G., FILMS, MUMBAI	12	0	0	VIS/1/832/2006	0	0	0	N	B.A.G., FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402175	61	USELESS INFORMATION	2007	120	3	VIS-1-832-2007-CHEN	4.14	0x000099C500000000	2007-10-12 00:00:00	SHRI R.S. SRINATH	12	0	0	VIS-1-832-2007-CHEN	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402176	58	THIRU MURUGAN REAL ESTATE	2010	120	3	VIS-1-832-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S CHINNAS VISION	12	0	0	VIS-1-832-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402178	44	PROMO NO. 3+4 OF 'STUDENT OF THE YEAR' SONG : DISCO DEEWANE	2012	120	6	VIS-1-832-2012-MUM	4.7	0x0000A0B000000000	2012-08-17 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1246/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402179	44	PROMO NO - 48 TO 52 SATYAGRAHA (WISHTEL & JANTA ROCKS)	2013	120	6	VIS-1-832-2013-MUM	3.5	0x0000A22000000000	2013-08-20 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1/832/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402180	44	PROMO NO. 7 DIALOGUES OF FILMS KHOOBSURAT	2014	120	6	VIS-1-832-2014-MUM	0.3	0x0000A38F00000000	2014-08-22 00:00:00	ANIL KAPOOR FILM COMPANY P . LTD.INDIA	12	0	0	VIS/1/832/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY P . LTD./ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402181	44	PROMO NO.9 OF ZINDAGI ROCKS T.V.	2006	120	6	VIS-1-833-2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	B.A.G., FILMS, MUMBAI	12	0	0	VIS/T/438/2006	0	0	0	N	B.A.G., FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402182	44	PROMO NO. 9 OF ''ZINDAGI ROCKS T. V. ''	2006	120	6	VIS-1-833-2006-MUM (1)	0.6	0x0000983300000000	2006-09-05 00:00:00	B. A. G., FILMS, MUMBAI	12	0	0	VIS/1/833/2006	0	0	0	N	B. A. G., FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402183	44	THE MUDCAKE	2007	120	3	VIS-1-833-2007-CHEN	2	0x000099C500000000	2007-10-12 00:00:00	DR. GAURAV CHHABRA	12	0	0	VIS-1-833-2007-CHEN	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402184	58	NARESH APPLIANCES	2010	120	3	VIS-1-833-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S NARESH APPLIONCES	12	0	0	VIS-1-833-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402185	58	' KADAINAMAGA UZHAIKKA PAZIHAGUA '	2011	120	3	VIS-1-833-2011-CHEN	41.22	0x00009FB700000000	2011-12-12 00:00:00	M/S  MINDZEN INDIA PVT.LTD	12	0	0	VIS-1-833-2011-CHEN	0	0	0	N	M/S  MINDZEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402186	51	PROMO NO. 1 & 2 OF FILM 'HAO DE JARASA USHIR'	2012	120	6	VIS-1-833-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	PRAVIN T. SONAVANBIRBOA FILMS PRIVATE LTD, PHALTAN, INDIA	12	0	Social	VIS/1235/2012-MUM	0	0	0	N	BIRBOA FILMS PRIVATE LTD, PHALTAN, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402187	44	PROMO BI - 45 SATTAGRAGA - GIDDRUCJE TEA	2013	120	6	VIS-1-833-2013-MUM	0.3	0x0000A22000000000	2013-08-20 00:00:00	PRAKASH JHA PRODUCTIONS INDIA	12	0	0	VIS/1467/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402188	44	STAR GOLD-HUMSHAKALS (SLAPSTIC)	2014	120	6	VIS-1-833-2014-MUM	0.1	0x0000A38F00000000	2014-08-22 00:00:00	KHUSHI ADVERITISING IDEAS PVT.LTD.,MUMBAI	12	0	0	VIS/1/833/2014	0	0	0	N	KHUSHI ADVERITISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402189	44	ZINDAGI ROCKS T.V. PROMO NO.8	2006	120	6	VIS-1-834-2006-MUM	0.45	0x0000983300000000	2006-09-05 00:00:00	B.A.G. FILMS, MUMBAI	12	0	0	VIS/1/834/2006	0	0	0	N	B.A.G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402190	61	NOT READALE	2007	120	3	VIS-1-834-2007-CHEN	1	0x000099C500000000	2007-10-12 00:00:00	NOT READABLE	12	0	0	VIS-1-834-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402191	58	'SRI LAKSHMI JEMRLLERY'	2010	120	3	VIS-1-834-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S V.V. AMLBIGAI ADDS	12	0	0	VIS-1-834-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402192	58	' KAALAMELANMAYAI PINPATRA PAZHAGUGA '	2011	120	3	VIS-1-834-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS/1/834/2011-CHE	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402193	44	PROMO NO,12 TO 15 YEH DURIYAAN (DIALOGUE PROMO)	2011	120	6	VIS-1-834-2011-MUM	3.27	0x00009F2600000000	2011-07-20 00:00:00	V ONE CREATION,MUMBAI	12	0	0	VIS/1/834/2011	0	0	0	N	V ONE CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402194	44	PROMO NO. 28 & 29 (SONG : KAAFIR ANDHERE) OF FILM : FARHAD KI NIKAL PADI	2012	120	6	VIS-1-834-2012-MUM	1.15	0x0000A0B000000000	2012-08-17 00:00:00	BHANSALI PEODUCTIONS PVT. LTD, INDIA	12	0	Social	VIS/1245/2012-MUM	0	0	0	N	BHANSALI PEODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402195	44	PROMO NO-46,47,SATYAGRAHA- ULTRATEACH	2013	120	6	VIS-1-834-2013-MUM	0.5	0x0000A22000000000	2013-08-20 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/1473/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402196	44	STAR GOLD- HUMSHAKALS DOG	2014	120	6	VIS-1-834-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1/834/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402197	54	NOT READABLE	2015	120	6	VIS-1-834-2015-MUM	3	0x0000A4E600000000	2015-07-31 00:00:00	VIACON 18 MEDIA PVT LTD	12	0	0	VIS-1-834-2015-MUM	0	0	0	N	VIACON 18 MEDIA PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402198	44	PROMO NO.7 OF ZINDAGI ROCKS T.V.	2006	120	6	VIS-1-835-2006-MUM	0.3	0x0000983700000000	2006-09-09 00:00:00	B.A.G. FILMS, MUMBAI	12	0	0	VIS/1/835/2006	0	0	0	N	B.A.G. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402199	58	UTHAMAPUTHIRAN	2010	120	3	VIS-1-835-2010-CHEN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S BALAJI STUDIO PVT. LTD.	12	0	0	VIS-1-835-2010-CHEN	0	0	0	N	M/S BALAJI STUDIO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402200	58	OPPANAVARGALYN THAAKATHAI KAIYAALA PAZHAGUGA	2011	120	3	VIS-1-835-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS-1-835-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402201	44	PROMO NO.1 TO 5 YE DURIYAA	2011	120	6	VIS-1-835-2011-MUM	2.3	0x00009F2600000000	2011-07-20 00:00:00	V I CREATIONS,MUMBAI	12	0	0	VIS/1/835/2011	0	0	0	N	V I CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402202	61	THE AGELESS TRAMP	2012	120	6	VIS-1-835-2012-MUM	52	0x0000A0B400000000	2012-08-21 00:00:00	RAJIV MEHROTRA INDIA	12	0	0	VIS/1180/2012-MUM	0	0	0	N	RAJIV MEHROTRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402203	44	PROMO NO 1 TO 4 : BOSS	2013	120	6	VIS-1-835-2013-MUM	0.4	0x0000A22000000000	2013-08-20 00:00:00	VIACOM 18 MEDIA PVT LTD ,  INDIA	12	0	0	VIS/1476/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402204	44	STAR GOLD - HUMSHAKALS CALLER TUNE	2014	120	6	VIS-1-835-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/1/835/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402205	54	SONG : KAABRI	2015	120	6	VIS-1-835-2015-MUM	3.34	0x0000A4E600000000	2015-07-31 00:00:00	5 AN AUDIO	12	0	0	VIS-1-835-2015-MUM	0	0	0	N	5 AN AUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402206	54	''PROMO NO. 1 OF ''DIL APNA PUNJABI'' SONG: ''JAAGO''	2006	120	6	VIS-1-836-2006-MUM	2	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/836/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402208	58	PARLE-20-20	2010	120	3	VIS-1-836-2010-CHEN	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD.	12	0	0	VIS-1-836-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402209	58	' ANIYAGA SEYALPADA PAZHAGUGA-1 '	2011	120	3	VIS-1-836-2011-CHEN	40.158	0x00009FB800000000	2011-12-13 00:00:00	M/S MINDZEN INDIA PVT.LTD	12	0	0	VIS-1-836-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402210	44	PROMO NO. 1 OT 5 CHATUR SINGH TO STAR	2011	120	6	VIS-1-836-2011-MUM	2.1	0x00009F2600000000	2011-07-20 00:00:00	MOVIES AND MOUR, MUMBAI	12	0	0	VIS/1/836/2011	0	0	0	N	MOVIES AND MOUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402211	44	PROMO  NO 12 : BARFILL	2012	120	6	VIS-1-836-2012-MUM	2.5	0x0000A0B400000000	2012-08-21 00:00:00	UTV SOFTWARE OMMUNICATIONS LTD. INDIA	12	0	0	VIS/1261/2012-MUM	0	0	0	N	UTV SOFTWARE OMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402212	44	SONG- RANG JO LAGIYO OF FILM RAMAIYA VASTAVAIYA	2013	120	6	VIS-1-836-2013-MUM	4.6	0x0000A22000000000	2013-08-20 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS-1-836-2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402213	44	PROMO NO - 42 (SONG - VEEREY DI WEDDING-REMIX) OF FILM : ENTERTAINMENT	2014	120	6	VIS-1-836-2014-MUM	2.44	0x0000A38F00000000	2014-08-22 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/836/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402214	54	SONG  : BILLO	2015	120	6	VIS-1-836-2015-MUM	2.49	0x0000A4E600000000	2015-07-31 00:00:00	JEY BEE RAPPER	12	0	0	VIS-1-836-2015-MUM	0	0	0	N	JEY BEE RAPPER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402215	54	PROMO NO. 2 OF 'DIL APNA PUNJABI' SONG : 'JAAGO'	2006	120	6	VIS-1-837-2006-MUM	1	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/837/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402216	44	PALAYAN	2007	120	3	VIS-1-837-2007-CHEN	2.27	0x000099C500000000	2007-10-12 00:00:00	MR. MITHUN DEBNATH	12	0	0	VIS-1-837-2007-CHEN	0	0	0	N	M/S ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402217	58	KRACK JACK	2010	120	3	VIS-1-837-2010-CHEN	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S GROUP M MEDIA INDIA PVT. LTD.	12	0	0	VIS-1-837-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402218	58	ANIYAGA SEYALPADA PAZHAGUGA-2	2017	120	3	VIS-1-837-2011-CHEN	0	0x0000A75A00000000	2017-04-19 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS-1-837-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402219	44	PROMO NO 15 : HEROINE	2012	120	6	VIS-1-837-2012-MUM	0	0x0000A0B400000000	2012-08-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1262/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402220	44	PROMO NO.12 : MADRAS CAFE	2013	120	6	VIS-1-837-2013-MUM	0.1	0x0000A22100000000	2013-08-21 00:00:00	VIACOM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/1/837/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402221	44	SONG-AYE KHUDA KHUDA OF ALBUM TAJDAR SHAHADAT	2014	120	6	VIS-1-837-2014-MUM	5	0x0000A38F00000000	2014-08-22 00:00:00	KAMAL AMROHI PICTURES,INDIA	12	0	0	VIS/1/837/2014	0	0	0	N	KAMAL AMROHI PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402222	51	PROMO NO. -1 TO 5 OF GURUKUL	2015	120	6	VIS-1-837-2015-MUM	2	0x0000A4B300000000	2015-06-10 00:00:00	NUTS N BOLTS PRODUCTION, INDIA	12	0	0	VIS/1/837/2015	0	0	0	N	NUTS N BOLTS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402223	54	PROMO NO. 3 OF APNA PUNJABI SONG: JAAGO	2006	120	6	VIS-1-838-2006-MUM	0.45	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-347/06	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402224	85	' STREAM OF CONSCIOUSNESS	2007	120	3	VIS-1-838-2007-CHEN	2.1	0x000099C500000000	2007-10-12 00:00:00	MR. NIKHIL RAMESH	12	0	0	VIS-1-838-2007-CHEN	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402225	58	'THE CNENNAI SILKS'	2010	120	3	VIS-1-838-2010-CHEN	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S THE CHENNAL SILKS	12	0	0	VIS-1-838-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402226	58	TRAILER OF ' MAYAHGINEH THAYANGINEN'	2011	120	3	VIS-1-838-2011-CHEN	2	0x00009FB800000000	2011-12-13 00:00:00	MS.T. RAAJESWARI	12	0	0	VIS-1-838-2011-CHEN	0	0	0	N	M/S THAAIMAN THIRAIYAGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402227	43	NOT READABLE	2011	120	6	VIS-1-838-2011-MUM	0.9	0x00009F2600000000	2011-07-20 00:00:00	SHRI. OME SAI PRODUCTION AHMADABAD GUJARAT	12	0	0	VIS/T-720/11	0	0	0	N	SHRI. OME SAI PRODUCTION AHMADABAD GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402228	44	SHIRIN FARHAD KI TOH	2012	120	6	VIS-1-838-2012-MUM	2.21	0x0000A0A900000000	2012-08-10 00:00:00	BHANSALI PRODUCTIONS PVT LTD	12	0	0	2858	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402229	54	PROMO NO -7 SONG : TERI MERI JODI /FILM - HAANI	2013	120	6	VIS-1-838-2013-MUM	1.58	0x0000A22100000000	2013-08-21 00:00:00	BABU SINGH MAAN PRODUCTIONS INDIA	12	0	0	VIS/1/838/2013	0	0	0	N	BABU SINGH MAAN PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402230	44	SONG - SAI TERE NAAM MEIN KITNA NASHA OF FILM MERE SAI RAM	2014	120	6	VIS-1-838-2014-MUM	5.15	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO, INDIA	12	0	0	VIS/1/838/2014	0	0	0	N	SRG FILMS & VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402231	54	NOT READABLE	2015	120	6	VIS-1-838-2015-MUM	3.45	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	VIS-1-838-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402232	54	PROMO NO.4 OF DIL APNA PANJABI SONG: JAAGO	2006	120	6	VIS-1-839-2006-MUM	0.3	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/S-348/06	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402233	58	VEKKAI	2007	120	3	VIS-1-839-2007-CHEN	7	0x000099C500000000	2007-10-12 00:00:00	SHRI E. SARAVANAN	12	0	0	VIS-1-839-2007-CHEN	0	0	0	N	MS. ASHVITA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402234	58	HANUMAN CHALISA & SONGS	2010	120	3	VIS-1-839-2010-CHEN	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S VARSHA DISC MEDIA	12	0	0	VIS-1-839-2010-CHEN	0	0	0	N	M/S VARSHA DISC MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402235	58	TRAILER NOS.1 & 2 OF ' MOUNAGURU '	2011	120	3	VIS-1-839-2011-CHEN	0	0x00009FB800000000	2011-12-13 00:00:00	SHRI H. K. THAMILARASU	12	0	0	VIS/1/839/2011-CHE	0	0	0	N	M/S MOHANA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402236	61	PROMO 1 - THE BEST OF 2011 DANCE	2011	120	6	VIS-1-839-2011-MUM	0.2	0x00009F2700000000	2011-07-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/839/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402237	44	PROMO NO. 2 &3 OF FILM ISHKQ IN PARIS	2012	120	6	VIS-1-839-2012-MUM	1.15	0x0000A0B500000000	2012-08-22 00:00:00	PZNZ MIDIA.INDIA	12	0	Others	VIS/1267/2012-MUM	0	0	0	N	PZNZ MIDIA.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402238	54	PROMO NO - 8 SONG : JAGGA FILM - HAANI	2013	120	6	VIS-1-839-2013-MUM	2.4	0x0000A22100000000	2013-08-21 00:00:00	BABU SINGH MAAN PRODUCTION ,  INDIA	12	0	0	VIS/1482/213-MUM	0	0	0	N	BABU SINGH MAAN PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402239	51	SONG JORO SE SHORO SE; FILM YAARI DOSTI	2014	120	6	VIS-1-839-2014-MUM	3.32	0x0000A38F00000000	2014-08-22 00:00:00	PASSIONWOALD ENTERTAINMENTS, INDIA	12	0	0	VIS/1/839/2014	0	0	0	N	PASSIONWOALD ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402240	42	SONA BONDHU	2005	120	2	VIS-1-84-05-KOL	36.1	0x000096D700000000	2005-09-22 00:00:00	MAYUR CASSETTES (P) LTD	12	0	0	VIS-1-84-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402241	42	BABA BAKHTAUR BUIYAN BABA	2006	120	2	VIS-1-84-06-KOL	57.51	0x0000986500000000	2006-10-25 00:00:00	GOPAL JI.	12	0	0	VIS/1/84/2006	0	0	0	N	GOPAL JI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402242	64	ANCHARA OEHAWE	2007	120	2	VIS-1-84-07-KOL	61.48	0x000098EF00000000	2007-03-12 00:00:00	KUMAR GAUTAM	12	0	Social	VIS-1-84-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402243	42	SONAR GAON	2008	120	2	VIS-1-84-08-KOL	29.7	0x00009AA300000000	2008-05-21 00:00:00	I & C.A. DEPTT., GOVT. OF WEST BENGAL.	12	0	0	VIS-1-84-08-KOL	0	0	0	N	ROOPKALA KENDRE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402244	61	MATIR BEHALA (CLAY VIOLIN)	2009	120	2	VIS-1-84-09-KOL	17.52	0x00009C6500000000	2009-08-14 00:00:00	ABHIJIT SARKAR	12	0	0	VIS/1/84/09-KOL	0	0	0	N	ABHIJIT SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402245	42	CHIROSAKHA	2010	120	2	VIS-1-84-10-KOL	29.34	0x00009DAC00000000	2010-07-07 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD.	12	0	0	VIS/1/84/10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402246	61	BANDEMATRAM 2010	2011	120	2	VIS-1-84-11-KOL	6.35	0x00009F0C00000000	2011-06-24 00:00:00	MR. JOYDIP CHAKLADAR	12	0	0	VIS/1/84/11	0	0	0	N	MR. JOYDIP CHAKLADAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402247	44	TR. NO 2 OF MUMBAI XPRESS	2005	120	3	VIS-1-84-2005-CHEN	0.3	0x0000962900000000	2005-04-01 00:00:00	M/A RAAJKAMAL FILM INTERNATIONAL	12	0	0	VIS-1-84-2005-CHEN	0	0	0	N	M/A RAAJKAMAL FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402248	59	TRAILER NO.3 OF PREMINCHI CHOODU	2006	120	3	VIS-1-84-2006-CHEN	0.3	0x0000976E00000000	2006-02-20 00:00:00	M/S G. V. FILMS LIMITED	12	0	0	VIS-1-84-2006-CHEN	0	0	0	N	M/S G. V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402249	61	TRAILER OF ' PROVOKED '	2007	120	3	VIS-1-84-2007-CHEN	0	0x000098BE00000000	2007-01-22 00:00:00	M/S METRO FILMS CORPORATION	12	0	0	VIS-1-84-2007-CHEN	0	0	0	N	M/S METRO FILMS CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402250	58	MARUTI SUZUKI	2008	120	3	VIS-1-84-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S MARUTI SUZUKI INDIA LTD.	12	0	0	VIS-1-84-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402251	58	TRAILER NO. 2 TO 4, 6 OT 9 11 TO 12 OF 1997	2009	120	3	VIS-1-84-2009-CHEN	3	0x00009BC600000000	2009-03-08 00:00:00	M/S SUPREME FILM WORKS	12	0	0	VIS/1/84/2009	0	0	0	N	M/S SUPREME FILM WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402252	58	SONG 1 TO 6 FROM THE ALBUM ' ALLI'	2010	120	3	VIS-1-84-2010-CHEN	0	0x00009D0900000000	2010-01-25 00:00:00	M/S RAJ CREATIONS	12	0	0	VIS-1-84-2010-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402253	58	SONG NOS. 1 TO 6 FROM THE FILM VARNAM	2011	120	3	VIS-1-84-2011-CHEN	4.1	0x00009E8B00000000	2011-02-15 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS/1/84/2011	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402254	59	TRAILER OF 'B4 MARRIA GE'	2011	120	8	VIS-1-84-2011-HYD	0.18	0x00009EAF00000000	2011-03-23 00:00:00	SHRI JOSHNI (M/S. R.A.ART PRODUCTIONS)	12	0	Social	VIS/1/64/2011-HYD	0	0	0	N	SHRI JOSHNI (M/S. R.A.ART PRODUCTIONS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402255	45	TRAILER OF FILM, PASSENGER	2012	120	4	VIS-1-84-2012-BAN 	17.26	0x0000A0B000000000	2012-08-17 00:00:00	SRI L. SHIVASUNDER OF SRI HULIYAMMA MOVIE MAKERS (R) MYSORE	12	0	0	VIS/1/84/2012	0	0	0	N	SRI L. SHIVASUNDER OF SRI HULIYAMMA MOVIE MAKERS (R) MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402256	58	TRAILER OF 'AAYIRAM MUTHANGALUDAN THENMOZHX'	2012	120	3	VIS-1-84-2012-CHEN	1.58	0x00009FF600000000	2012-02-13 00:00:00	M/S CITY LIGHTS ENTERTAINMENT	12	0	0	VIS/1/84/2012	0	0	0	Y	M/S CITY LIGHTS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402257	59	DARUVU (SOUND OF MASS)	2012	120	8	VIS-1-84-2012-HYD	0	0x0000A03900000000	2012-04-20 00:00:00	SHRI BURUGUPALLI SHIVARAMAKRISHNA, M/S. SREE VENKATESWARA ENTERTAINMENTS LTD.,INDIA	12	0	0	VIS/T/91/2012-HYD	0	0	0	N	SHRI BURUGUPALLI SHIVARAMAKRISHNA, M/S. SREE VENKATESWARA ENTERTAINMENTS LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402258	44	PROMO NO. 12 TO 16 WILL U MARRY ME  SONG-DHANKE KI CHOT	2012	120	6	VIS-1-84-2012-MUM	6.15	0x00009FE300000000	2012-01-25 00:00:00	ICON FILMS, MUMBAI	12	0	0	VIS/104/2012-MUM	0	0	0	N	ICON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402259	61	SCOPE BEAUTY LANDMARK	2013	120	3	VIS-1-84-2013-CHEN	0	0x0000A16D00000000	2013-02-22 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-84-2013-CHEN	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402260	42	TRAILER OF KAAL MADHUMAS (SONG NO:1&2)	2013	120	2	VIS-1-84-2013-KOL	7.53	0x0000A23600000000	2013-09-11 00:00:00	MR. K.N. SHARMA	12	0	0	VIS-1-84-2013-KOL	0	0	0	N	MR. K.N. SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402261	44	PROMO NO - 1 TO 5 SAANWARIYA	2013	120	6	VIS-1-84-2013-MUM	1.3	0x0000A15000000000	2013-01-24 00:00:00	VIKAS PRODUCTION, INDIA	12	0	0	VIS/1/84/2013-MUM	0	0	0	N	VIKAS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402262	58	AARAM VETTRUMAI-VEDIO TYRAILER 1	2014	120	3	VIS-1-84-2014-CHEN	0.1	0x0000A36200000000	2014-07-08 00:00:00	M/S 7TH SENSE MOVIES MAKERS, INDIA	12	0	0	VIS/T/49/2014-CHE	0	0	0	N	M/S 7TH SENSE MOVIES MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402263	44	TRALIER OF MIGHTY RAJI RIO CALLING	2014	120	8	VIS-1-84-2014-HYD	1.1	0x0000A32400000000	2014-05-07 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES INDIA	12	0	Others	VIS/R/31/2014-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402264	54	SONG: LODH	2014	120	6	VIS-1-84-2014-MUM	4.1	0x0000A2BD00000000	2014-01-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/42/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402265	58	ETTU THIKKUM MATHAYAANAI (TEASER-3)	2015	120	3	VIS-1-84-2015-CHEN	0.2	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/T/71/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402266	84	& PICTURES- TWINE PROMO	2015	120	6	VIS-1-84-2015-MUM	0.2	0x0000A42700000000	2015-01-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	0	VIS/1/84/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402267	58	NAYYAPPUDAI - VIDEO TRAILER	2016	120	3	VIS-1-84-2016-CHEN	4.41	0x0000A5B000000000	2016-02-18 00:00:00	S.A.CHANDRASEKARAN. M/S 6 FACE,INDIA	12	0	0	VIS-1-84-2016-CHEN	0	0	0	N	S.A.CHANDRASEKARAN. M/S 6 FACE,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402268	59	TRAILER 1,2 OF 'CAMPUS=AMAPASAYYA?'	2015	120	8	VIS-1-84-2016-HYD	1	0x0000A49C00000000	2015-05-18 00:00:00	LAXMI SIVARAJ SIMHADRI, M/S OM NAO BHAGAVATHE VASUDEVAH FILMS,INDIA	12	0	0	VIS/T/162/2016-HYD	0	0	0	N	SMT VIJAYLAKSHMI JAINI,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402269	54	FILM - PIND AWAJAN MAARDA OF SONG, RANGAAR CHADRA	2016	120	6	VIS-1-84-2016-MUM	3.19	0x0000A59200000000	2016-01-19 00:00:00	GURUDEV MOVIES, INDIA	12	0	0	VIS/S/39/2016-MUM	0	0	0	N	GURUDEV MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402270	44	MAHANTA KA GANA- EK TARAF AKELI	1997	120	6	VIS-1-84-97-MUM	5.51	0x00008A9B00000000	1997-02-24 00:00:00	AYESHA FILMS, MUMBAI	12	0	0	VIS-1-84-97-MUM	0	0	0	N	AYESHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402271	54	PROMO MO.3 OF DIL APHA PANJABI SONG: TEEN RANG	2006	120	6	VIS-1-840-2006-MUM	0.45	0x0000983400000000	2006-09-06 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T-55/06	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402272	58	NOT READABLE	2010	120	3	VIS-1-840-2010-CHEN	0.1	0x00009E1B00000000	2010-10-26 00:00:00	M/S GREENWAYA MULTIMEDIA & GRAPHICS	12	0	0	VIS-1-840-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402273	44	' LIFE OK ERAND FILMS '	2011	120	3	VIS-1-840-2011-CHEN	2	0x00009FB800000000	2011-12-13 00:00:00	M/S STAR INDIA PVT. LTD.	12	0	0	VIS/1/840/2011-CHE	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402274	44	PROMO NO.37 OF EK THA TIGER	2012	120	6	VIS-1-840-2012-MUM	2.35	0x0000A0B500000000	2012-08-22 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/1276/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402275	44	PROMO NO-20 TO 22 ZANJEER/SONG-PATHAN	2013	120	6	VIS-1-840-2013-MUM	4.2	0x0000A22200000000	2013-08-22 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS,INDIA	12	0	0	VIS/1488/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402276	44	SONG- SHIRDI MEIN AANEWALE SABKO SALAAM OF FILM - MERE SAI RAM	2014	120	6	VIS-1-840-2014-MUM	4.38	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO, INDIA	12	0	0	VIS/1/840/2014	0	0	0	N	SRG FILMS & VIDEO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402277	54	SONG: CAHAG	2015	120	6	VIS-1-840-2015-MUM	3.28	0x0000A4E600000000	2015-07-31 00:00:00	M/S PLASUA RECORDS ENTERTAINMENT PVT, LTD.	12	0	0	VIS/1/840/2015	0	0	0	N	M/S PLASUA RECORDS ENTERTAINMENT PVT, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402278	54	PROMO NO. 4 OF DIL APNA PUNJABI SONG: TEEN RANG	2006	120	6	VIS-1-841-2006-MUM	0.45	0x0000983200000000	2006-09-04 00:00:00	TIPS INDUSTIRES LTD., MUMBAI	12	0	0	VIS/1/841/2006	0	0	0	N	TIPS INDUSTIRES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402279	58	ORANGE RESTAURANT	2010	120	3	VIS-1-841-2010-CHEN	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S D CINE ADVERTISING SERVICES	12	0	0	VIS-1-841-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402280	58	HAKING OF VETTAI	2011	120	3	VIS-1-841-2011-CHEN	0	0x00009FB900000000	2011-12-14 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	VIS-1-841-2011-CHEN	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402281	44	PROMO NO. 38 TO 41 OF EK THA TIGER	2012	120	6	VIS-1-841-2012-MUM	1	0x0000A0B500000000	2012-08-22 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1277/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402282	44	PROMO NO - 31 TO 34 SHUDDH DESI ROMANCE	2013	120	6	VIS-1-841-2013-MUM	1.3	0x0000A22200000000	2013-08-22 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/1/841/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402283	44	SONG-MEIN TO RAMTA JOGI OF FILM MERE SAI RAM	2014	120	6	VIS-1-841-2014-MUM	5.44	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO INDIA	12	0	0	VIS/1/841/2014	0	0	0	N	SRG FILMS & VIDEO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402284	54	SONG :' SELFIYAN	2015	120	6	VIS-1-841-2015-MUM	4.16	0x0000A4E600000000	2015-07-31 00:00:00	LOVE PREET	12	0	0	VIS-1-841-2015-MUM	0	0	0	N	LOVE PREET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402285	54	PROMO NO. 5 ' DIL APNA PUNJABI ' SONG : ' TEEN RANG '	2006	120	6	VIS-1-842-2006-MUM	15	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUSTRIES LTD ., MUMBAI	12	0	0	VIS/T/353/2006-MUM	0	0	0	N	TIPS INDUSTRIES LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402286	54	PROMO NO. 5OF DIL APNA PUNJABI SONG TEEN RANG	2006	120	6	VIS-1-842-2006-MUM (3)	0.15	0x0000983300000000	2006-09-05 00:00:00	TIPS INDUATRIES LTD. MUMBAI	12	0	0	VIS/1/842/2006	0	0	0	N	TIPS INDUATRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402287	58	'SUN BEEM ELECTRONICS'	2010	120	3	VIS-1-842-2010-CHEN	0.3	0x00009E1D00000000	2010-10-28 00:00:00	M/S. SUN BEEM ELECTRONICS	12	0	0	VIS-1-842-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402288	59	' VIBHA DIAMOND JEWWWLLWRY COLLDCTION'	2011	120	3	VIS-1-842-2011-CHEN	0.3	0x00009FB900000000	2011-12-14 00:00:00	M/S MADE IN INDIA	12	0	0	VIS-1-842-2011-CHEN	0	0	0	N	M/S MADE IN INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402289	44	PROMO NO .6 OH MY GOD SONG : HARI BOL	2012	120	6	VIS-1-842-2012-MUM	0.3	0x0000A0B500000000	2012-08-22 00:00:00	VIACOM 18 MEDIA PVT LTD . INDIA	12	0	0	VIS/1272/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402290	44	SONG PROMO 1 TO 3 ''KAP . KAP '' OF FILM PRAGUE	2013	120	6	VIS-1-842-2013-MUM	3	0x0000A22200000000	2013-08-22 00:00:00	M/S GLAMOUR STRUCK PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1470/2013-MUM	0	0	0	N	M/S GLAMOUR STRUCK PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402291	44	SONG - SHIRDIWALE SAIBABA JANE : TUJHE NA KOI OF FILM MERA SAI RAM	2014	120	6	VIS-1-842-2014-MUM	2.23	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO , INDIA	12	0	0	VIS/S/678/2014-MUM	0	0	0	N	SRG FILMS & VIDEO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402292	44	NOT READABLE	2015	120	6	VIS-1-842-2015-MUM	4.13	0x0000A4E900000000	2015-08-03 00:00:00	INTEGRATED FILMS,MUMBAI	12	0	0	VIS/1/842/2015-MUM	0	0	0	N	INTEGRATED FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402293	54	ALBUM: RABB NE JDDIYAN SONG ' BOLI UTHE MOLI'	2006	120	6	VIS-1-843-2006-MUM	3.31	0x0000983300000000	2006-09-05 00:00:00	DARSHAN ART INTERTAINMENT,MUM	12	0	0	VIS/S-436/06	0	0	0	N	DARSHAN ART INTERTAINMENT,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402294	58	'FATHIMA JEWWLLERS	2010	120	3	VIS-1-843-2010-CHEN	0.3	0x00009E1D00000000	2010-10-28 00:00:00	M/S ABSOLUTE ADVERTISING	12	0	0	VIS/1/843/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402295	61	BMW STORY OF JOY	2011	120	3	VIS-1-843-2011-CHEN	0	0x00009FBA00000000	2011-12-15 00:00:00	MS. NEHA, M/S KUN MOTOR CO. PVT. LTD.	12	0	0	VIS-1-843-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402296	44	OH MY GOD SONG: GOVINDA	2012	120	6	VIS-1-843-2012-MUM	4.12	0x0000A0B500000000	2012-08-22 00:00:00	VIACOM 18 MIDIA PVT. LTD, INDIA	12	0	0	VIS/ 1273/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402297	44	SONG ' KAP-KAP ' OF FILM ' ORAGUE	2013	120	6	VIS-1-843-2013-MUM	4	0x0000A22200000000	2013-08-22 00:00:00	M/S. GLAMOUR STRUCK PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1/843/2013	0	0	0	N	M/S. GLAMOUR STRUCK PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402298	44	DIALOUGE PROMO NO -1,2 OF FILM -MERE SAI RAM	2014	120	6	VIS-1-843-2014-MUM	1.3	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO ,MUMBAI	12	0	0	VIS/1/843/2014	0	0	0	N	SRG FILMS & VIDEO ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402299	44	GIRDAAR EPISODE IV : SHIKODE (ROOTS)	2006	120	6	VIS-1-844-2006-MUM	23	0x0000983300000000	2006-09-05 00:00:00	SAREGAMA (INDIA) LTD., MUMBAI	12	0	0	VIS/1/844/2006	0	0	0	N	SAREGAMA (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402300	58	TR. NO. 1 OF PALANIAPPA KALLURI'	2007	120	3	VIS-1-844-2007-CHEN	3	0x000099CA00000000	2007-10-17 00:00:00	SHRI K. PRABHAKARAN, ANBALAYA FILMS	12	0	0	VIS/1/844/2007	0	0	0	N	SHRI K. PRABHAKARAN, ANBALAYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402301	59	VAYUPUTHRA	2010	120	3	VIS-1-844-2010-CHEN	0	0x00009E1D00000000	2010-10-28 00:00:00	M/S BHAGYALAKSHMI ENTERPRISES	12	0	0	VIS-1-844-2010-CHEN	0	0	0	N	M/S BHAGYALAKSHMI ENTERPRISES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402302	58	' SIKKALAI THEERAKA PAZHAGUGA-2	2011	120	3	VIS-1-844-2011-CHEN	31.2	0x00009FBA00000000	2011-12-15 00:00:00	M/S MINDZEN INDIA PVT.LTD	12	0	0	VIS-1-844-2011-CHEN	0	0	0	N	M/S MINDZEN INDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402303	44	PROMO NO-2 TO 6 OF KAMAAL DHAMAAL MALAMAAL SONG : DARIHA HO	2012	120	6	VIS-1-844-2012-MUM	4.58	0x0000A0B500000000	2012-08-22 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/1/844/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402304	54	SONG - VIYAN 70 FILM - VIYAH 70 K. M.	2017	120	6	VIS-1-844-2013-MUM	1.45	0x0000A77500000000	2017-05-16 00:00:00	OHRI & BATRA SHOWBIZ (P) LTD. INDIA	12	0	Social	VIS/S/147/2013-MUM	0	0	0	N	OHRI & BATRA SHOWBIZ (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402305	51	PROMO OF CHASHME BAHADDR	2006	120	6	VIS-1-845-2006-MUM	0.3	0x0000983300000000	2006-09-05 00:00:00	VIJAY PATKAR SHARDUL FILM MUMBAI	12	0	0	VIS/1/845/2006	0	0	0	N	VIJAY PATKAR SHARDUL FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402306	58	TRAILER OF ' AKKU '	2007	120	3	VIS-1-845-2007-CHEN	2	0x000099CB00000000	2007-10-18 00:00:00	M/S ON LIFE NETWORK	12	0	0	VIS-1-845-2007-CHEN	0	0	0	N	M/S ON LIFE NETWORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402307	59	TRAILER OF 'BALLAM'	2010	120	3	VIS-1-845-2010-CHEN	30	0x00009E1E00000000	2010-10-29 00:00:00	SHRI T. KULANCHIAPPAN	12	0	0	VIS/1/845/2010	0	0	0	N	M/S R. K. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402308	58	MUDIVEDUKKA PAZHAGUGA-1	2011	120	3	VIS-1-845-2011-CHEN	39.11	0x00009FBA00000000	2011-12-15 00:00:00	M/S MINDZEN INDIA PVT. LTD.	12	0	0	VIS/1/845/2011	0	0	0	N	M/S MINDZEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402309	44	PROMO NO.23 OF'JEENA HAI TOH THOK DAAL'SONG:GULKAWA	2012	120	6	VIS-1-845-2012-MUM	0.3	0x0000A0B500000000	2012-08-22 00:00:00	RASH PRODUCTION PVT.LTD INDIA	12	0	0	VIS/127/2012-MUM	0	0	0	N	RASH PRODUCTION PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402310	44	PROMO NO.1 : O HEEERIYA	2013	120	6	VIS-1-845-2013-MUM	2.38	0x0000A22300000000	2013-08-23 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS-1497-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402311	54	SONG: SURYA	2006	120	6	VIS-1-846-2006-MUM	3.4	0x0000983300000000	2006-09-05 00:00:00	MUPUR, MUMBAI	12	0	0	VIS/S-446/06	0	0	0	N	MUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402312	58	TRAILER NO.1 & SONG NOS .1 TO 4 OF ' RAMESVARAM '	2007	120	3	VIS-1-846-2007-CHEN	0	0x000099CB00000000	2007-10-18 00:00:00	M/S ITA FILMS	12	0	0	VIS-1-846-2007-CHEN	0	0	0	N	M/S ITA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402313	58	UNIVERCELL	2010	120	3	VIS-1-846-2010-CHEN	0.6	0x00009E1E00000000	2010-10-29 00:00:00	M/S RED STUDIO	12	0	0	CIS/1/846/2010	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402314	58	CHELLAME CHELLAM-VIL.6	2011	120	3	VIS-1-846-2011-CHEN	0	0x00009FBA00000000	2011-12-15 00:00:00	SHRI V. RAJENDRA GUPTHA	12	0	0	VIS-1-846-2011-CHEN	0	0	0	N	M/S ABIRAMI AUDIO RECORDING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402315	44	PROMO NO.8 OF 'STUDENT OF THE YEAR'SONG :DISCO DEEWANE	2012	120	6	VIS-1-846-2012-MUM	82	0x0000A0B500000000	2012-08-22 00:00:00	DHARMA PRODUCTION PVT ,LTD,INDIA	12	0	0	VIS/1269/2012-MUM	0	0	0	N	DHARMA PRODUCTION PVT ,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402316	44	WE CHAT - SUDDH DESI ROMANCE	2013	120	6	VIS-1-846-2013-MUM	0.3	0x0000A22300000000	2013-08-23 00:00:00	BRANAPPS ENTERTAINMENT,  INDIA	12	0	0	VIS/1508/2013-MUM	0	0	0	N	BRANAPPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402317	44	SONG ''JIYE MERA DESH''	2014	120	6	VIS-1-846-2014-MUM	1.3	0x0000A38F00000000	2014-08-22 00:00:00	FLYING BIRDS PVT LTD., INDIA	12	0	0	VIS/1/844/2014	0	0	0	N	FLYING BIRDS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402318	0	NOT READABLE	2015	120	6	VIS-1-846-2015-MUM	2.56	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	0	VIS-1-846-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402319	54	SONG - 'VAARDAT'	2006	120	6	VIS-1-847-2006-MUM	4.7	0x0000981400000000	2006-08-05 00:00:00	NUPUR MUMBAI	12	0	0	VIS/S-445/2006-MUM	0	0	0	N	NUPUR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402320	58	TRAILER NO.2OF 'POLLAATHAVAN'	2007	120	3	VIS-1-847-2007- CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI S. KATHIRESN	12	0	0	VIS-1-847-2007- CHEN	0	0	0	N	M/S GROUP COMANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402321	58	DATTAM DOOCHI VOL I	2010	120	3	VIS-1-847-2010-CHEN	46.33	0x00009E1E00000000	2010-10-29 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS/1/847/2010	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402322	49	' SAMTHRUPTHI COCUNT OIL '	2011	120	3	VIS-1-847-2011-CHEN	0.3	0x00009FBA00000000	2011-12-15 00:00:00	M/S SALT & PEPPER PRODUCTIONS	12	0	0	VIS-1-847-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402323	44	DIALOGUE PROMO NO. 12 +13 OF'I AM 24'	2012	120	6	VIS-1-847-2012-MUM	0.3	0x0000A0B500000000	2012-08-22 00:00:00	R. VISION PVT.LTD,INDIA	12	0	0	VIS/1266/2012-MUM	0	0	0	N	R. VISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402324	44	PROMO NO - 35 MAKING OF TITILE SONG SHUDDH DESI ROMANCE	2013	120	6	VIS-1-847-2013-MUM	6.2	0x0000A22300000000	2013-08-23 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/1500/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402325	44	PROMO NO 1 OF CAMPAIGN 'MTV KAISI YEH YAARIYAN'	2014	120	6	VIS-1-847-2014-MUM	0.25	0x0000A38F00000000	2014-08-22 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/847/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402326	44	NOT READABLE	2015	120	6	VIS-1-847-2015-MUM	4.45	0x0000A4EA00000000	2015-08-04 00:00:00	M/S. VIA COM 18 MEDIA PVT LTD.	12	0	0	VIS-1-847-2015-MUM	0	0	0	N	M/S. VIA COM 18 MEDIA PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402327	44	KHOSALA KA GHOSALA PROMO NO.4	2006	120	6	VIS-1-848-2006-MUM	0.15	0x0000983300000000	2006-09-05 00:00:00	UTV SOFTWARE COMMUNICATION LTD & TANDAV FILMS ENTERTAINMENT	12	0	Social	VIS/1/848/2006	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD & TANDAV FILMS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402328	59	'TRAILER NOS.1 TO 3 OF 'DEVA'	2007	120	3	VIS-1-848-2007- CHEN	0	0x000099CF00000000	2007-10-22 00:00:00	SHRI P. ELLEAPPEN (EXAMINING OFFICER)	12	0	0	VIS-1-848-2007- CHEN	0	0	0	N	M/S AISWERYA ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402329	58	BHARATHI CALL TAXI	2010	120	3	VIS-1-848-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S GREENWAYS MULTIMEDIA & GRAPHICS	12	0	0	VIS-1-848-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402330	61	' SCAD WORLD SCHOOL '	2011	120	3	VIS-1-848-2011-CHEN	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S IMPULSE CINOMAS	12	0	0	VIS/1/848/2011-CHE	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402331	51	CHUMBAK	2012	120	6	VIS-1-848-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	D. J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1087/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402332	51	SONG NO. 1,2, JARAB	2013	120	6	VIS-1-848-2013-MUM	4.13	0x0000A22300000000	2013-08-23 00:00:00	SAHYADRI MOTION PICTURS, INDIA	12	0	0	VIS-1505-2013-MUM	0	0	0	N	SAHYADRI MOTION PICTURS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402333	44	PROMO NO-11 & 12 FINDING FANNY/SONG-SHAKE YOUR BOOTIYA	2014	120	6	VIS-1-848-2014-MUM	2.46	0x0000A39000000000	2014-08-23 00:00:00	MADDOCK FILMS PVT LTD,INDIA	12	0	0	VIS/1/848/2014	0	0	0	N	MADDOCK FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402334	0	NOT READABLE	2015	120	6	VIS-1-848-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	M/S VIACOM 18 MEDIA PVT.LTD.	12	0	0	VIS/1/848/2015-MUM	0	0	0	N	M/S VIACOM 18 MEDIA PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402335	44	PROMO NO. 6 KHOSLA KA GHOSLA	2006	120	6	VIS-1-849-2006-MUM	0.15	0x0000983300000000	2006-09-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & TANDAV FILM ENT.	12	0	0	VIS/1/849/2006	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD & TANDAV FILM ENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402336	58	' SARAVANA STORES THANGAMALIGAI -DIAMOND '	2010	120	3	VIS-1-849-2010-CHEN	1.1	0x00009E1E00000000	2010-10-29 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS-1-849-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402337	58	MAHAAN KANAKKU (PART I & II)	2011	120	3	VIS-1-849-2011-CHEN	0.2	0x00009FBB00000000	2011-12-16 00:00:00	M/S POOJA FILM INTERNATIONAL	12	0	0	VIS/1/849/2011	0	0	0	N	M/S POOJA FILM INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402338	44	PROMO NO. 6 TO 9 BABAL GUM	2011	120	6	VIS-1-849-2011-MUM	0.6	0x00009F2700000000	2011-07-21 00:00:00	MS. CANISEFT ENTERTAINMENT PVT LTD. MUMBAI	12	0	0	VIS/1/849/2011	0	0	0	N	MS. CANISEFT ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402339	44	PROMO NO. 6 SE 9 BUBBLE GUM	2011	120	6	VIS-1-849-2011-MUM (3)	0.6	0x00009F2700000000	2011-07-21 00:00:00	M/SCONCEPT INFOTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-737/2011	0	0	0	N	M/SCONCEPT INFOTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402340	61	THE BATTLE FOR NIYAMGIRI	2012	120	6	VIS-1-849-2012-MUM	25.51	0x0000A0B600000000	2012-08-23 00:00:00	FILMS DIVISIONS, INDIA	12	0	0	VIS/1/849/2012	0	0	0	N	FILMS DIVISIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402341	51	SONG NO-2 OF PALVI ' KHANDERAYACHYA'	2013	120	6	VIS-1-849-2013-MUM	0	0x0000A22600000000	2013-08-26 00:00:00	M/S ONS ARTS NARAYAN SURYAVANSHI, INDIA	12	0	0	VIS/S/395/2013-MUM	0	0	0	N	M/S ONS ARTS NARAYAN SURYAVANSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402342	44	DIALOGUE PROMO NO.- 28 & 29 MAD ABOUT DANCE	2014	120	6	VIS-1-849-2014-MUM	0.4	0x0000A39200000000	2014-08-25 00:00:00	ESSEL VISION PRODUCTIONS LTD. & PRBA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/849/2014	0	0	0	N	ESSEL VISION PRODUCTIONS LTD. & PRBA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402343	44	TUM AAO NA	2015	120	6	VIS-1-849-2015-MUM	5.8	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	0	VIS-1-849-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402344	42	CHENERA BANIA	2005	120	2	VIS-1-85-05-KOL	42.28	0x000096D700000000	2005-09-22 00:00:00	MAYUR CASSETTES (P) LTD	12	0	0	VIS-1-85-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402345	68	DIL KAR DARWAZA	2006	120	2	VIS-1-85-06-KOL	30.36	0x0000986500000000	2006-10-25 00:00:00	HYDER ALI.	12	0	0	DIL/1/85/2006	0	0	0	N	HYDER ALI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402346	68	HEER RANJHA	2007	120	2	VIS-1-85-07-KOL	34.3	0x000098EF00000000	2007-03-12 00:00:00	MD. SHAMIM	12	0	Social	VIS-1-85-07-KOL	0	0	0	N	MD. SHAMIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402347	44	TRAILER NO. 1 OF VIA DARJEELING	2008	120	2	VIS-1-85-08-KOL	3.5	0x00009AA500000000	2008-05-23 00:00:00	MOXIE ENTERTAINMENTS PVT. LTD.	12	0	0	VIS-1-85-08-KOL	0	0	0	N	MOXIE ENTERTAINMENTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402348	42	MAHI SASURAMARDINI	2009	120	2	VIS-1-85-09-KOL	5	0x00009C6A00000000	2009-08-19 00:00:00	METAPHOR STUDIOS	12	0	Thriller	VIS/1/85/09	0	0	0	N	METAPHOR STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402349	42	PAGLA HAOWA	2010	120	2	VIS-1-85-10-KOL	29.51	0x00009DAC00000000	2010-07-07 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/1/85/10	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402350	61	THREE WOMEN , THREE TIMES AND THE BORDER	2011	120	2	VIS-1-85-11-KOL	51.49	0x00009F1100000000	2011-06-29 00:00:00	PUBLIC SERVICE BROADCADTING TRUST.	12	0	0	VIS/1/85/11	0	0	0	N	MR. SUDDHADEB DASGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402351	44	TR. NO. 3 MUMBAI EXPRESS	2005	120	3	VIS-1-85-2005-CHEN	0.3	0x0000962900000000	2005-04-01 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-85-2005-CHEN	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402352	59	TRAILER NO. 4 OF PREMINCRI CHOOLU	2006	120	3	VIS-1-85-2006-CHEN	0.6	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS/1/85/2006-CHEN	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402353	61	LEARN ART OF MRIDANGAM	2007	120	3	VIS-1-85-2007-CHEN	0	0x000098BE00000000	2007-01-22 00:00:00	M/S KOSMIC MUSIC PVT. LTD.	12	0	0	VIS-1-85-2007-CHEN	0	0	0	N	M/S KOSMIC MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402354	44	'LAUGHTER BREAK WITH JOHNY LEVER - VOLUME 1'	2008	120	3	VIS-1-85-2008-CHEN	60	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/85/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402355	58	SONG NOS. 2 & 3 OF AARUPADAI	2009	120	3	VIS-1-85-2009-CHEN	4	0x00009BC400000000	2009-03-06 00:00:00	M/S C.D. FILMS	12	0	0	VIS/1/85/2009	0	0	0	N	M/S C.D. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402356	61	'MODERN COMPUTERS'	2010	120	3	VIS-1-85-2010-CHEN	0.3	0x00009D0900000000	2010-01-25 00:00:00	M/S DIMPLE CINE ADVERTISING PVT. LTD.	12	0	0	VIS-1-85-2010-CHEN	0	0	0	N	M/S DIMPLE CINE ADVERTISING PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402357	49	NAVNSETH ASSOCIATES	2011	120	3	VIS-1-85-2011-CHEN	0.3	0x00009E8300000000	2011-02-07 00:00:00	M/S. KCP PRODUCTION, KERALA	12	0	0	VIS-1-85-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402358	58	TRAILER OF  'OM SHAKTHI'	2011	120	8	VIS-1-85-2011-HYD	0.12	0x00009EB000000000	2011-03-24 00:00:00	SHRI G. ASWANI DUTT	13	0	0	VIS-1-85-2011-HYD	0	0	0	N	SHRI G. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402359	58	TRAILER OF PADAM PAARTHU KATFAI SOLL	2012	120	3	VIS-1-85-2012-CHEN	1.59	0x00009FF600000000	2012-02-13 00:00:00	M/S APM PRODUCTIONS	12	0	0	VIS/1/05/2012	0	0	0	Y	M/S APM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402360	61	FACE OFF	2012	120	8	VIS-1-85-2012-HYD	1.5	0x0000A03900000000	2012-04-20 00:00:00	SHRI THANDAVA KRISHNA MURTHY, INDIA	12	0	0	VIS/92/2012-HYD	0	0	0	N	SHRI THANDAV KRISHNA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402361	44	PROMO NO. 1 TO 3 SALAM MUMBAI NAAMSATE MUMBAI	2012	120	6	VIS-1-85-2012-MUM	1.35	0x00009FE300000000	2012-01-25 00:00:00	SRININIVAS ENTERTAINMENT, MUMBAI	12	0	0	vis/125/2012-mum	0	0	0	N	SRININIVAS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402362	58	'AL-CHIPG'	2013	120	3	VIS-1-85-2013-CHEN	0.4	0x0000A16D00000000	2013-02-22 00:00:00	M/S ORANGE TREE	12	0	0	VIS-1-85-2013-CHEN	0	0	0	N	SHRI B. ARANGANNALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402363	42	TRAILER OF KAAL MADHUMAS (SONG NO: 3 &4)	2013	120	2	VIS-1-85-2013-KOL	9.36	0x0000A23600000000	2013-09-11 00:00:00	MR. J.N. SHARMA	12	0	0	VIS-1-85-2013-KOL	0	0	0	N	MR. J.N. SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402364	44	FILM - SAANWARIYA / SONG - 3 AAYEE HOLI	2013	120	6	VIS-1-85-2013-MUM	0	0x0000A15000000000	2013-01-24 00:00:00	VIKAS PRODUCTION, INDIA	12	0	0	VIS/S/37/2013-MUM	0	0	0	N	VIKAS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402365	58	TRAILER NO .4 OF AINTHAM THALAIMURAI SIDDAVAIDHIYA SIGAAMANI	2014	120	3	VIS-1-85-2014-CHEN	2.9	0x0000A36200000000	2014-07-08 00:00:00	M/S RAJAN PRODUCTIONS, INDIA	12	0	0	VIS/T/57/2014-CHE	0	0	0	N	M/S RAJAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402366	59	TRAILER OF 'MANAM'	2014	120	8	VIS-1-85-2014-HYD	1	0x0000A32400000000	2014-05-07 00:00:00	AKKINENI NAGARJUNA,M/S. ANNAPURNA STUDIOS PVT.LTD.INDIA	12	0	0	VVIS/T/134/2016	0	0	0	N	Y. SUPRIYA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402367	54	SONG : SAAI SAAI	2014	120	6	VIS-1-85-2014-MUM	3.51	0x0000A2BD00000000	2014-01-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/85/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402368	58	ETTU THIKKUM MATHAYAANAI (TEASER 1 )	2015	120	3	VIS-1-85-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/T/72/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402369	51	DIALOGUE PROMO NO. 18 & 19 OF BAJI	2015	120	6	VIS-1-85-2015-MUM	0.2	0x0000A42700000000	2015-01-21 00:00:00	DAR MEDIA PVT LTD.,INDIA	12	0	0	VIS/942015-MUM	0	0	0	N	DAR MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402370	59	TRAILER 1&2 OF 'TITANIC (ANTHAEVEDI TO AMLAPURAM)'	2016	120	8	VIS-1-85-2016-HYD	1	0x0000A60B00000000	2016-05-19 00:00:00	KANNA SRINIVAS, KANNA CINE PRODUCTIONS..,INDIA	12	0	0	VIS/T/160/2016-HYD	0	0	0	Y	KANNA SRINIVAS, KANNA CINE PRODUCTIONS..,HYDEREABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402371	61	VEER ABHIMANYU	2016	120	6	VIS-1-85-2016-MUM	70	0x0000A59200000000	2016-01-19 00:00:00	SHEMAROO ENTERTAINMENT LTD INDIA	12	0	0	VIS/35/2016-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402372	44	MAHANTA KA GANA -DEVA OF DEVA	1997	120	6	VIS-1-85-97-MUM	5.17	0x00008A9B00000000	1997-02-24 00:00:00	AYESH FILMS ,MUMBAI	12	0	0	VIS/1/85/97	0	0	0	N	AYESH FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402373	44	PROMO NO. 5 KHOSLA KA GHOSLA	2006	120	6	VIS-1-850-2006-MUM	0.15	0x0000981400000000	2006-08-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. & TANDAV FILM ENTERTAINMENT	12	0	0	CFS/1/850/2006	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. & TANDAV FILM ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402374	58	NOT READABLE	2010	120	3	VIS-1-850-2010-CHEN	1.1	0x00009E1E00000000	2010-10-29 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS-1-850-2010-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402375	70	HOLLYWOOD LIMITED 2012	2011	120	3	VIS-1-850-2011-CHEN	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S RED	12	0	0	VIS-1-850-2011-CHEN	0	0	0	Y	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402376	51	DAHI HANDI	2011	120	6	VIS-1-850-2011-MUM	10.47	0x00009F2800000000	2011-07-22 00:00:00	UFO MOVIES (I) LTD. MUMBAI	12	0	0	VIS/431/11	0	0	0	N	UFO MOVIES (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402377	51	DAHI HANDI	2011	120	6	VIS-1-850-2011-MUM  (3)	10.47	0x00009F2800000000	2011-07-22 00:00:00	UFO MOVIES LTD MUMBAI	12	0	0	VIS/1/850/2011	0	0	0	N	UFO MOVIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402378	44	PROMO NO 26 : JOKER	2015	120	6	VIS-1-850-2012-MUM	0	0x0000A4FD00000000	2015-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1290/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402379	44	ZEE CINEMA HIMMATWALA PROMO	2013	120	6	VIS-1-850-2013-MUM	0.15	0x0000A22600000000	2013-08-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS-1-850-2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402380	44	SAWAAR	2014	120	6	VIS-1-850-2014-MUM	9.41	0x0000A39200000000	2014-08-25 00:00:00	NAAVALKHA ARTS ANS HOLI BASIL COMBINE, INDIA	12	0	0	VIS/1/850/2014	0	0	0	N	NAAVALKHA ARTS ANS HOLI BASIL COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402381	44	PROMO NO. 3 & 4 (SONG : MEHRAM MERE) OF FILM : HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-850-2016-MUM	2	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/1/850/2016	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402382	44	TRAILER OF JAANA -LETS FALL IN LOVE	2006	120	6	VIS-1-851-2006-MUM	0.6	0x0000983300000000	2006-09-05 00:00:00	TESS MIRZA FILMS (P) LTD., MUMBAI	12	0	0	VIS/1/851/2006	0	0	0	N	TESS MIRZA FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402383	49	PREETHI MIXER GRINDER - USER INSTRUCTION DVD	2007	120	3	VIS-1-851-2007- CHEN	12.15	0x000099D000000000	2007-10-23 00:00:00	M/S. MAYA APPLIANCES (P) LTD.	12	0	0	VIS/1/851/2007	0	0	0	N	M/S. MAYA APPLIANCES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402384	58	SRI SHANTHI SAREES	2010	120	3	VIS-1-851-2010-CHEN	20	0x00009E1E00000000	2010-10-29 00:00:00	M/S REDLEASE CREATIVES	12	0	0	VIS/1/851/2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402385	58	WHY THIS KOLAVERI -A SONG FROM THE FILM 'J'	2011	120	3	VIS-1-851-2011-CHEN	4.29	0x00009FBE00000000	2011-12-19 00:00:00	DR. K. V. VIMALA GEETHA	12	0	0	VIS/1/851/2011	0	0	0	Y	M/S R. K. PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402386	44	K B C ROMIO	2011	120	6	VIS-1-851-2011-MUM	0.3	0x00009F2800000000	2011-07-22 00:00:00	DIGITAL MAGIC PRODUCTION MUMBAI	12	0	0	VIS/1/851/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402387	44	PRMONO NO 25 : JOKER	2012	120	6	VIS-1-851-2012-MUM	2	0x0000A0B600000000	2012-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1291/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402388	44	ZEE CINEMA HIMMATWALA TIGER PROMO	2013	120	6	VIS-1-851-2013-MUM	0.15	0x0000A22600000000	2013-08-26 00:00:00	KHUSHI ADVERTISING IDEAS LTD,INDIA	12	0	0	VIS/1541/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402389	44	PROMO 8 BANG BANG SONG TU MERI	2014	120	6	VIS-1-851-2014-MUM	1.43	0x0000A39400000000	2014-08-27 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1/851/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402390	44	PROMO NO. 5 & 6 (SONG:'CHHULIYE) OF FILM:'HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-851-2016-MUM	2	0x0000A5F000000000	2016-04-22 00:00:00	MJM PRODUCTIONS,INDIA	12	0	0	VIS/19/2016-MUM	0	0	0	N	MJM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402391	44	PROMO NO.4 OF MERA DIL LEKHE DEKHO	2006	120	6	VIS-1-852-2006-MUM	1.15	0x0000983300000000	2006-09-05 00:00:00	SHOT GUN MOVIES,MUMBAI	12	0	0	VIS/T-497/06	0	0	0	N	SHOT GUN MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402392	45	' PREETHI MIXER GRINDER - USER INSTRUCTION DVD'	2007	120	3	VIS-1-852-2007- CHEN	12.15	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIANCES (P) LTD.	12	0	0	VIS/1/852/2007	0	0	0	N	M/S MAYA APPLIANCES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402393	58	SHRI SHANTI SAREES	2010	120	3	VIS-1-852-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	MS.READLIFE CREATIVES	12	0	Social	VIS/1/852/2010	0	0	0	N	MS.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402394	58	MUPPOZHUDUM UN KARPANAIGAL	2011	120	3	VIS-1-852-2011-CHEN	0	0x00009FBE00000000	2011-12-19 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	12	0	0	VIS-1-852-2011-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402395	44	PROMO NO 7 & 8 STAND BY	2011	120	6	VIS-1-852-2011-MUM	0.6	0x00009F2800000000	2011-07-22 00:00:00	M/S BBC PRODUCTIONS, MUMBAI	12	0	0	VIS/1/852/2011	0	0	0	N	M/S BBC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402396	44	PROMO NO 13 : BARFII	2012	120	6	VIS-1-852-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1292/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402397	61	IN YOUR ARMS	2013	120	6	VIS-1-852-2013-MUM	38.23	0x0000A22700000000	2013-08-27 00:00:00	KING OF ARTS ENTERTAINMENT.,INDIA	12	0	0	VIS/1469/2013-MUM	0	0	0	N	KING OF ARTS ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402398	53	VIS/1/852/2014	2014	120	6	VIS-1-852-2014-MUM	4.37	0x0000A39400000000	2014-08-27 00:00:00	SA RE GA MA INDIA INDIA	12	0	0	VIS/1/852/2014	0	0	0	N	SA RE GA MA INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402399	44	PROMO NO. 5 OF 'KERA DIL LEKHE DEKHO'	2006	120	6	VIS-1-853-2006-MUM	0.3	0x0000983300000000	2006-09-05 00:00:00	SHOT GUN MOVIES, MUMBAI	12	0	0	VIS/1/953/2006	0	0	0	N	SHOT GUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402400	44	PREETHI MIXEE GRINDER USER INSTRUCTION DVD	2007	120	3	VIS-1-853-2007- CHEN	12.46	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIANCES (P) LTD.	12	0	0	VIS/1/853/2007	0	0	0	N	M/S MAYA APPLIANCES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402401	44	ALBUM-2 HOT-2 COOL: TEAM ANTHEM KHELBO LUDBO JITBO	2008	120	6	VIS-1-853-2008-MUM	3.55	0x00009A7F00000000	2008-04-15 00:00:00	SUPER CASSETTE IND. LTD., MUMBAI	12	0	0	VIS-1-853-2008-MUM	0	0	0	N	SUPER CASSETTE IND. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402402	58	'CO-CDTEX''	2010	120	3	VIS-1-853-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S ELEGANT PUBLICITIES	12	0	0	VIS-1-853-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402403	44	SONG PROMO OF ITS TIME: CHAL PICHCHURE BANATE HAIN	2012	120	6	VIS-1-853-2012-MUM	0.3	0x0000A0D500000000	2012-09-23 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1287/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402404	44	PROMO NO. 1 : THE LUNCH BOX - GALAT ADDRESS	2013	120	6	VIS-1-853-2013-MUM	0.2	0x0000A22800000000	2013-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/1/853/2013	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402405	54	PROMO NO-7 TO 9 OF DOUBLE DI TROUBLE-SONG TERA MERA SAATH	2014	120	6	VIS-1-853-2014-MUM	2.45	0x0000A39400000000	2014-08-27 00:00:00	MUKTA ARTS LTD,INDIA	12	0	0	VIS/1/853/2014	0	0	0	N	MUKTA ARTS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402406	44	SONG: LEJA LEJA OF FILM: FINAL CUT OF DIRECTOR	2016	120	6	VIS-1-853-2016-MUM	4.26	0x0000A5F500000000	2016-04-27 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/S/311/2016-MUM	0	0	0	N	THERKATHI KALAIKOODAM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402407	44	NOT READABLE	2006	120	6	VIS-1-854-2006-MUM	0.3	0x0000983300000000	2006-09-05 00:00:00	SHORT GON MOVIE, MUM	12	0	0	VIS/T-499/06	0	0	0	N	SHORT GON MOVIE, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402408	61	PREETHI MIXER GRINDER - USER INSRUCTION DVD	2007	120	3	VIS-1-854-2007- CHEN	12.39	0x000099D000000000	2007-10-23 00:00:00	M/S MAYA APPLIENCES (P) LTD.	12	0	0	VIS/1/854/2007	0	0	0	N	M/S MAYA APPLIENCES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402409	58	'THE CHENNAI SILKS KHIYATEE'	2010	120	3	VIS-1-854-2010-CHEN	0.2	0x00009E1E00000000	2010-10-29 00:00:00	M/S THE CHENNAI SILKS	12	0	0	VIS/1/854/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402410	49	' BHIMA JEWELLERS '	2011	120	3	VIS-1-854-2011-CHEN	2.3	0x00009FC200000000	2011-12-23 00:00:00	M/S MEGA MEDIA	12	0	0	VIS-1-854-2011-CHEN	0	0	0	N	SHRI ID RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402411	44	PROMO NO 15 TO 18 I AM KALAM	2011	120	6	VIS-1-854-2011-MUM	1.2	0x00009F2800000000	2011-07-22 00:00:00	SMILE FIUNDATION / ELEMANORA IMAGES PVT. LTD., MUMBAI	12	0	0	VIS/1/854/2011	0	0	0	N	SMILE FIUNDATION / ELEMANORA IMAGES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402412	44	SONG PROMO COPY PASE OF CHAL PICHCHURE BANATE HAIN	2010	120	6	VIS-1-854-2012-MUM	0.3	0x00009DDB00000000	2010-08-23 00:00:00	TWILIGHT ENTERTAIMENT PVT. LTD. INDIA	12	0	0	VIS/1289/2012-MUM	0	0	0	N	TWILIGHT ENTERTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402413	44	PROMO NO 2 : THE LUNCH BOX - GIRL FRIEND	2013	120	6	VIS-1-854-2013-MUM	0.2	0x0000A22800000000	2013-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/1/854/2013	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402414	54	SONG 'JAGUAR'	2014	121	6	VIS-1-854-2014-MUM	3.44	0x0000A39400000000	2014-08-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/683/2014-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402415	51	SONG: RATRA MAJHI MAITRIN : MAKING 2 FILM: PAISA PAISA	2016	120	6	VIS-1-854-2016-MUM	3.22	0x0000A5F500000000	2016-04-27 00:00:00	THE NINE FILMS, INDIA	12	0	0	VIS/1/854/2016	0	0	0	N	THE NINE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402416	44	FILM: YATRA SONG: JAAM E MOHABBAT	2006	120	6	VIS-1-855-2006-MUM	5.16	0x0000983300000000	2006-09-05 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/1/855/2006	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402417	61	HEART OF BUSINESS - PART 1,2 & 3	2007	120	3	VIS-1-855-2007- CHEN	40	0x000099D000000000	2007-10-23 00:00:00	M/S NETWORKS 18 PUBLIEATIONS PVT.LTD.	12	0	0	VIS-1-855-2007- CHEN	0	0	0	N	M/S NETWORKS 18 PUBLIEATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402418	58	MANISH ENTERPRISES	2010	120	3	VIS-1-855-2010-CHEN	0.2	0x00009E1E00000000	2010-10-29 00:00:00	M/S. BOSS AGENCIES	12	0	0	VIS/1/855/2010	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402419	58	' MACHIS RESTAURANT '	2011	120	3	VIS-1-855-2011-CHEN	0.33	0x00009FC100000000	2011-12-22 00:00:00	M/S ADD WING INNOVATIVE SERVICES	12	0	0	VIS-1-855-2011-CHEN	0	0	0	N	M/S ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402420	44	PROMO NO. 7 OF OH M GOD SONG : MERE	2017	120	6	VIS-1-855-2012-MUM	1	0x0000A77200000000	2017-05-13 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1284/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402421	44	PROMO NO.3 THE LUNCH BOX- SAAJAN SONG	2013	120	6	VIS-1-855-2013-MUM	0.2	0x0000A22800000000	2013-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS-1-855-2013	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402422	44	SONG 'LAL RANG CHADHAKE AAYA'	2014	120	6	VIS-1-855-2014-MUM	2.35	0x0000A39400000000	2014-08-27 00:00:00	SHIVAM ENTERTAINMENT , INDIA	12	0	0	VIS/S/685/2014-MUM	0	0	0	N	SHIVAM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402423	54	SONG ' RED ROSE'	2016	120	6	VIS-1-855-2016-MUM	3.21	0x0000A5F500000000	2016-04-27 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/1/855/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402424	44	FILM: ''YATRA'' SONG: ''AAP HI TO MERE KHWABOON MEIN''	2006	120	6	VIS-1-856-2006-MUM	1.3	0x0000983300000000	2006-09-05 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/856/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402425	58	KALAIGAR TV PROMD TIME	2007	120	3	VIS-1-856-2007- CHEN	2.59	0x000099D000000000	2007-10-23 00:00:00	M/S KALAIMAR TV	12	0	0	VIS/1/856/2007	0	0	0	N	M/S KALAIMAR TV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402426	58	MALABAR GOLD SALEM	2010	120	3	VIS-1-856-2010-CHEN	0.15	0x00009E2100000000	2010-11-01 00:00:00	M/S ADS GEN PUBLICTIONS	12	0	0	VIS-1-856-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402427	58	' ANOOS BEAUTY CLINIC '	2011	120	3	VIS-1-856-2011-CHEN	1	0x00009FC100000000	2011-12-22 00:00:00	M/S AC FILMS	12	0	0	VIS-1-856-2011-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402428	44	PROMO NO. 7 TO 11 OF KAMAAL DHAMAAL SONG: DING DONG	2012	120	6	VIS-1-856-2012-MUM	4.3	0x0000A0B600000000	2012-08-23 00:00:00	PERCEPT PICTURES , INDIA	12	0	Social	VIS/1285/ 2012-MUM	0	0	0	N	PERCEPT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402429	44	TRL NO.4 : THE LUNCH BOX-SAAJAN SONG	2013	120	6	VIS-1-856-2013-MUM	1.3	0x0000A22800000000	2013-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD.INDIA	12	0	0	VIS/1/856/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402430	54	DIALOGUE PROMO NO. 13 TO 16 OF DOUBLE DI TROUBLE	2014	120	6	VIS-1-856-2014-MUM	1	0x0000A39400000000	2014-08-27 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/1/856/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402431	61	EROSNOW SHOWREEL	2016	120	6	VIS-1-856-2016-MUM	2.56	0x0000A5F500000000	2016-04-27 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/1/856/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402432	58	WHITE HOUSE	2007	120	3	VIS-1-857-2007-CHEN	0	0x000099D000000000	2007-10-23 00:00:00	SHRI DREAMER	12	0	0	VIS/1/857/2007	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402433	58	TRAILER NOS. 1 & 2 OF 'NUDHAL KADHAL MAZHAI'	2009	120	3	VIS-1-857-2010-CHEN	4.28	0x00009CB400000000	2009-11-01 00:00:00	M/S MERUTHI GLOBAL ARTS	12	0	Social	VIS-1-857-2010-CHEN	0	0	0	Y	M/S MERUTHI GLOBAL ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402434	61	HOLLYWOOD LIMITED 2012	2011	120	3	VIS-1-857-2011-CHEN	0	0x00009FC100000000	2011-12-22 00:00:00	M/S RED	12	0	0	VIS-1-857-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402435	45	IDEA POPULATION 3G	2011	120	6	VIS-1-857-2011-MUM	0.9	0x00009F2B00000000	2011-07-25 00:00:00	LOWE,MUMBAI	12	0	0	VIS/1/857/2011	0	0	0	N	LOWE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402436	61	3C'S SUCCESS	2012	120	6	VIS-1-857-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LIFE INSTITUTE , MUMBAI	12	0	0	VIS-1-857-2012-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402437	61	VAV- STEPPED WELLS OF GUJARAT	2013	120	6	VIS-1-857-2013-MUM	27.6	0x0000A22800000000	2013-08-28 00:00:00	FILMS DIVISION , INDIA	12	0	0	VIS/1/857/2013	0	0	0	N	FILMS DIVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402438	44	KANTI	2014	120	6	VIS-1-857-2014-MUM	21.37	0x0000A39400000000	2014-08-27 00:00:00	D. J. NARANI, DIRECTOR FTII, INDIA	12	0	0	VIS/1/857/2014	0	0	0	N	D. J. NARANI, DIRECTOR FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402439	44	PROMO NO. 19 + 20 OF 'WELCOME BACK' SONG : BABY	2015	120	6	VIS-1-857-2015-MUM	3.54	0x0000A4CB00000000	2015-07-04 00:00:00	BASE INDUSTRIES GROUP , MUMBAI	12	0	0	VIS-1-857-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402440	61	EROS SHOWREEL	2016	120	6	VIS-1-857-2016-MUM	2.2	0x0000A5F500000000	2016-04-27 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	DIS/738/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402441	61	O GOD GANESHA	2005	120	6	VIS-1-858-2005-MUM	48.35	0x0000970E00000000	2005-11-16 00:00:00	SOUND ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/858/2005	0	0	0	N	SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402442	44	ALBUM: NAUSHAD KI AWAZ	2006	120	6	VIS-1-858-2006-MUM	17.52	0x0000983300000000	2006-09-05 00:00:00	RADHU MURCHHANA,MUMBAI	12	0	0	VIS/S-480/06	0	0	0	N	RADHU MURCHHANA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402443	58	'DRSIGNS'	2007	120	3	VIS-1-858-2007-CHEN	40	0x000099D000000000	2007-10-23 00:00:00	SHRI DREAMER	12	0	0	VIS/1/858/2007 	0	0	0	N	SHRI INLYAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402444	61	tiger queens	2010	120	3	VIS-1-858-2010-CHEN	27	0x00009E2200000000	2010-11-02 00:00:00	M/S GREY INDIA PVT. LTD	12	0	0	VIS-1-858-2010-CHEN	0	0	0	N	M/S GREY FILMS INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402445	58	VINAYAGA	2011	120	3	VIS-1-858-2011-CHEN	0	0x00009FC100000000	2011-12-22 00:00:00	M/S SAHANA CREATIONS	12	0	0	VIS-1-858-2011-CHEN	0	0	0	N	M/S SAHANA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402446	44	PROMO NO. 6 WARNING SONG- JUDAI TERI	2011	120	6	VIS-1-858-2011-MUM	2.3	0x00009F2B00000000	2011-07-25 00:00:00	OMKAR INVESTMENT , PUNE	12	0	0	VIS/1/858/2011	0	0	0	N	OMKAR INVESTMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402447	61	WHEN IS ENOUGH ENOUGH	2012	120	6	VIS-1-858-2012-MUM	56.34	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LIFE INSTITUTE, MUMBAI	12	0	0	VIS/1/858/2012	0	0	0	N	VEDANTA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402448	58	IN GOD'S LAND	2013	120	6	VIS-1-858-2013-MUM	69	0x0000A22800000000	2013-08-28 00:00:00	RAJIV MEHROTRA,PSBT ,INDIA	12	0	0	VIS/1/858/2013	0	0	0	N	PANKAJ RIDHI KUMAR ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402449	44	SONG- GULABI	2014	120	6	VIS-1-858-2014-MUM	3.3	0x0000A39400000000	2014-08-27 00:00:00	RAJNIGANDHA SHEKHAWAT INDIA	12	0	0	VIS/1/858/2014	0	0	0	N	RAJNIGANDHA SHEKHAWAT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402450	51	SONG:RATRA MAJHI MAITRIN: MAKING NO. 1; FILM; PAISA PAISA	2016	120	6	VIS-1-858-2016-MUM	3.22	0x0000A5F500000000	2016-04-27 00:00:00	THE NINE FILMS, INDIA	12	0	0	VIS/1/858/2016	0	0	0	N	THE NINE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402451	44	ALBUM 'SONA' SONG 'BOLONA'	2006	120	6	VIS-1-859-2006-MUM	3.5	0x0000983300000000	2006-09-05 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S-460/06	0	0	0	Y	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402452	58	TRAILER OF MACHAKKAARAN	2007	120	3	VIS-1-859-2007-CHEN	3	0x000099D000000000	2007-10-23 00:00:00	M/S MADRAS ENTERTINMENT (P) LTD.	12	0	0	VIS/1/859/2007	0	0	0	N	M/S MADRAS ENTERTINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402453	58	TRAILER OF 'BODINAYAKKANUR GANESAN'	2010	120	3	VIS-1-859-2010-CHEN	2.3	0x00009E2200000000	2010-11-02 00:00:00	M.S LAKSHMI KRISHNA COMBINES	12	0	0	VIS-1-859-2010-CHEN	0	0	0	N	M.S LAKSHMI KRISHNA COMBINES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402454	49	' MAVARATNA HYPERNARKET '	2011	120	3	VIS-1-859-2011-CHEN	0	0x00009FC200000000	2011-12-23 00:00:00	M/S MEGA MEDIA	12	0	0	VIS/1/858/2011-CHE	0	0	0	N	SHRI ID. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402455	44	PROMO NO.6,7, MERE BROTHER KI DULHAN	2011	120	6	VIS-1-859-2011-MUM	3.13	0x00009F2B00000000	2011-07-25 00:00:00	YASH RAJ FILMS PVT LTD.,MUMBAI	12	0	0	VIS/1/859/2011	0	0	0	N	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402456	61	TIMELESS TRUTHS CLASSICAL LIVING	2012	120	6	VIS-1-859-2012-MUM	61.44	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LIFE INSTITUTE, MUMBAI	12	0	0	VIS-1-859-2012-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402457	55	GANESH PURAN AND GANPATI UPANISHAD	2013	120	6	VIS-1-859-2013-MUM	64.24	0x0000A22800000000	2013-08-28 00:00:00	RANGHUNANDAN SAMANT, INDIA	12	0	0	VIS/1/859/2013	0	0	0	N	RANGHUNANDAN SAMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402458	44	MARYKOM POLYCROL	2014	120	6	VIS-1-859-2014-MUM	0.3	0x0000A39400000000	2014-08-27 00:00:00	RATNA SHRI FILMS , INDIA	12	0	0	VIS/1198/2014-MUM	0	0	0	N	RATNA SHRI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402459	44	PROMO NO. 35 TO 37 BROTHERS	2015	120	6	VIS-1-859-2015-MUM	0.45	0x0000A4EA00000000	2015-08-04 00:00:00	BHARMA PRODUCTIONS PVT. LTD., / ENDEMOL INDIA PVT. LTD., MUMBAI	12	0	0	VIS-1-859-2015-MUM	0	0	0	N	BHARMA PRODUCTIONS PVT. LTD., / ENDEMOL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402460	51	SONG AVGHAD ;FILM PAISA PAISA	2016	120	6	VIS-1-859-2016-MUM	3.7	0x0000A5F500000000	2016-04-27 00:00:00	THE NINE FILMS,INDIA	12	0	Social	VIS/1/859/2016	0	0	0	N	THE NINE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402461	42	OGO BIDESRIHI	2005	120	2	VIS-1-86-05-KOL	45.48	0x000096D700000000	2005-09-22 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-86-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402462	68	KAJRARE NAINA	2006	120	2	VIS-1-86-06-KOL	43.3	0x0000986500000000	2006-10-25 00:00:00	KUMAR GAUTAM	12	0	0	VIS/1/86/06-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402463	68	DAKIA	2007	120	2	VIS-1-86-07-KOL	56.4	0x000098EF00000000	2007-03-12 00:00:00	KUMAR GAUTAM	12	0	Social	VIS-1-86-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402464	44	PROMO NO.1 TO 12 OF 'VIA DARJEELING'	2008	120	2	VIS-1-86-08-KOL	5.5	0x00009AB000000000	2008-06-03 00:00:00	MOXIE ENTERTAINMENTS PVT.LTD	12	0	0	VIS-1-86-08-KOL	0	0	0	N	MOXIE ENTERTAINMENTS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402465	42	EMNI KORE JAYE JADI DIN	2009	120	2	VIS-1-86-09-KOL	41.18	0x00009C7000000000	2009-08-25 00:00:00	U.D.SERIES	12	0	0	VIS/1/86/2009-KOL	0	0	0	N	U.D.SERIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402466	42	SHYAMA SHYAM SHIVO RAM	2010	120	2	VIS-1-86-10-KOL	38.43	0x00009DAC00000000	2010-07-07 00:00:00	RAGA MUSIC COMMUNICATION PVT.LTD	12	0	0	VIS-1-86-10-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402467	42	MATIR KELLA	2011	120	2	VIS-1-86-11-KOL	0	0x00009F1100000000	2011-06-29 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS-1-86-11-KOL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402468	44	TR. NO.4 MUMBAI XPRESS	2005	120	3	VIS-1-86-2005-CHEN	0	0x0000962900000000	2005-04-01 00:00:00	M/S. RAAJKUMAL FILMS INTERNATIONAL	12	0	0	VIS-1-86-2005-CHEN	0	0	0	N	M/S. RAAJKUMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402469	59	TRAILER NO.5 OF ' PREMINIGHI CHOULU	2006	120	3	VIS-1-86-2006-CHEN	0.6	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS-1-86-2006-CHEN	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402470	44	ALBUM: 100% LOVE SONG: MUSHKIL HAI	2017	120	6	VIS-1-86-2006-MUM	3.13	0x0000A78D00000000	2017-06-09 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/1/86/2006	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402471	58	THIRUVANNAMALAI STLAHA VARALAALES	2007	120	3	VIS-1-86-2007-CHEN	39.49	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-86-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402472	44	LAUGHTER BREAK WITH JOHNY LEVER - VOLUME - II	2008	120	3	VIS-1-86-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-86-2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402473	44	ALBUM- UMMID SONG- EK KHOJ	2008	120	6	VIS-1-86-2008-MUM	3.28	0x00009A2300000000	2008-01-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/86/2008	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402474	61	'SREE KRISHNA '	2009	120	3	VIS-1-86-2009-CHEN	40.19	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIS-1-86-2009-CHEN	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402475	58	TRAILER NOS. 1 TO 3 OF 'VINNAI THAANDI VARUVAAYAA'	2010	120	3	VIS-1-86-2010-CHEN	1.1	0x00009D0900000000	2010-01-25 00:00:00	M/S ESCAPE ARTIST MOTION  PICTURES	12	0	0	VIS-1-86-2010-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402476	44	BHARAT NIRMAN (MID DAY MEAL)	2011	120	3	VIS-1-86-2011-CHEN	0.3	0x00009E8D00000000	2011-02-17 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/86/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402477	59	HARE KRISHNA	2011	120	8	VIS-1-86-2011-HYD	0	0x00009EB100000000	2011-03-25 00:00:00	DO	12	0	0	VIS/1/86/2011-HYD	0	0	0	N	SHRI P. RAMBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402478	44	PROMO NO. 26 TO29 OF PATIYALA HOUSE	2011	120	6	VIS-1-86-2011-MUM	1.45	0x00009E7200000000	2011-01-21 00:00:00	PEOPLE TREE FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/86/2011	0	0	0	N	PEOPLE TREE FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402479	58	SUNDHAR CHETTINADU AC RESTAURANT	2012	120	3	VIS-1-86-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	SHRI BRHAMMAN	12	0	0	VIS-1-86-2012-CHEN	0	0	0	N	SHRI BRHAMMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402480	59	RACHHA	2012	120	8	VIS-1-86-2012-HYD	0	0x0000A03900000000	2012-04-20 00:00:00	1) SHRI N.V. PRASAD 2) SHRI PARAS JAIN , M/S MEGAA SUPER GOOD FILMS PVT. LTD., INDIA	12	0	0	VIS/T/98/2012-HYD 	0	0	0	N	SHRI N.V. PRASAD. M/S MEGAA SUPER GOOD FILMS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402481	44	PROMO NO. 1,2,3 ARPAN	2012	120	6	VIS-1-86-2012-MUM	1.3	0x00009FE300000000	2012-01-25 00:00:00	RAJESH KIGAR, KIGAR ARTS PVT. LTD, RAYPUR, CHATTISGARH	12	0	Social	VIS/126/2012-MUM	0	0	0	N	RAJESH KIGAR, KIGAR ARTS PVT. LTD, RAYPUR, CHATTISGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402482	49	AISHWARYA ENTERPRISES	2013	120	3	VIS-1-86-2013-CHEN	1	0x0000A16D00000000	2013-02-22 00:00:00	M/S CLOUDS ADVERTISING	12	0	0	VIS-1-86-2013-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402483	42	TRAILER OF RANGABAAZ (SONG NO;4&5)	2013	120	2	VIS-1-86-2013-KOL	7.51	0x0000A23600000000	2013-09-11 00:00:00	M/S SURINDER FILMS PVT.LTD	12	0	0	VIS-1-86-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402484	44	FILM , SAANWARIYA / SONG - 4 KHATU AAYE HAI SAANWARIYA	2017	120	6	VIS-1-86-2013-MUM	2.26	0x0000A77500000000	2017-05-16 00:00:00	VIKAS PRODUCTION, INDIA	12	0	0	VIS/S/38/2013-MUM	0	0	0	N	VIKAS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402485	49	NENJAM THEDIYADHO	2013	120	3	VIS-1-86-2014-CHEN	5.29	0x0000A1F700000000	2013-07-10 00:00:00	AVINASH PRAKASH, INDIA	12	0	0	VIS/S/32/2014-CHE	0	0	0	N	AVINASH PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402486	58	TRISHUL RAMANA SCHOOL	2014	120	8	VIS-1-86-2014-HYD	0.57	0x0000A32500000000	2014-05-08 00:00:00	B. NIRANJAN, M/S. NIRANJAN SLIDES,INDIA	12	0	0	VIS/133/2014-HYD	0	0	0	N	B. NIRANJAN, M/S. NIRANJAN SLIDES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402487	44	PROMO NO. 27 SONG JAGAVE OD DEDH ISHQIYA	2014	120	6	VIS-1-86-2014-MUM	2.13	0x0000A2BD00000000	2014-01-24 00:00:00	SHEMAROO ENTERTAINMENT LTD, MUMBAI	12	0	0	VIS/1/86/2014	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402488	58	ETTU THIKKUM MATHAYAANAI (SONG TEASER-2)	2015	120	3	VIS-1-86-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K.S THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/S/71/2015-CHE	0	0	0	N	K.S THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402489	44	DIALOGUE PROMO NO. 23 TO 27 FO 'HAWAIAZAADA'	2015	120	6	VIS-1-86-2015-MUM	1.55	0x0000A42800000000	2015-01-22 00:00:00	REALIANCE BIG ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/1/86/2015	0	0	0	N	REALIANCE BIG ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402490	44	'AAKHRI CHUNATI'	2016	120	8	VIS-1-86-2016-HYD	66	0x0000A6AB00000000	2016-10-26 00:00:00	RAJIV CHILAKALAPUDI, M/S GREEN GOLD ANIMATION PVT. LTD,INDIA	12	0	0	VIS/348/2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, M/S GREEN GOLD ANIMATION PVT. LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402491	44	VICE PRESIDENT SHRI HAMID ANSARI VISIT TO MALDIVES-2008	2016	120	6	VIS-1-86-2016-MUM	7.13	0x0000A59200000000	2016-01-19 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI., INDIA	12	0	0	VIS/42/2016-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402492	44	ALBUM JILEWATAN. SONG SHAYAD	2006	120	6	VIS-1-860-2006-MUM	3.21	0x0000983300000000	2006-09-05 00:00:00	H.O.M. RECORDS & TAPES PVT. LTD., (MUM)	12	0	0	VIS/1/860/2006	0	0	0	N	H.O.M. RECORDS & TAPES PVT. LTD., (MUM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402493	44	TRAILER NOS. 18 TO 22 OF BALGANESH	2007	120	3	VIS-1-860-2007-CHEN	0.15	0x000099D000000000	2007-10-23 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-860-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402494	59	TRAILER NOS. 1,2, &3 OF 'LOVE IN SHOPPING MALL'	2010	120	3	VIS-1-860-2010-CHEN	0.3	0x00009E2200000000	2010-11-02 00:00:00	SHRI SURESH KONDETI	12	0	0	VIS-1-860-2010-CHEN	0	0	0	N	M/S S.K. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402495	61	BOMBAY BION-THE COLOUR OF SUCCESS	2011	120	3	VIS-1-860-2011-CHEN	0	0x00009FC200000000	2011-12-23 00:00:00	M/S COTTSTOWN FASHIONS PVT. LTD.	12	0	0	VIS-1-860-2011-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402496	44	PROMO NO.8 TO 11 SAHI DANDHE GALAT BANDHE	2011	120	6	VIS-1-860-2011-MUM	1.15	0x00009F2B00000000	2011-07-25 00:00:00	VERY FISHI FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/860/11	0	0	0	N	VERY FISHI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402497	61	YOUR MIND PLAYS NAVDC	2012	120	6	VIS-1-860-2012-MUM	0	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LIFE INSTITUTE, MUMBAI	12	0	0	VIS-1-860-2012-MUM	0	0	0	N	VEDANTA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402498	61	SONG : ONE REPUBLIC - COUNTING STARS / ALBUM : NATIVE	2013	120	6	VIS-1-860-2013-MUM	4.42	0x0000A22800000000	2013-08-28 00:00:00	UNIVERSAL MUSIC INDIA LTD, INDIA	12	0	0	VIS/1/860/2013	0	0	0	N	UNIVERSAL MUSIC INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402499	54	SONG: LOVE LETTER	2014	120	6	VIS-1-860-2014-MUM	2.56	0x0000A39400000000	2014-08-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/668/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402500	54	SONG : LOVE LETTER	2014	120	6	VIS-1-860-2014-MUM	2.56	0x0000A39400000000	2014-08-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/860/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402501	44	PROMO NO. 21 TO 24 OF WELCOME BACK	2015	120	6	VIS-1-860-2015-MUM	2.35	0x0000A4EA00000000	2015-08-04 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	0	VIS-1-860-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402502	44	SONG TUMSE HI DIL	2016	120	6	VIS-1-860-2016-MUM	3.34	0x0000A5F500000000	2016-04-27 00:00:00	VEERAL PATEL INDIA	12	0	0	VIS/1/860/2016	0	0	0	N	VEERAL PATEL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402503	44	ALBUM & SONG : AAYA INDIA	2006	120	6	VIS-1-861-2006-MUM	4.1	0x0000983400000000	2006-09-06 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) P. LTD, MUMBAI	12	0	0	VIS/1/861/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402504	58	KISHKINDHA KANDAM	2007	120	3	VIS-1-861-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	13	0	0	VIS-1-861-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402505	58	VASAN EYE CARE HOSPITAL (WORLD LARGEST)	2010	120	3	VIS-1-861-2010-CHEN	0.4	0x00009E2300000000	2010-11-03 00:00:00	M/S SHREE AMBICA AGENCIES	12	0	0	VIS-1-861-2010-CHEN	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402506	58	' VIVEKE NEW YEAR SALE '	2011	120	3	VIS-1-861-2011-CHEN	0.3	0x00009FC200000000	2011-12-23 00:00:00	M/S ONE EYE PRODUCTIONS	12	0	0	VIS-1-861-2011-CHEN	0	0	0	N	M/S ONE EYE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402507	61	PRICE OF PEACE	2012	120	6	VIS-1-861-2012-MUM	59.58	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LITE INSTITUTE , MUMBAI	12	0	0	VIS-1-861-2012-MUM	0	0	0	N	VEDANTA LITE INSTITUTE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402508	44	ZEE TV, BUDDHA PROMO NO-1	2013	120	6	VIS-1-861-2013-MUM	0.15	0x0000A22900000000	2013-08-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/1/861/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402509	54	FILM: THE MASTER MIND JINDA SUKHA/SONG- TARE	2015	120	6	VIS-1-861-2015-MUM	3.18	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO.,INDIA	12	0	0	VIS/S/555/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402510	51	PROMO NO. 1 TO 5:KAUL MANACHA	2016	120	6	VIS-1-861-2016-MUM	1.4	0x0000A5F500000000	2016-04-27 00:00:00	SHRI SADICHCHHA FILMS,INDIA	12	0	0	VIS/725/2016-MUM	0	0	0	N	SHRI SADICHCHHA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402511	44	ALBUM: ''DJ SUKETU'' SONG: AA JANE JAA''	2006	120	6	VIS-1-862-2006-MUM	3.18	0x0000983300000000	2006-09-05 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/862/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402512	58	ARANYA KANDAM	2007	120	3	VIS-1-862-2007-CHEN	60	0x000099D100000000	2007-10-24 00:00:00	M/S.SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/862/2007	0	0	0	N	M/S.SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402513	58	TRAILER OF 'MANMADAM AMBU'	2010	120	3	VIS-1-862-2010-CHEN	0.45	0x00009E2300000000	2010-11-03 00:00:00	SHRI UDHAYANDHI STALIN	12	0	0	VIS-1-862-2010-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402514	61	NOT READABLE	2011	120	3	VIS-1-862-2011-CHEN OKJ Jhumka Festival	0.15	0x00009FB400000000	2011-12-09 00:00:00	NOT READABLE	12	0	0	VIS-1-862-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402515	44	PROMO NO. 2 TO 6 MUSAM	2011	120	6	VIS-1-862-2011-MUM	6.22	0x00009F2D00000000	2011-07-27 00:00:00	CINERGI PICTURES LTD. MUMBAI	12	0	0	VIS/1/862/11	0	0	0	N	CINERGI PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402516	61	INTELLECT VS INTELLIGEMCE	2012	120	6	VIS-1-862-2012-MUM	82.15	0x0000A0B600000000	2012-08-23 00:00:00	VEDANTA LIFE INTITUTE ,MUMBAI	12	0	0	VIS-1-862-2012-MUM	0	0	0	N	VEDANTA LIFE INTITUTE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402517	44	ZEE TV BUDDHA PROMO NO-2	2013	120	6	VIS-1-862-2013-MUM	0.3	0x0000A22900000000	2013-08-29 00:00:00	KHUSHI ADVERTISING IDESA PVT.LTD.,INDIA	12	0	0	VIS/1538/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDESA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402518	51	PROMO NO. 1 TO 5 OF FILM AAMHI BOLATO	2014	120	6	VIS-1-862-2014-MUM	1.1	0x0000A39500000000	2014-08-28 00:00:00	KANTA KAMBLE, JIVHALA, INDIA	12	0	0	VIS/1/862/2014	0	0	0	N	KANTA KAMBLE, JIVHALA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402519	44	PROMO NO-30 ALL IS WELL	2015	120	6	VIS-1-862-2015-MUM	0.3	0x0000A4EB00000000	2015-08-05 00:00:00	SUPER CASETTES INDUSTRIES LTD PVT. AND ALLCHEMY FILM PRODUCTIONS, INDIA	12	0	0	VIS/1/862/2015	0	0	0	N	SUPER CASETTES INDUSTRIES LTD PVT. AND ALLCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402520	51	PROMO NO. 6 TO 10 : KAUL MANACHA	2016	120	6	VIS-1-862-2016-MUM	1	0x0000A5F500000000	2016-04-27 00:00:00	SHRI SADICHCHHA FILMS, INDIA	12	0	0	VIS/1/862/2016	0	0	0	N	SHRI SADICHCHHA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402521	61	ALBUM REVELATIONS SONG ORIGINAL FIRE	2006	120	6	VIS-1-863-2006-MUM	3.38	0x0000983300000000	2006-09-05 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD. (MUM)	12	0	0	VIS/1/863/2006	0	0	0	N	SONY BMG ENTERTAINMENT (I) PVT. LTD. (MUM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402522	58	AYODHYA AND BAL KANDA	2007	120	3	VIS-1-863-2007-CHEN	60	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT.LTD.	12	0	Social	VIS/1/863/2007	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402523	58	AACHI GHEE	2010	120	3	VIS-1-863-2010-CHEN	0.2	0x00009E2900000000	2010-11-09 00:00:00	M/.S ELEGENT PUBLICATIONS	12	0	0	VIS-1-863-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402524	45	' JOY ALUKKAS COMMON '	2011	120	3	VIS-1-863-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S IMAGE AD FILM & ANIMATION PVT. LTD.	12	0	0	VIS/1/863/2011-CHE	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402525	44	PROMO NO. 1 AND 7 MAUSAM	2011	120	6	VIS-1-863-2011-MUM	2.2	0x00009F2D00000000	2011-07-27 00:00:00	CINERGY PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/.1/863/2011	0	0	0	N	CINERGY PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402526	61	GOVERNING BUSINESS AND RELATION- SHIPS	2012	120	6	VIS-1-863-2012-MUM	67.4	0x0000A0B600000000	2012-08-23 00:00:00	VENDATA LIFE INSTITUTE, MUMBAI	12	0	0	VIS/1/863/2012	0	0	0	N	VENDATA LIFE INSTITUTE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402527	44	PROMO OF THE FILM ''GOOPI GAWAIYAA BAGH BAJAIYAA	2013	120	6	VIS-1-863-2013-MUM	0.3	0x0000A22900000000	2013-08-29 00:00:00	CHILDREN'S FILM SOCIETY, INDIA INDIA	12	0	0	VIS/1/863/2013	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402528	44	PROMO -NO -3 (DIALOGUE) OF FILM -ROAR (TIGERS OF SUNDERBANS)	2014	120	6	VIS-1-863-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS,INDIA	12	0	0	VIS/1/863/2014	0	0	0	N	ABIS RIZVI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402529	54	PROMO NO. 1 TO 3 THE MASTER MIND JINDA SUKHA/SONG-PUTTBAZAA/SINGH GARAM/TARE	2015	120	6	VIS-1-863-2015-MUM	0.45	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO.,INDIA	12	0	0	VIS/1095/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402530	44	SULTAN : PROMO NO.-2	2016	120	6	VIS-1-863-2016-MUM	0.53	0x0000A5F500000000	2016-04-27 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/722/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402531	61	SPOT MY HIPS	2006	120	6	VIS-1-864-2006-MUM	0.3	0x0000983300000000	2006-09-05 00:00:00	SONY B.M.G. MUSIC ENTERTAINMENT (I) P. LTD.	12	0	0	VIS/1/864/2006	0	0	0	N	SONY B.M.G. MUSIC ENTERTAINMENT (I) P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402532	58	UTTARA KANDAM	2007	120	3	VIS-1-864-2007-CHEN	60	0x000099D100000000	2007-10-24 00:00:00	M/S SUPPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/864/2007	0	0	0	N	M/S SUPPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402533	58	MANI ELECTRONICS	2010	120	3	VIS-1-864-2010-CHEN	0.3	0x00009E2900000000	2010-11-09 00:00:00	M/S MANI ELECTRONICS	12	0	0	VIS-1-864-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402534	45	JOY ALUNKAS SHREYA GHOSHAL	2011	120	3	VIS-1-864-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S IMAGE AD FILM ANIMATION PVT. LTD.	12	0	0	VIS-1-864-2011-CHEN	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402535	54	ALBUM : KINNE DUKH SONG : AAKH	2012	120	6	VIS-1-864-2012-MUM	3.54	0x0000A0B700000000	2012-08-24 00:00:00	MUSIC MAKER, INDIA	12	0	0	VIS/S/396/2012-MUM	0	0	0	N	MUSIC MAKER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402536	54	PROMO NO -9 (SONG -BOLIYAAN ) OF FILM - HAANI	2013	120	6	VIS-1-864-2013-MUM	1.5	0x0000A22900000000	2013-08-29 00:00:00	M/S BABU SINGH MAAN PRODUCTION MUMBAI . INDIA	12	0	0	VIS/1524/2013-MUM	0	0	0	N	M/S BABU SINGH MAAN PRODUCTION MUMBAI . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402537	54	PROMO NO -16 TO 19 (DIALOGUE) OF FILM - POLICE IN PLOOYWOOD BALLE BALLE	2014	120	6	VIS-1-864-2014-MUM	2	0x0000A39500000000	2014-08-28 00:00:00	GAUTAM PRODUCTIONS 2014, INDIA	12	0	0	VIS/1/864/2014	0	0	0	N	GAUTAM PRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402538	54	FILM : THE MASTER MIND JINDA SUKHA/ SONG - MOUT	2015	120	6	VIS-1-864-2015-MUM	2.33	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO. INDIA	12	0	0	VIS/1/864/2015	0	0	0	N	SINGH BROTHERS PRODUCTION CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402539	44	BILLU GAMER : PROMO NO. 2	2016	120	6	VIS-1-864-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	ASTUTE MEDIA- VISION, INDIA	12	0	0	VIS/1/864/2016	0	0	0	N	ASTUTE MEDIA- VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402540	44	ALBUM: JILE WATAN' SONG : MBICHER KER BHI '	2006	120	6	VIS-1-865-2006-MUM	4.5	0x0000983300000000	2006-09-05 00:00:00	HOM RECORDS & TAPES PVT. LTD., MUMBAI	12	0	0	VIS-1-865-2006-MUM	0	0	0	N	HOM RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402541	58	SUNDARA KANDAM	2007	120	3	VIS-1-865-2007-CHEN	60	0x000099D100000000	2007-10-24 00:00:00	M/S SIPER AUDIO (MADRES) PVT. LTD.	13	0	0	VIS-1-865-2007-CHEN	0	0	0	N	M/S SIPER AUDIO (MADRES) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402542	44	KENT WATER DOUBLE PURIFICATIONS	2008	120	6	VIS-1-865-2008-MUM	0.3	0x00009A8000000000	2008-04-16 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/1/865/2008	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402543	58	SAMATTHUVARAH	2010	120	3	VIS-1-865-2010-CHEN	56	0x00009E2900000000	2010-11-09 00:00:00	SHRI R. MAINAR MAHOMMED	12	0	0	VIS-1-865-2010-CHEN	0	0	0	N	M/S UNIVERSAL SYNDICATES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402544	58	TRAILER NOS . 1&2 OF ORU NADIGAIYIN VAAKUMOOLAN '	2011	120	3	VIS-1-865-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SG FILMS PVT.LTD	12	0	0	VIS-1-865-2011-CHEN	0	0	0	N	M/S SG FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402545	42	AVON TESTIMONAL	2011	120	6	VIS-1-865-2011-MUM	0.3	0x00009F2D00000000	2011-07-27 00:00:00	FIRST CINE MEDIA, NAVI MUMBAI	12	0	0	VIS/1/865/2011	0	0	0	N	FIRST CINE MEDIA, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402546	61	SONG : THE FIRST BORN	2012	120	6	VIS-1-865-2012-MUM	4.3	0x0000A0B700000000	2012-08-24 00:00:00	MAKE BELIEVE PRODUCTIONS, INDIA	12	0	0	VIS/1219/2012-MUM	0	0	0	N	MAKE BELIEVE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402547	54	SONG: -' PEEPNI' OF FILM:' VIYAH 70 K.M.'	2013	120	6	VIS-1-865-2013-MUM	2	0x0000A22900000000	2013-08-29 00:00:00	OHRI & BATRA SHOWBIZ (P) LTD, INDIA	12	0	0	VIS/1/865/2013	0	0	0	N	OHRI & BATRA SHOWBIZ (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402548	54	SONG 'SWAG MERA DESI-RAFTAAR FEAT MANJ MUSIK'	2014	120	6	VIS-1-865-2014-MUM	4.5	0x0000A39500000000	2014-08-28 00:00:00	VIACOM 18 MEDIA PRIVATE LTD,INDIA	12	0	0	VIS/1/865/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402549	54	FILM: THE MASTER MIND JINDA SUKHA/ SONG-TITLE SONG	2015	120	6	VIS-1-865-2015-MUM	3.43	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO.,INDIA	12	0	0	VIS/S/556/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402550	44	BILLU GAMER : PROMO NO.1	2016	120	6	VIS-1-865-2016-MUM	0.4	0x0000A5F500000000	2016-04-27 00:00:00	ASTUTE MEDIA-VISION, INDIA	12	0	ACTION	VIS/730/2016-MUM	0	0	0	N	ASTUTE MEDIA-VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402551	44	PROMO  I ' CUBB BEATS 51 NON STOP CHART TOPPERS '	2006	120	6	VIS-1-866-2006-MUM	1.3	0x0000983300000000	2006-09-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD-., MUMBAI	12	0	0	VIS-1-866-2006-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD-., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402552	58	YUDDHA KANDAM	2007	120	3	VIS-1-866-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-866-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402553	49	FASHION COLOR WORLD	2010	120	3	VIS-1-866-2010-CHEN	0.3	0x00009E3E00000000	2010-11-30 00:00:00	M/S NAGA MEKERS	12	0	0	VIS-1-866-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402554	58	' NISABOA NILLAT '	2011	120	3	VIS-1-866-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SILVER SALT PRODUCTIONS	12	0	0	VIS/1/866/2011-CHEN 	0	0	0	Y	M/S SILVER SALT PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402555	44	PROMO NO 29 TO 31 OF SONG KHAYALON MEIN BHI OF RAAZ 3	2012	120	6	VIS-1-866-2012-MUM	2.45	0x0000A0B700000000	2012-08-24 00:00:00	VISHESH ENTERTAINMENT PVT LTD, INDIA	12	0	Social	VIS/1299/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402556	44	PROMO NO.6 THE LUNCH BOX -NO THANK YOU NO NAMSTE	2013	120	6	VIS-1-866-2013-MUM	0.2	0x0000A22A00000000	2013-08-30 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/1540/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402557	44	PROMO NO 25 & 26 : MARRY KOM (ZIDDI / SALAAM INDIA)	2014	120	6	VIS-1-866-2014-MUM	0.37	0x0000A39500000000	2014-08-28 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/1/866/2014	0	0	0	Y	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402558	44	PROMO NO 25 & 26: MARY KOM(ZIDDI SALAAM INDIA)	2014	120	6	VIS-1-866-2014-MUM (3)	0.37	0x0000A39500000000	2014-08-28 00:00:00	VIA COM 18 MOTION PICTURES,MUMBAI	12	0	0	VIS/1/866/2014	0	0	0	Y	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402559	54	SONG : 'BEBE BAPU'	2015	120	6	VIS-1-866-2015-MUM	4.24	0x0000A4EB00000000	2015-08-05 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/554/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402560	61	SONG: WE RE ALL DESI	2016	120	6	VIS-1-866-2016-MUM	4.16	0x0000A5F600000000	2016-04-28 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/866/2016	0	0	0	N	TIMES MUSIC, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402561	61	'AMERICAN BLEND' PROMO NO. 5	2006	120	6	VIS-1-867-2006-MUM	1.3	0x0000983300000000	2006-09-05 00:00:00	WHITE STRIPES ENTERTAINMENT LTD.,MUMBAI(THANE)	12	0	0	VIS-1-867-2006-MUM	0	0	0	N	WHITE STRIPES ENTERTAINMENT LTD.,MUMBAI(THANE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402562	61	LUV KUSH	2007	120	3	VIS-1-867-2007-CHEN	30	0x000099D100000000	2007-10-24 00:00:00	M/S DOVE MULTIMEDIA PVT.LTD	12	0	0	VIS/1/867/2007-CHEN	0	0	0	N	M/S DOVE MULTIMEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402563	58	RMKV 86 YEARS TRADITION	2010	120	3	VIS-1-867-2010-CHEN	0.57	0x00009E2A00000000	2010-11-10 00:00:00	M/S ELEGANT PUBLICITES	12	0	0	VIS-1-867-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402564	58	' SATHISH CHANDRASEKARAN '	2011	120	3	VIS-1-867-2011-CHEN	11.43	0x00009FC600000000	2011-12-27 00:00:00	M/S SATHISH CHANDRASEKARAN TALES	12	0	0	VIS/1/867/2011	0	0	0	Y	M/S SATHISH CHANDRASEKARAN TALES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402565	53	TARANGA MATINEE	2011	120	6	VIS-1-867-2011-MUM	0.4	0x00009F2D00000000	2011-07-27 00:00:00	UFO MOVIES (I) TD., MUMBAI	12	0	0	VIS/1/867/2011	0	0	0	N	UFO MOVIES (I) TD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402566	44	PROMO NO 33 EK THA TIGER - MAKING OF SONG : LAPATA	2012	120	6	VIS-1-867-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1193/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402567	61	RITES OF PASSAGE	2013	120	6	VIS-1-867-2013-MUM	49.22	0x0000A22A00000000	2013-08-30 00:00:00	FILMS DIVISION , INDIA	12	0	0	VIS/1/867/2013	0	0	0	N	FILMS DIVISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402568	44	PROMO NO 27 TO 29 : MARY KOM	2014	120	6	VIS-1-867-2014-MUM	1.1	0x0000A39500000000	2014-08-28 00:00:00	VAI COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1/867/2014	0	0	0	N	VAI COM 18 MOTION PICTURES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402569	54	SONG:-'SHADES OF BLACK''	2015	120	6	VIS-1-867-2015-MUM	4.38	0x0000A4EB00000000	2015-08-05 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/1/867/2015	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402570	44	'BILLU GAMER':PROMO NO. -3 (SONG/MAIN LOLLY)	2016	120	6	VIS-1-867-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	ASTUTE MEDIA-VISION, INDIA	12	0	0	VIS-752-2016-MUM	0	0	0	N	ASTUTE MEDIA-VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402571	44	PROMO NO. 1 OF ' JAAHEMANN ' - HUNKO MALOOM HAI '	2006	120	6	VIS-1-868-2006-MUM	1.3	0x0000983400000000	2006-09-06 00:00:00	NADIADVALA GEANDSON ENTERTAINMENT PVT LTD . MUMBAI	12	0	0	VIS/T/483/2006-MUM	0	0	0	N	NADIADVALA GEANDSON ENTERTAINMENT PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402572	44	PROMO NO.1 OF JAANEMANN '' HUMKO MALOOM HAI	2006	120	6	VIS-1-868-2006-MUM	1.3	0x0000983400000000	2006-09-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	VIS/1/868/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402573	61	'INDIAN FREEDOM FIGHTERS'	2007	120	3	VIS-1-868-2007-CHEN	28	0x000099D100000000	2007-10-24 00:00:00	M/S LOVE MULTIMEDIA PVT. LTD.	12	0	0	VIS/1/868/2007	0	0	0	N	M/S LOVE MULTIMEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402574	49	VISMAYA GOLD	2010	120	3	VIS-1-868-2010-CHEN	0.3	0x00009E2A00000000	2010-11-10 00:00:00	M/S ON DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-868-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402575	61	TIGER DYNASTY	2011	120	3	VIS-1-868-2011-CHEN	58.1	0x00009FC700000000	2011-12-28 00:00:00	M/S GREY FILMS INDIA PVT. LTD	12	0	0	VIS/1/868/2011	0	0	0	N	SHRI S. NALLAMUTHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402576	44	KEYMON ACHE - VOLUME 1 TO 6	2012	120	6	VIS-1-868-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	VIACOM 18 MEDIA LTD, INDIA	12	0	0	VIS/111/2012-MUM	0	0	0	N	RADICAL ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402577	51	WOOD ART MARATHI (TRADITIONAL ART OF WOOD CARVING0	2013	120	6	VIS-1-868-2013-MUM	21	0x0000A22A00000000	2013-08-30 00:00:00	SHRI.D.J.NARIAN DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA ,INDIA	12	0	0	VIS/1/868/2013-MUM	0	0	0	N	SHRI.D.J.NARIAN DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA ,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402578	44	SONG - AAJ RANG HAIN	2014	120	6	VIS-1-868-2014-MUM	3.28	0x0000A39500000000	2014-08-28 00:00:00	KAVITA SETH, INDIA	12	0	0	VIS/1/868/2014	0	0	0	N	KAVITA SETH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402579	54	SONG JAGGO	2015	120	6	VIS-1-868-2015-MUM	3.2	0x0000A4EB00000000	2015-08-05 00:00:00	MUSIC 7 INDIA	12	0	0	VIS/S/551/15-MUM	0	0	0	N	MUSIC 7 MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402580	44	PROMO NO. 10 TO 12-DEAR DAD.SONG-CHHOTA HU MAIN	2016	120	6	VIS-1-868-2016-MUM	2.54	0x0000A5F600000000	2016-04-28 00:00:00	PEPPERMINT STUDIOS PVT LTD,INDIA	12	0	0	VIS/1/868/2016	0	0	0	N	PEPPERMINT STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402581	44	PROMO NO. 2 OF 'JAANEMANW-JAANE KE JAANE NA	2006	120	6	VIS-1-869-2006-MUM	0.45	0x0000983400000000	2006-09-06 00:00:00	NADAIDWALE GRANDSON ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	VIS/T-484/06	0	0	0	N	NADAIDWALE GRANDSON ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402582	61	'TEXTILE INDIA'	2007	120	3	VIS-1-869-2007-CHEN	0.29	0x000099D200000000	2007-10-25 00:00:00	M/S WOC	12	0	0	VIS-1-869-2007-CHEN	0	0	0	Y	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402583	58	DINAMALAR	2010	120	3	VIS-1-869-2010-CHEN	3.38	0x00009E2A00000000	2010-11-10 00:00:00	M/S WAVE ENTERTAINMENT	12	0	0	VIS-1-869-2010-CHEN	0	0	0	N	M/S WAVE ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402584	58	' SRI LAKSHMI JEWELLERY '	2011	120	3	VIS-1-869-2011-CHEN	1	0x00009FC800000000	2011-12-29 00:00:00	M/S THE THINK BIG ADVERTISSING	12	0	0	VIS-1-869-2011-CHEN	0	0	0	N	M/S BEST IMGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402585	82	ALBUM: R. VEDAVALLI - LIVE IN CONCERT PART 2	2012	120	6	VIS-1-869-2012-MUM	0	0x0000A0B700000000	2012-08-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/194/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402586	51	JHILLA JHILLIANI PHULDANI	2013	120	6	VIS-1-869-2013-MUM	23	0x0000A22A00000000	2013-08-30 00:00:00	SHRI D.J. NARAIN, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA, / TRIBAL RESERCH & TRAINING INSTITUTE, INDIA	12	0	0	VIS-1-869-2013	0	0	0	N	SHRI D.J. NARAIN, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402587	44	PROMO NO-13 & 14 (SONG-HEER) OF FILM : KHOOBSURAT	2014	120	6	VIS-1-869-2014-MUM	2.25	0x0000A39500000000	2014-08-28 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1/869/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402588	44	PROMO NO 17 TO 20 OF FILM BAANKEY KI CRAZY BARAAT	2015	120	6	VIS-1-869-2015-MUM	1	0x0000A4EB00000000	2015-08-05 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMTED , INDIA	12	0	0	VIS/1103/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402589	51	FILM - CHEATER .SONG-MAN MAJHE	2016	120	6	VIS-1-869-2016-MUM	3.47	0x0000A5F600000000	2016-04-28 00:00:00	SWISS ENTERPRISES PVT.LTD.,INDIA	12	0	Social	VIS/1/869/2016	0	0	0	N	SWISS ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402590	42	HARI NAAM RAKHO HRIDE MUKHE JAPO RAM	2005	120	2	VIS-1-87-05-KOL	58.5	0x000096E600000000	2005-10-07 00:00:00	NAPLE FILMS LTD.	12	0	0	VIS-1-87-05-KOL	0	0	0	N	NAPLE FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402591	64	SATI BIHULA	2006	120	2	VIS-1-87-06-KOL	54.12	0x0000986500000000	2006-10-25 00:00:00	GOPAL J1.	12	0	0	VIS-1-87-06-KOL	0	0	0	N	GOPAL J1.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402592	200	ATOM BOMB	2007	120	2	VIS-1-87-07-KOL	40.18	0x000098EF00000000	2007-03-12 00:00:00	MD. SHAMIM	12	0	Social	VIS-1-87-07-KOL	0	0	0	N	MD. SHAMIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402593	53	HAY HAY BEAUTY (VIDEO SONG ALBUM)	2008	120	2	VIS-1-87-08-KOL	52.41	0x00009AB000000000	2008-06-03 00:00:00	MAYUR CASSETTES (P) LTD.,	12	0	0	VIS-1-87-08-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402594	61	THE HONESH THEATRE A QUEST	2009	120	2	VIS-1-87-09-KOL	7.52	0x00009C7000000000	2009-08-25 00:00:00	SWATI CHAKRABORTY.	12	0	0	VIS-1-87-09-KOL	0	0	0	N	SWATI CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402595	61	MUSLIM MARRIAGE SONGS OF WEST BENGAL	2010	120	2	VIS-1-87-10-KOL	26	0x00009DAD00000000	2010-07-08 00:00:00	FILM DIVISON.	12	0	0	VIS-1-87-10-KOL	0	0	0	N	NARIPEN GANGULI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402596	42	AMAR MONER EKTARATE	2011	120	2	VIS-1-87-11-KOL	49.1	0x00009F1100000000	2011-06-29 00:00:00	MS. PAPRI GANGOPADHYA.	12	0	0	VIS-1-87-11-KOL	0	0	0	N	MS. PAPRI GANGOPADHYA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402597	44	TR NO.6 'MUMBAI XPRESS'	2005	120	3	VIS-1-87-2005-CHEN	2	0x0000962C00000000	2005-04-04 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-87-2005-CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402598	59	TRAILER NO.6 OF ' PREMINCHI CHOODU'	2006	120	3	VIS-1-87-2006-CHEN	0.6	0x0000976E00000000	2006-02-20 00:00:00	M/S G.V. FILMS LIMITED	12	0	0	VIS-1-87-2006-CHEN	0	0	0	N	M/S G.V. FILMS LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402599	58	' SIVAYA NAMAHA'	2007	120	3	VIS-1-87-2007-CHEN	41.56	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-87-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402600	58	THARAGU	2008	120	3	VIS-1-87-2008-CHEN	0	0x00009A5100000000	2008-02-29 00:00:00	M/S K.R.K. CINE CREATIONS (P) LTD.	12	0	0	VIS-1-87-2008-CHEN	0	0	0	N	M/S K.R.K. CINE CREATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402601	58	SREE KRISHNA	2009	120	3	VIS-1-87-2009-CHEN	40.19	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSRE BEER ENTERTAINMENT LTD.	12	0	0	VIS/1/87/2009	0	0	0	N	M/S MOSRE BEER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402602	44	SAI BABA EP.77	2009	120	6	VIS-1-87-2009-MUM	41.7	0x00009B9100000000	2009-01-14 00:00:00	GAYTRI FILMS AND MUSIC PVT.LTD.,MUMBAI	12	0	0	VIS/724/08	0	0	0	N	MOSER BAER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402603	0	TRAILER OF 'PATTUVANNA ROSAVAM '	2010	120	3	VIS-1-87-2010-CHEN	3.4	0x00009D0C00000000	2010-01-28 00:00:00	M/S KUMUDHA MOVIES	12	0	0	/VIS/108/110/2010-HYD-CHEN	0	0	0	Y	M/S KUMUDHA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402604	44	BHARAT NIRMAN (JANANI SURAKSHA)	2011	120	3	VIS-1-87-2011-CHEN	0.3	0x00009E8D00000000	2011-02-17 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-87-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402605	59	'HUMANITY'	2010	120	8	VIS-1-87-2011-HYD	19.41	0x00009D4400000000	2010-03-25 00:00:00	SHRI V. PRAVEEN KUYMAR	12	0	0	VIS/1/87/2011-HYD	0	0	0	N	SHRI V. PRAVEEN KUYMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402606	45	PROMO OF FILM ,NAAVIKA	2012	120	4	VIS-1-87-2012--BAN 	3	0x0000A0B600000000	2012-08-23 00:00:00	SRI.MANISH CHANDRA  OF M/S.BINOCULARZ,INDIA	12	0	Social	VIS/1/87/2012	0	0	0	N	SRI.MANISH CHANDRA  OF M/S.BINOCULARZ,BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402607	58	TRAILER OF NEETHANE EN PONVASANTHAG'	2012	120	3	VIS-1-87-2012-CHEN	0.3	0x00009FF600000000	2012-02-13 00:00:00	M/S PHOTON KATHAS PRODUCTIONS (P) LTD.	12	0	0	VIS/1/87/2012	0	0	0	N	M/S PHOTON KATHAS PRODUCTIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402608	59	MAHANKAALI	2012	120	8	VIS-1-87-2012-HYD	1	0x0000A03900000000	2012-04-20 00:00:00	SHRI Y. SURENDER REDDY.M/S ANJERI ARTS,INDIA	12	0	0	VIS/T/99/2012-HYD	0	0	0	N	SHRI Y. SURENDER REDDY.M/S ANJERI ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402609	51	PROMO NO. 1 TO 10 GOLA BERIJ	2012	120	6	VIS-1-87-2012-MUM	1.15	0x00009FE500000000	2012-01-27 00:00:00	DEVDATTA T KAPADIYA, DIFFERENT STROKS COMMUNICATIONS PVT. LTD., MUMBAI	12	0	0	VIS/146/2012-MUM	0	0	0	N	DEVDATTA T KAPADIYA, DIFFERENT STROKS COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402610	44	' GIRIAS - LOMST PRICE '	2013	120	3	VIS-1-87-2013-CHEN	0.3	0x0000A16D00000000	2013-02-22 00:00:00	M/S TALLYWAO	12	0	0	VIS-1-87-2013-CHEN	0	0	0	N	M/S TALLYWIAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402611	42	TRAILER OF TASHHER DESH  (PROMO NO: 1 &20	2013	120	2	VIS-1-87-2013-KOL	1.4	0x0000A23C00000000	2013-09-17 00:00:00	M/S OVERDOES ART PVT.LTD	12	0	0	VIS-1-87-2013-KOL	0	0	0	N	M/S OVERDOES ART PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402612	44	PROMO NO - 6 TO 10 SAANWARIYA	2013	120	6	VIS-1-87-2013-MUM	2.3	0x0000A15000000000	2013-01-24 00:00:00	VIKAS PRODUCTION, INDIA	12	0	0	VIS/1/87/2013	0	0	0	N	VIKAS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402613	58	THIRUDAN POLICE(VIDEO TRAILER 1)	2014	120	3	VIS-1-87-2014-CHEN	0.47	0x0000A36400000000	2014-07-10 00:00:00	CAPITAL FILM WORKERS PVT, LTD. INDIA	12	0	0	VIS/T/63/2014-CHE	0	0	0	N	CAPITAL FILM PVT. LYD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402614	59	TRAILER OF 'KOTHA JANTAA'	2014	120	8	VIS-1-87-2014-HYD	1	0x0000A32500000000	2014-05-08 00:00:00	K. NARASIMHA RAO, M/S. GEETHA ARTS, INDIA	12	0	0	VIS/T/135/2014-HYD	0	0	0	N	K. NARASIMHA RAO, M/S. GEETHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402615	54	SONG KAHANI	2014	120	6	VIS-1-87-2014-MUM	3.24	0x0000A2BD00000000	2014-01-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,INDIA	12	0	0	VIS/1/87/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402616	58	ETTU THIKKUM MATHAYAANAI (SONG-TEASER-3)	2015	120	3	VIS-1-87-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/S/72/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402617	44	PROMO NO. 1 TO 3 OF JAI JAWAAN JAI KISAAN -SONG:WISHWA KE DIL PE	2015	120	6	VIS-1-87-2015-MUM	3	0x0000A42800000000	2015-01-22 00:00:00	VICTORIOUS ENTERPRISES, INDIA	12	0	0	VIS/107/2015-MUM	0	0	0	N	VICTORIOUS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402618	58	AAGAM - TV TRAILER 3	2016	120	3	VIS-1-87-2016-CHEN	0.1	0x0000A5B100000000	2016-02-19 00:00:00	M. KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,INDIA	12	0	0	VIS-1-87-2016-CHEN	0	0	0	Y	M. KOTESWARA RAJU M/S JYOSTAR ENTERPRISES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402619	49	TRAILER NO.1 AND 2 OF'YODHAAV'	2016	120	8	VIS-1-87-2016-HYD	1	0x0000A60C00000000	2016-05-20 00:00:00	ALLU ARAVIND BABU,M/S. GEETHA ARATS(A A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/T/163/2016-HYD	0	0	0	Y	CHUNDRU RAVI KUMAR M/S. GEETHA ARATS(A A UNIT OF ALLU ENTERTAINMENT LLP),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402620	44	EK KADAM AUR	2016	120	6	VIS-1-87-2016-MUM	2.55	0x0000A59300000000	2016-01-20 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, INDIA	12	0	0	VIS/43/2016-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402621	44	MAHANTA KA GANA -TAPKA RE TAPAKA PART-11	1997	120	6	VIS-1-87-97-MUM	3	0x00008A9B00000000	1997-02-24 00:00:00	AYESHA FILMS MUMBAI	12	0	0	VIS/1/87/97	0	0	0	N	AYESHA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402622	44	PROMO NO.3 JAANEMANN-A JNABI SEHAR	2006	120	6	VIS-1-870-2006-MUM	0	0x0000983400000000	2006-09-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T/485/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402623	58	AYYAPPA UTSAVAM	2007	120	3	VIS-1-870-2007-CHEN	62	0x000099D200000000	2007-10-25 00:00:00	M/S SYMPHANY RECORDING CO.	12	0	0	VIS/1/870/2007	0	0	0	N	M/S SYMPHANY RECORDINGS CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402624	59	TRAILER 1 & 2 OF 'CHIRUTHAPULI'	2010	120	3	VIS-1-870-2010-CHEN	2	0x00009E3E00000000	2010-11-30 00:00:00	SHRI KUNIREDDY SRINIVASAN	12	0	0	VIS-1-870-2010-CHEN	0	0	0	N	M/S PRANATHI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402625	61	'ALL WE NEED IS LOVE '	2011	120	3	VIS-1-870-2011-CHEN	2.3	0x00009FC800000000	2011-12-29 00:00:00	M/S KURAL TV CREATIONS PVT.LTD	12	0	0	VIS-1-870-2011-CHEN	0	0	0	N	M/S BESR IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402626	44	YOGA FOR BEGINNERS	2012	120	6	VIS-1-870-2012-MUM	62.53	0x0000A0BA00000000	2012-08-27 00:00:00	NUPUR MARKETING INC.  INDIA	12	0	0	VIS/1009/2012-MUM	0	0	0	N	NUPUR MARKETING INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402627	51	V. BABASAHEB LIFE IN FULL OPEN	2013	120	6	VIS-1-870-2013-MUM	52	0x0000A22A00000000	2013-08-30 00:00:00	BHARAT Y. KANHERES STUDIO EVENT,INDIA	12	0	0	VIS/1525/2013-MUM	0	0	0	N	BHARAT Y. KANHERES STUDIO EVENT,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402628	44	PROMO NO.5 (DIALOGUE- SHIKARI BANGAYA ) OF FILM ROAR- TIGERS OF THE SUNDERBANS	2014	120	6	VIS-1-870-2014-MUM	0.2	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1/870/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402629	51	FILM- CHEATER SONG- AASMANI RANG AALE	2016	120	6	VIS-1-870-2016-MUM	3.55	0x0000A5F600000000	2016-04-28 00:00:00	SWISS ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/870/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402630	44	PROMO NO. 4 OF JANNEMANN - A-JNABI SEHAR	2006	120	6	VIS-1-871-2006-MUM	0.3	0x0000983400000000	2006-09-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/871/2006	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402631	59	TRAILER NOS. 1 TO 5 OF 'DROHI'	2007	120	3	VIS-1-871-2007-CHEN	0.5	0x000099D600000000	2007-10-29 00:00:00	M/S S. V. R. MEDIA	12	0	0	VIS/1/871/2007	0	0	0	N	M/S S. V. R. MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402632	58	TRAILER OF 'SEIVATHU SARIYAE'	2010	120	3	VIS-1-871-2010-CHEN	3	0x00009E2A00000000	2010-11-10 00:00:00	M/S DREAM CINEMA	12	0	0	VIS-1-871-2010-CHEN	0	0	0	N	M/S DREAM CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402633	58	SOGN NOS. 1,4 & 5 OF 'KANAVUK KADHALAN'	2011	120	3	VIS-1-871-2011-CHEN	3.5	0x00009FC800000000	2011-12-29 00:00:00	M/S DREAM NERCHANTR	12	0	0	VIS/1/871/2011	0	0	0	Y	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402634	61	MONTE CARLO - BARFI	2012	120	6	VIS-1-871-2012-MUM	0	0x0000A0BA00000000	2012-08-27 00:00:00	GROUP M MEDIA  INDIA  PVT. LTD. INDIA	12	0	0	VIS/1297/2012-MUM	0	0	0	N	GROUP M MEDIA  INDIA  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402635	134	SONG & ALBUM : AB LAGAN LAGI'	2013	120	6	VIS-1-871-2013-MUM	4.35	0x0000A22A00000000	2013-08-30 00:00:00	KULJIT SING, INDIA	12	0	0	VIS-1483-2013-MUM	0	0	0	N	KULJIT SING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402636	44	SONG: NANHE PAON OF FILM- MENU EK LADKI CHAAHIYE	2014	120	6	VIS-1-871-2014-MUM	3.33	0x0000A39500000000	2014-08-28 00:00:00	BVM FILMS PVT LTD.,  INDIA	12	0	0	VIS/1/871/2014	0	0	0	N	BVM FILMS PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402637	51	SONG : YA PUNHA	2015	120	6	VIS-1-871-2015-MUM	2.54	0x0000A4EB00000000	2015-08-05 00:00:00	AMEYA MOHAN KADU, INDIA	12	0	0	VIS/1/871/2015	0	0	0	N	AMEYA MOHAN KADU, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402638	44	SONG : DOOBA TU	2016	120	6	VIS-1-871-2016-MUM	4.35	0x0000A5F600000000	2016-04-28 00:00:00	STUPID HIGH ARTS, INDIA	12	0	0	VIS/1/871/2016	0	0	0	N	STUPID HIGH ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402639	44	FILM: DMKARA SONG: O SAATHI RE	2006	120	6	VIS-1-872-2006-MUM	4.38	0x0000983500000000	2006-09-07 00:00:00	M/S BIG SCREEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/872/2006	0	0	0	N	M/S BIG SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402640	58	PREETNI BLUE LEAF OFFER	2007	120	3	VIS-1-872-2007-CHEN	0.1	0x000099D600000000	2007-10-29 00:00:00	M/S MAYA APPLLENCES(P) LTD.	12	0	0	VIS/1/872/2007	0	0	0	N	M/S REAL IMAGE INDIA TECHNOLOGIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402641	61	JOSECO JEWELLERS	2010	120	3	VIS-1-872-2010-CHEN	0.6	0x00009E2B00000000	2010-11-11 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-872-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402642	44	PROMO NO. 12 TO 14 OF BABULE GUM	2011	120	6	VIS-1-872-2011-MUM	0.45	0x00009F2D00000000	2011-07-27 00:00:00	M/S KONCEPT INFETENMENT (P)  LTD., MUMBAI	12	0	0	VIS/1/872/2011	0	0	0	N	M/S KONCEPT INFETENMENT (P)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402643	61	FERN ECOTEL HOTELS & RESORTS	2012	120	6	VIS-1-872-2012-MUM	0.3	0x0000A0BA00000000	2012-08-27 00:00:00	ORANGE ADVERTISING , INDIA	12	0	0	VIS/1294/2012-MUM	0	0	0	N	ORANGE ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402644	82	ALBUM-A R RAHMAN EPISODE NO .1 COKR STUDIO @M TV	2013	120	6	VIS-1-872-2013-MUM	34.45	0x0000A22A00000000	2013-08-30 00:00:00	VIACOM 18 MEDIA PVT. LTD. , INDIA	12	0	0	VIS/1530/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402645	61	REALIZING MAHATMA'S VISION	2014	120	6	VIS-1-872-2014-MUM	26	0x0000A39700000000	2014-08-30 00:00:00	MK SHANKAR, INDIA	12	0	0	VIS/1/872/2014	0	0	0	N	MK SHANKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402646	44	PROMO NO 10 & 11 OF FILM HERO	2015	120	6	VIS-1-872-2015-MUM	1.3	0x0000A4EC00000000	2015-08-06 00:00:00	SALMAN KHAN VENTURES P LTD , INDIA	12	0	0	VIS/1117/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402647	51	SONG: RESHMI RESHMI OF  FILM: ONE WAY TICKET	2016	120	6	VIS-1-872-2016-MUM	3.53	0x0000A5F600000000	2016-04-28 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/1/872/2016	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402648	44	PROMO OF ALBUM : 'AAP KA SUROOR' SONG : MIX V4	2006	120	6	VIS-1-873-2006-MUM	0.2	0x0000983500000000	2006-09-07 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/873/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402649	58	MAXO LIQUID	2007	120	3	VIS-1-873-2007-CHEN	0	0x000099D600000000	2007-10-29 00:00:00	M/S JOTHI LABORATORIES LTD.	12	0	0	VIS-1-873-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402650	58	KRISHNA RESTAURANT	2010	120	3	VIS-1-873-2010-CHEN	0.6	0x00009E2B00000000	2010-11-11 00:00:00	M/S SAI IMAGE	12	0	0	VIS-1-873-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402651	53	SAREE HOUSE	2011	120	6	VIS-1-873-2011-MUM	0.3	0x00009F2D00000000	2011-07-27 00:00:00	UFO MOVIEZ INDIA LTD., MUMBAI	12	0	0	VIS/1/873/2011	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402652	51	PROMO NO 27: JOKER	2012	120	6	VIS-1-873-2012-MUM	0.2	0x0000A0BA00000000	2012-08-27 00:00:00	UVT SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/1295/ 2012-MUM	0	0	0	N	SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402653	44	PROMO NO. 5 : THE LUNCH BOX - AMMI KHETI HAI	2013	120	6	VIS-1-873-2013-MUM	0.2	0x0000A24900000000	2013-09-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/873/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402654	44	PROMO NO. 12 (SONG: MAIN HOON HERO TERA) OF FILM: HERO	2015	120	6	VIS-1-873-2015-MUM	0.57	0x0000A4EC00000000	2015-08-06 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	0	VIS/1118/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402655	51	SONG: BEKHABAR OF FILM: ONE WAY TICKET	2016	120	6	VIS-1-873-2016-MUM	4.23	0x0000A5F600000000	2016-04-28 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/1/873/2016	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402656	44	PROMO OF ALBUM : AAP KA SURROR SONG : MIX V2	2006	120	6	VIS-1-874-2006-MUM	0.2	0x0000983500000000	2006-09-07 00:00:00	SUPER CASSETTES INDESTRIES LTD., MUMBAI	12	0	0	VIS/1/874/2006	0	0	0	N	SUPER CASSETTES INDESTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402657	58	SONG ' IDHU ENNA MAAYAM ' FROM THE FILM ' ORAMPO '	2007	120	3	VIS-1-874-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S AP FILM GARDEN	12	0	0	VIS-1-874-2007-CHEN	0	0	0	N	M/S AP FILM GARDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402658	59	TR. NO. 1 & 2 OF 'MAYARAANI MOUNAMIDHI'	2010	120	3	VIS-1-874-2010-CHEN	0.3	0x00009E2C00000000	2010-11-12 00:00:00	M/S INDUS INSPIRATIONS	13	0	0	VIS-1-874-2010-CHEN	0	0	0	N	M/S INDUS INSPIRATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402659	44	PROMO NO. 8 TO 12 BODYGUARD; SONG : DESI BEATS	2011	120	6	VIS-1-874-2011-MUM	6.15	0x00009F2E00000000	2011-07-28 00:00:00	REEL LIFE PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/1/874/2011	0	0	0	N	REEL LIFE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402660	63	ALBUM: SOON DIKHANADI BADALI	2012	120	6	VIS-1-874-2012-MUM	5	0x0000A0BB00000000	2012-08-28 00:00:00	MR. KAPIL NOKHWAL , M/S MAYUR AUDIO VISUAL PRODUCTION. INDIA	12	0	0	VIS/S/398/2012-MUM	0	0	0	N	MR. KAPIL NOKHWAL , M/S MAYUR AUDIO VISUAL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402661	44	FILM - MAAZLL / SONG - MORA JIYA	2013	120	6	VIS-1-874-2013-MUM	3.25	0x0000A22A00000000	2013-08-30 00:00:00	JAIDEEP CHOPRA PRODUCTIONS,INDIA	12	0	0	VIS/1490/2013-MUM	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402662	51	BHUMIKA	2014	120	6	VIS-1-874-2014-MUM	22.3	0x0000A39700000000	2014-08-30 00:00:00	D. J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1199/2014-MUM	0	0	0	Y	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402663	51	BHUMIKA	2014	120	6	VIS-1-874-2014-MUM (3)	22.3	0x0000A39700000000	2014-08-30 00:00:00	D. J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1/847/2014	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402664	44	SONG-ISHQ CHADHA HAI	2015	120	6	VIS-1-874-2015-MUM	3.49	0x0000A4EC00000000	2015-08-06 00:00:00	SAAIBABA TELEFILMS LTD.,INDIA	12	0	0	VIS/S/564/2015-MUM	0	0	0	N	SAAIBABA TELEFILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402665	82	SONG 'TU CHAND MERA'	2016	120	6	VIS-1-874-2016-MUM	3.7	0x0000A5F600000000	2016-04-28 00:00:00	VIPIN KAKKAR, INDIA	12	0	0	VIS/S/334/2016-MUM	0	0	0	N	VIPIN KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402666	44	PROMO NO. 5 AAP KA SURROR	2006	120	6	VIS-1-875-2006-MUM	0.15	0x0000983500000000	2006-09-07 00:00:00	SUPER CASSETTESINDUATRIES LTD., MUMBAI	12	0	0	VIS/1/875/2006	0	0	0	N	SUPER CASSETTESINDUATRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402667	58	' MAHABHARAT - VICTORY OF THE PANDAVAS '	2007	120	3	VIS-1-875-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S BENNETT, COLEMAN & CO. LTD	12	0	0	VIS-1-875-2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402668	82	KNOW YOUR BODY	2010	120	3	VIS-1-875-2010-CHEN	45.42	0x00009E2F00000000	2010-11-15 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-875-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402669	44	PROMO NO. 12 OF MERE BROTHER KI DULHAN	2011	120	6	VIS-1-875-2011-MUM	4.2	0x00009F2E00000000	2011-07-28 00:00:00	YASH RAJ FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/1/875/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402670	44	SONG 1&2 OF FILM RIWAYAT	2012	120	6	VIS-1-875-2012-MUM	9.3	0x0000A0BB00000000	2012-08-28 00:00:00	HORIZON FILMS PVT. LTD. INDIA	12	0	0	VIS/S/397/2012-MUM	0	0	0	N	HORIZON FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402671	44	SONG - MERE HAAL DA MERHAM, FILM-LUCKY KABOOTAR	2013	120	6	VIS-1-875-2013-MUM	2.29	0x0000A22A00000000	2013-08-30 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/1/875/2013	0	0	0	N	INDERJIT FILMS COMBINE, MUMUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402672	44	SONG WE WROTE!	2014	120	6	VIS-1-875-2014-MUM	23	0x0000A39700000000	2014-08-30 00:00:00	D. J. NARAIN, INDIA	12	0	0	VIS/1234/2014-MUM	0	0	0	N	D. J. NARAIN, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402673	44	PROMO NO. 13 & 4-KATTI BATTI:SARFIRA:OPT-1&2	2015	120	6	VIS-1-875-2015-MUM	2	0x0000A4EC00000000	2015-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	0	VIS/1116/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402674	51	SONG: HOOR HOOR OF FILM: ONE WAY TICKET	2016	120	6	VIS-1-875-2016-MUM	2.55	0x0000A5F600000000	2016-04-28 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/1/875/2016	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402675	61	ALBUM: SWITCH	2006	120	6	VIS-1-876-2006-MUM	4.1	0x0000983500000000	2006-09-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S-475/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402676	61	G.R.T. THANGA MALIGAI	2007	120	3	VIS-1-876-2007-CHEN	0	0x000099D900000000	2007-11-01 00:00:00	M/S PHOENIX FILMS	12	0	0	VIS-1-876-2007-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402677	61	THE FOUR FRIENDS	2010	120	3	VIS-1-876-2010-CHEN	27.9	0x00009E3000000000	2010-11-16 00:00:00	M/S. KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-876-2010-CHEN	0	0	0	N	M/S. KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402678	61	SOGN: MOSSANO- INDIAOTECH/ ALBUM: RED HOT CLUB ROMANIA 2012	2012	120	6	VIS-1-876-2012-MUM	3.13	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/1/876/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402679	44	PROMO NO 6,7,8, & 9 OF THE FIML LUCKY KABOOTAR	2013	120	6	VIS-1-876-2013-MUM	1.3	0x0000A22A00000000	2013-08-30 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS-1-876-2013	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402680	44	ANTAR	2014	120	6	VIS-1-876-2014-MUM	17.7	0x0000A39700000000	2014-08-30 00:00:00	D J. NARAIN INDIA	12	0	0	VIS/1/876/2014	0	0	0	N	D J. NARAIN PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402681	44	PROMO NO 12: KATTI BATTI: SARFIRA FREEPLAY: OPT 3	2015	120	6	VIS-1-876-2015-MUM	2.22	0x0000A4EC00000000	2015-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	VIS/1115/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402682	44	PRIME MINISTER MANMOHAN SINGH VISIT OT MY ANMAR- 2012	2016	120	6	VIS-1-876-2016-MUM	11.5	0x0000A5F600000000	2016-04-28 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1/876/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402683	54	SONG: ''COLLEGE''	2006	120	6	VIS-1-877-2006-MUM	3.5	0x0000983500000000	2006-09-07 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/1/877/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402684	54	SONG:'COLLEGE''	2006	120	6	VIS-1-877-2006-MUM (1)	3.5	0x0000983500000000	2006-09-07 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/1/877/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402685	58	TRAILOR OF VAMBU CHANDAI	2007	120	3	VIS-1-877-2007-CHEN	2.49	0x000099D900000000	2007-11-01 00:00:00	SHRI. A. VENKTESH	12	0	0	VIS/1/877/2007	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402686	61	THE MONKEY AND THE CROCODILE	2010	120	3	VIS-1-877-2010-CHEN	28	0x00009E3000000000	2010-11-16 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-877-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402687	44	PROMO NO. 36 SE 39 'AARAKSHAN'	2011	120	6	VIS-1-877-2011-MUM	1.2	0x00009F2E00000000	2011-07-28 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/T-778/11	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402688	61	SONG:SLASH - YOU'RE A LIAR / ALUMB: APOCALYTIC LOVE	2012	120	6	VIS-1-877-2012-MUM	3	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/346/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402689	44	SONG: DHAOLNA FILM- LUCKY KABOOTAR	2013	120	6	VIS-1-877-2013-MUM	2	0x0000A22A00000000	2013-08-30 00:00:00	INDERJIT FILMS COMINE ,INDIA	12	0	0	VIS/1/877/2013	0	0	0	N	INDERJIT FILMS COMINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402690	51	SONG 'RIDDHISIDDHICHYA DAATAARA'	2014	120	6	VIS-1-877-2014-MUM	2.35	0x0000A39900000000	2014-09-01 00:00:00	SHIVAM ENTERTAINMENT,INDIA	12	0	0	VIS/S/691/2014-MUM	0	0	0	N	SHIVAM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402691	44	ABCD 2: PRODUCTION TEAM INTERVIEW	2015	120	6	VIS-1-877-2015-MUM	57.13	0x0000A4EC00000000	2015-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/1075/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402692	51	FILM-LAAL ISHQ SONG: CHIMNI	2016	120	6	VIS-1-877-2016-MUM	2.5	0x0000A5F700000000	2016-04-29 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/S/336/2016-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402693	61	SPOT : BIGGER NEW KELLY	2006	120	6	VIS-1-878-2006-MUM	0.3	0x0000983500000000	2006-09-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	Social	VIS/1/878/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402694	58	TRAILER OF KALLOORI	2007	120	3	VIS-1-878-2007-CHEN	7.45	0x000099D900000000	2007-11-01 00:00:00	SHRI SHANKAR	12	0	0	VIS-1-878-2007-CHEN	0	0	0	N	M/S S PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402695	105	PROMO NO. 12 (MAKING OF HAI JUNOON REMIX) OF NEW YORK	2008	120	6	VIS-1-878-2009-MUM	4.41	0x00009AB600000000	2008-06-09 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-409/09	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402696	58	TRAILER OF EASAN	2010	120	3	VIS-1-878-2010-CHEN	2.15	0x00009E3000000000	2010-11-16 00:00:00	SHRI M. SASIKUMAR	12	0	0	VIS-1-878-2010-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402697	44	PROMO NO. 4,5,6 FIR , SONG- SATRANGI	2011	120	6	VIS-1-878-2011-MUM	4	0x00009F2E00000000	2011-07-28 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT. LTD, MUMBAI	12	0	0	VIS/1/878/2011	0	0	0	N	ASA PRODUCTION AND ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402698	61	MENWHOPAUSE- CIRCLES ALBUM : EASY	2012	120	6	VIS-1-878-2012-MUM	4.48	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/878/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402699	44	PROMO NO.4 TO 5 THE FILM LUCKY KABOOTAR	2013	120	6	VIS-1-878-2013-MUM	0.45	0x0000A22A00000000	2013-08-30 00:00:00	INDRAJIT FILMS COMBINE INDIA	12	0	0	VIS/1/878/2013-MUM	0	0	0	N	INDRAJIT FILMS COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402700	54	SONG : JALSA	2014	120	6	VIS-1-878-2014-MUM	4.11	0x0000A39900000000	2014-09-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/688/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402701	54	SONG : JALSA	2014	120	6	VIS-1-878-2014-MUM	4.11	0x0000A39900000000	2014-09-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/878/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402702	44	ALBUM & SONG- BABA MERE	2015	120	6	VIS-1-878-2015-MUM	8	0x0000A4EC00000000	2015-08-06 00:00:00	KUMAR BROTHERS MUSIC, INDIA	12	0	0	VIS/S/560/2015-MUM	0	0	0	N	KUMAR BROTHERS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402703	44	ESTABLISHING CUSTOM HIRING CENTRE IN MADHYA PRADESH	2016	120	6	VIS-1-878-2016-MUM	15.26	0x0000A5F700000000	2016-04-29 00:00:00	MADHYA PRADESH MADHYAM - BHOPAL (M.P.) INDIA	12	0	0	VIS/715/2016-MUM	0	0	0	N	SAMART PRATAP SINGH, BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402704	61	SPOT : MY HIPS	2006	120	6	VIS-1-879-2006-MUM	0.15	0x0000983500000000	2006-09-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1/879/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402705	44	TRAILER NOS.24 TO 26 OF 'BLAGARESH'	2007	120	3	VIS-1-879-2007-CHEN	0.15	0x000099D900000000	2007-11-01 00:00:00	M/S SHAMAROO ENTERTAINMENT PVT. LTD	12	0	Social	VIS-1-879-2007-CHEN	0	0	0	N	M/S SHAMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402706	49	DEVON CURRY PONDER	2010	120	3	VIS-1-879-2010-CHEN	0.4	0x00009E3000000000	2010-11-16 00:00:00	M/S REAL AD COMMUNICATION	12	0	0	VIS-1-879-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402707	44	PROMO NO 10 OH MY GOD SONG : MERE NISHAN	2012	120	6	VIS-1-879-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1304/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402708	44	FILM - MAAZII/SONG -ZADAGI	2013	120	6	VIS-1-879-2013-MUM	3.47	0x0000A22A00000000	2013-08-30 00:00:00	JAIDEEP CHOPRA PRODUCTION ,INDIA	12	0	0	VIS/S/1489/2013-MUM	0	0	0	N	JAIDEEP CHOPRA PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402709	44	PROMO NO. -39 MAKING OF DAAWAT -E- ISHQ	2014	120	6	VIS-1-879-2014-MUM	5	0x0000A39900000000	2014-09-01 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1189/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402710	157	DANASHOOR	2017	120	6	VIS-1-879-2015-MUM	44	0x0000A7A000000000	2017-06-28 00:00:00	KIRAN KAMBALE, INDIA	12	0	0	VIS/1119/2015-MUM	0	0	0	N	KIRAN KAMBALE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402711	44	SONG O JOGI	2016	120	6	VIS-1-879-2016-MUM	3.21	0x0000A5F700000000	2016-04-29 00:00:00	SA RE GA MA INDIA LTD , INDIA	12	0	0	VIS/S/335/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402712	42	BANCHTE CHAI (RIGHT TO LIVE)	2005	120	2	VIS-1-88-05-KOL	15	0x000096E600000000	2005-10-07 00:00:00	SCHOOL OF WOMEN'S STUDIES.	12	0	0	VIS-1-88-05-KOL	0	0	0	N	SANGITA DATT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402713	42	ANNADASANKAR-ER CHHARA	2006	120	2	VIS-1-88-06-KOL	29.35	0x0000986600000000	2006-10-26 00:00:00	ARIJIT BHADRA	12	0	0	VIS/1/88/06	0	0	0	N	ARIJIT BHADRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402714	61	CYY VCD LENS CLEANERS	2007	120	2	VIS-1-88-07-KOL	4.7	0x000098EF00000000	2007-03-12 00:00:00	SWAN ELECTRONICS INDUSTRIES	12	0	0	VIS-1-88-07-KOL	0	0	0	N	SWAN ELECTRONICS INDUSTRIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402715	61	AN ARTIST IN HIM	2007	120	2	VIS-1-88-08-KOL	63.47	0x0000994900000000	2007-06-10 00:00:00	NITISH MUKHERJEE	12	0	0	VIS-1-88-08-KOL	0	0	0	N	NITISH MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402716	42	TRAILER NO.1 NAGNA NAINAK	2009	120	2	VIS-1-88-09-KOL	1.3	0x00009C7300000000	2009-08-28 00:00:00	NEW WAVE COMMUNICATION.	12	0	0	VIS-1-88-09-KOL	0	0	0	N	NEW WAVE COMMUNICATION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402717	42	TRAILER NO.1 OF AMOR SATHI	2010	120	2	VIS-1-88-10-KOL	25	0x00009DAD00000000	2010-07-08 00:00:00	ABAK MOTION PICTURES.	12	0	0	VIS/1/88/10	0	0	0	N	ABAK MOTION PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402718	42	TRAILER OF BHUL BHAL	2011	120	2	VIS-1-88-11-KOL	3.2	0x00009F1200000000	2011-06-30 00:00:00	MR. SUSANATA SAHA.	12	0	0	VIS/1/88/11-KOL	0	0	0	N	MR. SUSANATA SAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402719	58	TR. NO.4 MUMBAI XPRESS	2005	120	3	VIS-1-88-2005-CHEN	0	0x0000962C00000000	2005-04-04 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL	12	0	0	VIS-1-88-2005-CHEN	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402720	61	' KOTAK- CORPORATE '	2006	120	3	VIS-1-88-2006-CHEN	0.3	0x0000976F00000000	2006-02-21 00:00:00	M/S NIRVANA FILMS	12	0	0	VIS-1-88-2006-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402721	58	' KARTHIGAI DEEPAM '	2007	120	3	VIS-1-88-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-88-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402722	49	ORU VAKKU MINDATHE	2008	120	3	VIS-1-88-2008-CHEN	38.31	0x00009A5600000000	2008-03-05 00:00:00	SHRI P. M. BAVA, M/S SAINA VIDEO VISION	12	0	0	VIS/1/88/2008	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402723	44	SREE KRISHNA	2009	120	3	VIS-1-88-2009-CHEN	40.15	0x00009BC700000000	2009-03-09 00:00:00	M/S MOSER BAER ENTERTAINMENT LTD.	12	0	0	VIS/1/88/2009	0	0	0	N	M/S MOSER BAER ENTERTAINMENT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402724	58	SONG NOS. 1 TO 4 OF PATTUVANNA ROSAVAM	2010	120	3	VIS-1-88-2010-CHEN	3.57	0x00009D0C00000000	2010-01-28 00:00:00	M/S KUMUDHA MOVIES	12	0	0	VIS/1/88/2010	0	0	0	Y	M/S KUMUDHA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402725	44	BHARAT NIRMAN (RIHGT TO EDUCATION)	2011	120	3	VIS-1-88-2011-CHEN	0.3	0x00009E8D00000000	2011-02-17 00:00:00	DIRECTORATE OF ADVERTISING AND VISUAL PUBLICITY	12	0	0	VIS/1/88/2011	0	0	0	N	M/S. REAL IMAGE MEDIA TEDHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402726	61	PATALIPUTRA	2011	120	8	VIS-1-88-2011-HYD	65	0x00009EB700000000	2011-03-31 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS-1-88-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402727	51	NAGOBA	2011	120	6	VIS-1-88-2011-MUM	134	0x00009FB700000000	2011-12-12 00:00:00	C. V. REDDY, HYDRABAD	12	0	0	VIS/1/88/2011	0	0	0	N	ME. SEVEN STARS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402728	45	SONGS OF FILM, JUNGLE JAAKI	2012	120	4	VIS-1-88-2012-BAN 	8.13	0x0000A0BC00000000	2012-08-29 00:00:00	SRI RAVI KADUR OF M/S. DHARMA TEJA PRODUCTIONS, INDIA	12	0	0	VIS/1/88/2012	0	0	0	N	SRI RAVI KADUR OF M/S. DHARMA TEJA PRODUCTIONS, CHIKKABALLAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402729	59	LOVE JOURNEY	2012	120	3	VIS-1-88-2012-CHEN	0	0x00009FF800000000	2012-02-15 00:00:00	SHRI J. NAGESWARA RAO	12	0	0	VIS-1-88-2012-CHEN	0	0	0	N	M/S J.N.R. POWERFULL MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402730	59	LOVELY	2012	120	8	VIS-1-88-2012-HYD	2	0x0000A03900000000	2012-04-20 00:00:00	B.A. RAJU. M/S. R.J.CINEMAS, INDIA	12	0	Social	VIS/T/100/2012-HYD	0	0	0	N	B.A. RAJU. M/S. R.J.CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402731	44	PROMO NO. 49 TO 53 TERE NAAL LOVE HO GAYA SONG- JANE DO	2012	120	6	VIS-1-88-2012-MUM	6.14	0x00009FE500000000	2012-01-27 00:00:00	TOPS INDUSTRIES LTD, MUMBAI	12	0	Social	VIS/137/2012-MUM	0	0	0	N	TOPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402732	44	'GIRIAS - ASSURED GIRTS	2013	120	3	VIS-1-88-2013-CHEN	0.3	0x0000A16D00000000	2013-02-22 00:00:00	M/S TELLYWISE	12	0	0	VIS-1-88-2013-CHEN	0	0	0	N	M/S TELLYWISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402733	42	TRAILER OF JIBONER RONG (SONG NO.1)	2013	120	2	VIS-1-88-2013-KOL	5.34	0x0000A23D00000000	2013-09-18 00:00:00	MR. SWAPAN PRADHAN	12	0	0	VIS/1/88/2013-KOL	0	0	0	N	MR. SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402734	44	FILM - SAANWARIYA / SONG  - BAITHE HAI PALKE BECHAYE	2013	120	6	VIS-1-88-2013-MUM	2.13	0x0000A15000000000	2013-01-24 00:00:00	VIKAS PRODUCATION,INDIA	12	0	0	VIS/S/35/2013-MUM	0	0	0	N	VIKAS PRODUCATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402735	58	SANDIYAR-TRAILER 1	2014	120	3	VIS-1-88-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/66/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402736	58	'MEENDUM AMMAN'	2014	120	8	VIS-1-88-2014-HYD	1.3	0x0000A32500000000	2014-05-08 00:00:00	S.SUNDARA LAKSHMI M/S SINAM ASSOCIATES INDIA	12	0	0	VIS/T/136/2014-HYD	0	0	0	N	S.SUNDARA LAKSHMI M/S SINAM ASSOCIATES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402737	44	PROMO NO. 1 & 2 OF AD FILM 'SIKKA GROUP'	2014	120	6	VIS-1-88-2014-MUM	1.35	0x0000A2BD00000000	2014-01-24 00:00:00	YOOSUF HAMID, M/S HYEJE, INDIA	12	0	0	VIS/110/2014-MUM	0	0	0	N	YOOSUF HAMID, M/S HYEJE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402738	58	ETTU THIKKUM MATHAYAANAI (SONG- TEAER- 4 )	2015	120	3	VIS-1-88-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/S/73/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402739	44	DIALOGUE PROMO NO. 1 OF JAI JAWAAN JAI KISAAN	2015	120	6	VIS-1-88-2015-MUM	0.15	0x0000A42800000000	2015-01-22 00:00:00	VICTORIOUS ENTERPRISES, INDIA	12	0	0	VIS/1/88/2015	0	0	0	N	VICTORIOUS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402740	58	POETIC FLING	2016	120	3	VIS-1-88-2016-CHEN	65.28	0x0000A5B400000000	2016-02-22 00:00:00	M/S ISHA FOUNDATION,INDIA	12	0	Social	VIS-1-88-2016-CHEN	0	0	0	Y	M/S ISHA FOUNDATION,COIMBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402741	59	TRAILER OF THE 'A..AA..(ANASUYA RAMALINGAM V/S ANAND VIHARI)'	2016	120	8	VIS-1-88-2016-HYD	1.1	0x0000A61200000000	2016-05-26 00:00:00	S. RADHA KRISHNA, M/S. HAARIHA HASSINE CREATIONS,INDIA	12	0	0	VIS/T/171/2016-HYD	0	0	0	N	S. RADHA KRISHNA, M/S. HAARIHA HASSINE CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402742	44	PROMO NOS. 16 TO 19 OF ISHQ FOREVER	2016	120	6	VIS-1-88-2016-MUM	3.32	0x0000A59300000000	2016-01-20 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD.,INDIA	12	0	0	VIS/38/2016-MUM	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402743	44	JAB PYAR KISISE  HOTA HAIN KA GANA: MADHOSH DIL KI DHADKAN	1998	120	6	VIS-1-88-98-MUM	5	0x00008C0100000000	1998-02-17 00:00:00	TIPSINDUSTRIESE PVT.LTD. MUMBAI	12	0	0	VIS/1/88/98	0	0	0	N	TIPSINDUSTRIESE PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402744	61	SPOT:BIGGER NEW	2006	120	6	VIS-1-880-2006-MUM	0	0x0000983500000000	2006-09-07 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	Others	VIS/T/493/2006	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402745	58	TRAILER OF BILLA	2007	120	3	VIS-1-880-2007-CHEN	1.38	0x000099DB00000000	2007-11-03 00:00:00	SHRI L. SURESH	12	0	0	VIS/1/880/2007	0	0	0	N	M/S ANADA PICTURES CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402746	58	CHEMMANUR INTERNATIONAL JEWBLLERS	2010	120	3	VIS-1-880-2010-CHEN	0.4	0x00009E3000000000	2010-11-16 00:00:00	M/S CHALLANGE ADS	12	0	0	VIS-1-880-2010-CHEN	0	0	0	N	M/S CHALLANGE ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402747	44	EP. NO. 13 JAY SHRI KRUSHN	2011	120	6	VIS-1-880-2011-MUM	30	0x00009F2E00000000	2011-07-28 00:00:00	MS. MAJOR BAYER ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/880/2011	0	0	0	N	MS. MAJOR BAYER ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402748	44	PROMO NO. 14 : BARFII	2012	120	6	VIS-1-880-2012-MUM	0.2	0x0000A0BC00000000	2012-08-29 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	Social	VIS/1307/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402749	44	SONG- TUMHAARI YAAD - SHIBANI KASHYAP'S	2013	120	6	VIS-1-880-2013-MUM	3.31	0x0000A22A00000000	2013-08-30 00:00:00	UNITED WHITE FALG, INDIA	12	0	0	VIS/1/880/2013	0	0	0	N	UNITED WHITE FALG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402750	111	WHIRLING GHOOMAR	2014	120	6	VIS-1-880-2014-MUM	3.21	0x0000A39900000000	2014-09-01 00:00:00	RAJNIGANDHA SHEKHAWAT, INDIA	12	0	0	VIS/S/679/2014-MUM	0	0	0	Y	RAJNIGANDHA SHEKHAWAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402751	44	SONG:- JANA GANA MANA ALBUM:- JANA GANA MANA	2015	120	6	VIS-1-880-2015-MUM	2.56	0x0000A4ED00000000	2015-08-07 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/568/2015-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402752	54	Z O R A W A R PROMOS NO.-11 TO 15 (SONG / CALL AUNDI)	2016	120	6	VIS-1-880-2016-MUM	8.3	0x0000A5F700000000	2016-04-29 00:00:00	PTC MOTION  PICTURES, INDIA	12	0	0	VIS/712/2016-MUM	0	0	0	N	PTC MOTION  PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402753	61	SPOT:BIGGER NEW DANIEL	2006	120	6	VIS-1-881-2006-MUM	0	0x0000983500000000	2006-09-07 00:00:00	SONY BMG MUSIC ENTERTAINMENT, MUMBAI	12	0	Others	VIS/T/494/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402754	58	ONBATHU ROOBAI NOTTU	2007	120	3	VIS-1-881-2007-CHEN	0	0x000099DD00000000	2007-11-05 00:00:00	M/S INDIAN CINEMA FACTORY (P) LTD.	12	0	0	VIS-1-881-2007-CHEN	0	0	0	N	M/S INDIAN CINEMA FACTORY (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402755	58	TRAILER OF VIRULHAGIRI	2010	120	3	VIS-1-881-2010-CHEN	2.15	0x00009E2A00000000	2010-11-10 00:00:00	SHRI L.K. SUDIAH	12	0	0	VIS-1-881-2010-CHEN	0	0	0	N	M/S CAPTAIA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402756	44	PROMO NO 15 : BARFII	2017	120	6	VIS-1-881-2012-MUM	0	0x0000A77200000000	2017-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1308/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402757	105	JOURNEY BEYOND CUT AND MATCH	2013	120	6	VIS-1-881-2013-MUM	55.11	0x0000A22A00000000	2013-08-30 00:00:00	DINESH P. BHONSLE , INDIA	12	0	0	VIS/1523/2013-MUM	0	0	0	N	DINESH P. BHONSLE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402758	51	PROMO NO. 5 TO 8 (SONG -ROCK) OF FILM-JANIVA	2014	120	6	VIS-1-881-2014-MUM	9.5	0x0000A39900000000	2014-09-01 00:00:00	ARCANA PRODUCTIONS, INDIA	12	0	0	VIS/936/2014-MUM	0	0	0	N	ARCANA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402759	44	PROMO NO .6 TO 10 OF MSG -2 THE MESSENGER -SONG WADIYON	2015	120	6	VIS-1-881-2015-MUM	6.15	0x0000A4F000000000	2015-08-10 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1137/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402760	54	PROMO NO.12 & 13 (SONG:'CHABBI CHABBI') OF FILM:'KAPTAAAN'	2016	120	6	VIS-1-881-2016-MUM	0.45	0x0000A5F700000000	2016-04-29 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/740/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402761	61	MUMBAI 26TH JULY	2005	120	6	VIS-1-882-2005-MUM	24.58	0x0000971A00000000	2005-11-28 00:00:00	SPANDAN ART, INDIA	12	0	0	VIS/1/882/2005-MUM	0	0	0	N	SPANDAN ART, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402762	44	FILM:'OMKARA' SONG:'OMKARA'	2006	120	6	VIS-1-882-2006-MUM	3.56	0x0000983500000000	2006-09-07 00:00:00	M/S. BIG SCREEN ENTERTAINER, MUMBAI	12	0	0	VIS-1-882-2006-MUM	0	0	0	N	M/S. BIG SCREEN ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402763	61	THE HINDU NOVENHER FEST 2010	2010	120	3	VIS-1-882-2010-CHEN	1.5	0x00009E0B00000000	2010-10-10 00:00:00	M/S THINK BANK CREATIVE WORKS	12	0	0	VIS-1-882-2010-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402764	44	PROMO NO 16 : BARFII	2012	120	6	VIS-1-882-2012-MUM	2.15	0x0000A0BC00000000	2012-08-29 00:00:00	UTV SOFTWARE COMMUMICATIONS LTD. INDIA	12	0	0	VIS/1309/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUMICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402765	44	PROMO NO. 53 TO 55 SATYAGARAH POST RELEASE	2013	120	6	VIS-1-882-2013-MUM	1.1	0x0000A22D00000000	2013-09-02 00:00:00	PRAKASH JHA PRODUTIONS INDIA	12	0	0	VIS/1/882/2013	0	0	0	N	PRAKASH JHA PRODUTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402766	44	PROMO NO - 15 & 16 (SONG - HEER) OF FILM - KHOOBSURAT	2014	120	6	VIS-1-882-2014-MUM	1.35	0x0000A39A00000000	2014-09-02 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIS/1215/2014-MUM	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402767	44	PROMO NO. 12 TO 16 OF MSG-2 :THE MESSENGER-TITLE SONG MSG-2 :THE MESSENGER	2015	120	6	VIS-1-882-2015-MUM (1)	6.15	0x0000A4F000000000	2015-08-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/882/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402768	54	PROMO NO. 14 (SONG : CHABBI CHABBI) OF FILM : KAPTAAN	2016	120	6	VIS-1-882-2016-MUM	1.44	0x0000A5F700000000	2016-04-29 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/882/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402769	54	ALBUM & SONG : RABB NE BANAIYA JODIYAN	2006	120	6	VIS-1-883-2006-MUM	0	0x0000983500000000	2006-09-07 00:00:00	DARSHAN ART INTERNATIONAL, MUMBAI	12	0	0	VIS/S/433/2006	0	0	0	N	DARSHAN ART INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402770	58	TRAILER NOS. 3,4&5 OF POLLAACHAVAN	2007	120	3	VIS-1-883-2007-CHEN	33	0x000099DE00000000	2007-11-06 00:00:00	SHRI S. KATNIERSEN	12	0	0	VIS-1-883-2007-CHEN	0	0	0	Y	M/S GROUP COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402771	49	P.M.J JEWELLERS	2010	120	3	VIS-1-883-2010-CHEN	0.46	0x00009E3200000000	2010-11-18 00:00:00	M/S PMJ JEWELLERS	12	0	0	VIS-1-883-2010-CHEN	0	0	0	N	SHRI V. SAAIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402772	44	EPE. NO. 11JAI SHRI KRASHNA	2011	120	6	VIS-1-883-2011-MUM	30	0x00009F2E00000000	2011-07-28 00:00:00	ME. YCOM MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/424/2011	0	0	0	N	ME. MOJAR BEAR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402773	85	PROMO NO 17 TO 19 :  BARFII	2012	120	6	VIS-1-883-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1310/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402774	44	PROMO NO 8 THE LUNCH BOX. BHUTAN	2013	120	6	VIS-1-883-2013-MUM	0.2	0x0000A22E00000000	2013-09-03 00:00:00	UTV SOFTWARE CIMMUNICATION LTD, INDIA	12	0	0	VIS/1/883/2013	0	0	0	N	UTV SOFTWARE CIMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402775	44	DIALOGUE PROMO NO - 21 & 22 FINDING FANNY	2014	120	6	VIS-1-883-2014-MUM	0.4	0x0000A39A00000000	2014-09-02 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1232/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402776	44	NOT READABLE	2015	120	6	VIS-1-883-2015-MUM	0	0x0000A4CB00000000	2015-07-04 00:00:00	VIACOM 18 MOTION PICTURES , MUMBAI	12	0	0	VIS-1-883-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402777	44	SONG: DO TAKKE FILM: DHARAM SANKAT MEIN	2015	120	6	VIS-1-883-2015-MUM	3.43	0x0000A4CB00000000	2015-07-04 00:00:00	VIACOM 18 MEDIA PVT LTD., MUMBAI	12	0	0	VIS/1/883/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402778	61	CURTAIN RAISER MIFF - 2016	2016	120	6	VIS-1-883-2016-MUM	24.55	0x0000A5F700000000	2016-04-29 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/721/2016-MUM	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402779	54	ALBUM:'RABB NE BANAIYA JODIYAN SONG:' MAIN VEDE LAYA VE	2006	120	6	VIS-1-884-2006-MUM	5.12	0x0000983500000000	2006-09-07 00:00:00	DARSHAN ART INTERNATIONAL , MUMBAI	12	0	0	VIS/S-43/2006-MUM	0	0	0	N	DARSHAN ART INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402780	44	THE BIG B UNLEASHED	2007	120	3	VIS-1-884-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-884-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402781	49	MANJUPOLE ORU SHAPNAM	2010	120	3	VIS-1-884-2010-CHEN	5.42	0x00009E3300000000	2010-11-19 00:00:00	SHRI JAYARAM SATHANUMALAYAN	12	0	0	VIS-1-884-2010-CHEN	0	0	0	N	SHRI JAYARAM SATHANUMALAYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402782	44	EPI. NO.10 JAY SHRI KRUSHNA	2011	120	6	VIS-1-884-2011-MUM	30	0x00009F2E00000000	2011-07-28 00:00:00	M/S VIACOM 18 MEDIA PVT LTD,MUMBAI	12	0	0	VIS/1/884/2011	0	0	0	N	M/S MOSER BAER ENTERTAINMENTS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402783	44	PROMO NO 20 TO 22 : BARFII	2012	120	6	VIS-1-884-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1311/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402784	44	PROMO NO 7 THE LUNCH BOX : KAY BAAT HAI SIRI	2013	120	6	VIS-1-884-2013-MUM	0.2	0x0000A22E00000000	2013-09-03 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/1554/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402785	84	MONTE CARLO MARY KOM	2014	120	6	VIS-1-884-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1236/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402786	44	PROMO NO-35 TO 38 JAANISAAR/SONG TERI KATEELI	2015	120	6	VIS-1-884-2015-MUM	2.5	0x0000A4F100000000	2015-08-11 00:00:00	INTEGRATED FILMS,INDIA	12	0	0	VIS/1128/2015-MUM	0	0	0	N	INTEGRATED FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402787	54	SONG - CHUP KAR JAA OF SAADEY CM SAAB	2016	120	6	VIS-1-884-2016-MUM	2.55	0x0000A5F700000000	2016-04-29 00:00:00	UNISYS INFOSOLUTIONS PVT LTD , INDIA	12	0	0	VIS/S/324/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402788	54	ALBUM:'RABB NE BANIYA JODIYAN: SONG:'GHUM KE MAIN VEKH AYA'	2006	120	6	VIS-1-885-2006-MUM	3.3	0x0000983500000000	2006-09-07 00:00:00	DARSHAN ART INTERNATIONAL,MUMBAI	12	0	0	VIS-1-885-2006-MUM	0	0	0	N	DARSHAN ART INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402789	58	AYYAM SARAMAM	2007	120	3	VIS-1-885-2007-CHEN	39	0x000099DF00000000	2007-11-07 00:00:00	M/S NN.C. AUDIOS & VIDEOS	12	0	0	VIS-1-885-2007-CHEN	0	0	0	N	M/S NN.C. AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402790	58	TRAILER OF ANWAR	2010	120	3	VIS-1-885-2010-CHEN	2.15	0x00009E3300000000	2010-11-19 00:00:00	M/S CELEBE & ROD CARPET	12	0	0	VIS-1-885-2010-CHEN	0	0	0	N	M/S CELEBE & ROD CARPET	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402791	51	PROMO NO;.1 TO 5 MORIYA	2011	120	6	VIS-1-885-2011-MUM	1.35	0x00009F2E00000000	2011-07-28 00:00:00	A SQUEAR ENTERTAINMENT MUMBAI	12	0	0	VIS/1/885/11	0	0	0	N	A SQUEAR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402792	44	FILM : OH MY GOD SONG : MERE NISHAN 2	2012	120	6	VIS-1-885-2012-MUM	2.2	0x0000A0BC00000000	2012-08-29 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1330/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402793	61	SONG - STORMY WEATHER FEAT MIKE PIPE	2013	120	6	VIS-1-885-2013-MUM	3.25	0x0000A22E00000000	2013-09-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/885/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402794	59	'' HEALTHY HEART OIL ''	2015	120	6	VIS-1-885-2015-MUM	0.2	0x0000A4F100000000	2015-08-11 00:00:00	M/S SS ADS., INDIA	12	0	0	VIS/1/885/2015	0	0	0	N	M/S SS ADS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402795	54	SONG : AAG	2016	120	6	VIS-1-885-2016-MUM	2.5	0x0000A5F700000000	2016-04-29 00:00:00	GIGI VIBES MUSIC , INDIA	12	0	0	VIS/S/333/2016-MUM	0	0	0	N	GIGI VIBES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402796	54	ALBUM: RABB NE BANAIYA JODIYAN SONG: AH VE MANIYAN JA VE MUNDIYAN	2006	120	6	VIS-1-886-2006-MUM	4.3	0x0000983500000000	2006-09-07 00:00:00	DARSHAN ART INTERNATIONAL, MUMBAI	12	0	0	VIS/1/886/2006	0	0	0	N	DARSHAN ART INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402797	45	PAMBA DEEPAM	2007	120	3	VIS-1-886-2007-CHEN	0	0x000099DF00000000	2007-11-07 00:00:00	M/S M.C. AUDIOS & VIDEOS	13	0	0	VIS-1-886-2007-CHEN	0	0	0	N	M/S M.C. AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402798	61	NOT READABLE	2006	120	6	VIS-1-886-2008-MUM	62.55	0x000097A600000000	2006-04-17 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD,MUM	12	0	0	VIS/S-509	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402799	58	TRAILER OF SINGAYIL OURUSETRAN	2010	120	3	VIS-1-886-2010-CHEN	1.15	0x00009E3300000000	2010-11-19 00:00:00	M/S METRO FILMS PVT.LTD.	12	0	0	VIS-1-886-2010-CHEN	0	0	0	N	M/S METRO FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402800	51	PROMO NO. 6 TO 10 MORIYA	2011	120	6	VIS-1-886-2011-MUM	1.45	0x00009F2E00000000	2011-07-28 00:00:00	A SQUEAR ENTERTAINMENT MUMBAI	12	0	0	VIS/1/886/11	0	0	0	N	A SQUEAR ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402801	61	TRAVELLING WITH THE PROS : JEEV MILKHA SINGH	2012	120	6	VIS-1-886-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	BIKRAMJEET SINGH SALUJA , PUPPETEER FILMS , INDIA	12	0	0	VIS/1300/2012-MUM	0	0	0	N	BIKRAMJEET SINGH SALUJA , PUPPETEER FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402802	44	SONG : GHAMMA WALI SHAAN	2013	120	6	VIS-1-886-2013-MUM	4.42	0x0000A22E00000000	2013-09-03 00:00:00	SONU KAKKAR, INDIA	12	0	0	VIS/1/886/2013	0	0	0	N	SONU KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402803	44	PROMO NO .10 TO 12 (DAILOGUE ) OF BAANKEY KI CRAZY BARAAT	2015	120	6	VIS-1-886-2015-MUM	0.45	0x0000A4DF00000000	2015-07-24 00:00:00	AW FEEL GOOD FILMS PVT LTD MUMBAI	12	0	0	VIS-1-886-2015-MUM	0	0	0	N	AW FEEL GOOD FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402804	44	PROMO NO. 16 TO 18	2015	120	6	VIS-1-886-2015-MUM (1)	3.5	0x0000A4F200000000	2015-08-12 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/1/886/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402805	61	SONG 'FIGHTING THE SUMO	2016	120	6	VIS-1-886-2016-MUM	4.16	0x0000A5F700000000	2016-04-29 00:00:00	RAXIT TEWARI, INDIA	12	0	0	VIS/1/886/2016	0	0	0	N	RAXIT TEWARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402806	54	ALBUM : RABB NE BANAIYA JODIYAN SONG : NO 4 SADA KI HAI	2006	120	6	VIS-1-887-2006-MUM	5	0x0000983500000000	2006-09-07 00:00:00	DARSHAN ART INTERNATIONAL., MUMBAI	12	0	0	VIS/1/887/2006	0	0	0	N	DARSHAN ART INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402807	59	SIDARA SIGARAM	2007	120	3	VIS-1-887-2007-CHEN	39	0x000099DF00000000	2007-11-07 00:00:00	M/S M.C. AUDIOS & VIDEOS	13	0	0	VIS-1-887-2007-CHEN	0	0	0	N	M/S M.C. AUDIOS & VIDEOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402808	61	THE MONKEY KING	2010	120	3	VIS-1-887-2010-CHEN	28.28	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT.LTD.	12	0	0	VIS-1-887-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402809	44	PROMO NO. 1 SE 5 PEN INDIA PVT. LIMITED (SHOLAY)	2011	120	6	VIS-1-887-2011-MUM	1.15	0x00009F2E00000000	2011-07-28 00:00:00	PEN (I) PVT. LTD., MUMBAI	12	0	0	VIS/1/887/2011	0	0	0	N	PEN (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402810	106	TRAVELLING WITH THE PROS: SULKUMAR	2012	120	6	VIS-1-887-2012-MUM	46.25	0x0000A0BC00000000	2012-08-29 00:00:00	BIKRAMJEET SINGH SALUJA, PUPPETEER FILMS , INDIA	12	0	0	VIS/1301/ 2012-MUM	0	0	0	N	BIKARAMJEET SINGH SALUJA, PUPPETEER FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402811	51	SONG : AATH VANCHAYA GARD RANI ALBUM TU ME AANIPAUS	2013	120	6	VIS-1-887-2013-MUM	5.2	0x0000A22E00000000	2013-09-03 00:00:00	SAGARIKA MUSIC PVT LTD, INDIA	12	0	0	VIS/1/887/2013	0	0	0	N	SAGARIKA MUSIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402812	44	PROMO NO. 11 TO 15 HAPPY NEW YEAR/SONG - MANWA LAAGE	2014	120	6	VIS-1-887-2014-MUM	7.38	0x0000A39C00000000	2014-09-04 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1247/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402813	51	PROMO NO 1 TO 5 OF FILM DHOLKI	2015	120	6	VIS-1-887-2015-MUM	2.3	0x0000A4F200000000	2015-08-12 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/1/887/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402814	54	SONG: - SAAH SUKDA	2016	120	6	VIS-1-887-2016-MUM	3.36	0x0000A5F700000000	2016-04-29 00:00:00	PINKI DHALIWAL,INDIA	12	0	Social	DIS/1/887/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402815	44	PROMO NO. 5 OF THE CALLENGE-FIGHT FOR JUSTICE	2006	120	6	VIS-1-888-2006-MUM	0.44	0x0000983500000000	2006-09-07 00:00:00	SANGEETA PICTURES MUMBAI	12	0	0	VIS/1/888/2006	0	0	0	N	SANGEETA PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402816	58	TRAILER NOS. 2 & 3 OF 'BILLA'	2007	120	3	VIS-1-888-2007-CHEN	0.2	0x000099DF00000000	2007-11-07 00:00:00	SHRI L. SURESH	12	0	0	VIS-1-888-2007-CHEN	0	0	0	N	M/S ARVIND PICTURE CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402817	61	THE HUSICAL DONKEY	2010	120	3	VIS-1-888-2010-CHEN	26.54	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-888-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402818	61	IT TRAVELLERS GO / TAIHAN EXCELLENCE W	2011	120	6	VIS-1-888-2011-MUM	0.3	0x00009F2E00000000	2011-07-28 00:00:00	TAI PEI WORLD TRADE CENTER, MUMBAI	12	0	0	VIS/1/888/2011	0	0	0	N	TAI PEI WORLD TRADE CENTER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402819	44	ENGLISH VINGLISH	2012	120	6	VIS-1-888-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1332/2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402820	51	SONG: AABHALI GHAN ALBUM TU ME AANI PAUS	2013	120	6	VIS-1-888-2013-MUM	5.55	0x0000A22E00000000	2013-09-03 00:00:00	SAGARIKA MUSIC PVT. LTD.,INDIA	12	0	0	VIS/S/396/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402821	44	PROMO NO. -29 TO 32 (SONG -PREET) OF FILM-KHOOBSURAT	2014	120	6	VIS-1-888-2014-MUM	5.58	0x0000A39C00000000	2014-09-04 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1257/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402822	44	PROMO NO. 12 OF 'WELCOME BACK' SONG : TUTTI BOLE	2015	120	6	VIS-1-888-2015-MUM	2.13	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	0	VIS-1-888-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402823	43	PROMO NO. 1 OF FILM MUSAFIR CHHUYAARO	2015	120	6	VIS-1-888-2015-MUM (1)	1.52	0x0000A4F200000000	2015-08-12 00:00:00	KARISHMA MOVIES, MUMBAI	12	0	0	VIS/1/888/2015	0	0	0	N	KARISHMA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402824	54	PROM NO.4 (DIALOGUE) OF FILM: KAPTAAN	2016	120	6	VIS-1-888-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/749/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402825	44	PROMO NO. 4 OF ' THE CHALLENGE - FIGHT FOR JUSTICE'	2006	120	6	VIS-1-889-2006-MUM	0.2	0x0000983500000000	2006-09-07 00:00:00	SANGEETA PICTURES, MUMBAI	12	0	0	VIS/T-502/06	0	0	0	N	SANGEETA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402826	54	' NAZAARE NO.1 '	2007	120	3	VIS-1-889-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-889-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402827	61	THE FOOLISH LION	2010	120	3	VIS-1-889-2010-CHEN	25.7	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-889-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402828	44	SONG PROMO 6,7,8, & 9 OF FILM ' ENGLISH VINGLISH '	2012	120	6	VIS-1-889-2012-MUM	0	0x0000A0BC00000000	2012-08-29 00:00:00	HOPE PRODUCTIONS INDIA	12	0	0	VIS/1333/2012-MUM	0	0	0	N	HOPE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402829	51	PROMO NO1 TO 4 : KUMARI GANGUBAI NON METRIC	2013	120	6	VIS-1-889-2013-MUM	2	0x0000A22F00000000	2013-09-04 00:00:00	VICOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/889/2013	0	0	0	N	VICOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402830	51	TEASURE NO 1 TO 4 OF FILM DHOLKI	2015	120	6	VIS-1-889-2015-MUM	1.3	0x0000A4F200000000	2015-08-12 00:00:00	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTISEMENT LTD,)MUMBAI	12	0	0	VIS/1/889/2015	0	0	0	N	SHAKTI PICTURES (A DIVISION OF NAVEEN ADVERTISEMENT LTD,)MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402831	61	FUN LEARNING PACK WITH TIA & TOFU PART-3	2016	120	6	VIS-1-889-2016-MUM	70.1	0x0000A5F700000000	2016-04-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,INDIA	12	0	0	VIS/1/889/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402832	42	TRAILER NO. 2 OF SUBIHOORISHTI	2005	120	2	VIS-1-89-05-KOL	10.25	0x000096FE00000000	2005-10-31 00:00:00	RAJESHRI PROMO. (P) LTD. & SHREE VENMKATESHFILMS	12	0	0	VIS-1-89-05-KOL	0	0	0	N	SHREE VENKATESH FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402833	42	SUNDAIRA NAWER MAJHI	2006	120	2	VIS-1-89-06-KOL	44.33	0x0000986700000000	2006-10-27 00:00:00	BINOD KUMAR	12	0	0	VIS-1-89-06-KOL	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402834	200	CHAL CHAND KE SAMNE	2007	120	2	VIS-1-89-07-KOL	33.3	0x000098EF00000000	2007-03-12 00:00:00	SANJEEV KUMAR, MADHU SANJEIV, G. MUNJAL	12	0	0	VIS/1/89/07	0	0	0	N	MANOJ CHANCHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402835	200	CHAL CHAND KE SAMNE	2007	120	2	VIS-1-89-07-KOL	33.3	0x000098EF00000000	2007-03-12 00:00:00	SANJEEV KUMAR, MADHU SANJEIV, G. MUMBAI	12	0	0	VIS/1/89/07-KOL	0	0	0	N	MANOJ CHANCHAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402836	42	KOUN RUPE DANRALI MAA (VIDEO SONG ALBUM)	2008	120	2	VIS-1-89-08-KOL	48.31	0x00009AB700000000	2008-06-10 00:00:00	KUNTAL GHOSH	12	0	0	VIS-1-89-08-KOL	0	0	0	N	KUNTAL GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402837	42	TRAILER OF DANCE PE CHANCEQ	2009	120	2	VIS-1-89-09-KOL	3.58	0x00009C7100000000	2009-08-26 00:00:00	BRAND VALUE COMMUNICATIONS PVT.LTD.	12	0	0	VIS/1/89/2009-KOL	0	0	0	N	BRAND VALUE COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402838	61	AB'S EHYME & RHYTHM	2008	120	2	VIS-1-89-10-KOL	30.54	0x00009AD800000000	2008-07-13 00:00:00	CHOTODER SARRAGARRA	12	0	0	VIS-1-89-10-KOL	0	0	0	N	CHOTODER SARRAGARRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402839	64	KANWARIA IS READY SAWAN MEIN	2011	120	2	VIS-1-89-11-KOL	61.52	0x00009F1600000000	2011-07-04 00:00:00	KUMAR GAUTAM.	12	0	0	VIS-1-89-11-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402840	82	RAJA CTD STEEL BAR - TV COMMERCIAL	2005	120	3	VIS-1-89-2005-CHEN	0.54	0x0000963400000000	2005-04-12 00:00:00	SHRI T. VIJAY ANAND	12	0	0	VIS-1-89-2005-CHEN	0	0	0	N	SHRI T. VIJAY ANAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402841	58	TRAILER OF ' MERCURY POOKKAL '	2006	120	3	VIS-1-89-2006-CHEN	3	0x0000976F00000000	2006-02-21 00:00:00	M/S SRI NANDHI PRODUCTIONS	12	0	0	VIS-1-89-2006-CHEN	0	0	0	N	M/S SRI NANDHI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402842	58	DEEPA THIRUVIZHA	2007	120	3	VIS-1-89-2007-CHEN	70.46	0x000098BF00000000	2007-01-23 00:00:00	M/S. SUBAM AUDIO VISION	12	0	0	VIS-1-89-2007-CHEN	0	0	0	N	M/S. SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402843	59	TRAILER NOS. 1 TO 6 OF 'AVATHARUDU'	2008	120	3	VIS-1-89-2008-CHEN	4	0x00009A5600000000	2008-03-05 00:00:00	SHRI YENKAMMALA POSETTY	12	0	0	VIS-1-89-2008-CHEN	0	0	0	N	M/S. SHALINI CINE CREATION S	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402844	58	' ISTEEL'	2009	120	3	VIS-1-89-2009-CHEN	30	0x00009BCE00000000	2009-03-16 00:00:00	M/S JS FILMS	12	0	0	VIS-1-89-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT . LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402845	58	TRAILER OF BHAVANI	2010	120	3	VIS-1-89-2010-CHEN	2	0x00009D0C00000000	2010-01-28 00:00:00	M/S SHRI MOVIE MAKERS	12	0	0	VIS/1/89/2010	0	0	0	Y	M/S SHRI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402846	44	BHARAT II - IRMAN (SADAK YOJANA)	2011	120	3	VIS-1-89-2011-CHEN	0.3	0x00009E8D00000000	2011-02-17 00:00:00	DIRECTRO OF ADVERTISING AND VISUAL PUBLIC	12	0	0	VIS/1/119/2011	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTSD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402847	44	'BHEEM V/S. ALIENS'	2011	120	8	VIS-1-89-2011-HYD	0.7	0x00009EB700000000	2011-03-31 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/1/89/2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402848	64	JAI BIHAR N. KUMAR	2011	120	6	VIS-1-89-2011-MUM	140	0x00009FB800000000	2011-12-13 00:00:00	MI. RAJENDRA KUMAR SINGH, ME. MA. JANKI FILM INTERNATIONAL , MUMBAI	12	0	0	VIL/114/2011	0	0	0	N	MI. RAJENDRA KUMAR SINGH, ME. MA. JANKI FILM INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402849	45	PROMO OF FILM, CHARMINAR	2012	120	4	VIS-1-89-2012-BAN 	1.42	0x0000A0BC00000000	2012-08-29 00:00:00	SRI R. CHANDRU OF M/S. SHREE SIDDESHWARA ENTERPRISES, INDIA	12	0	0	VIS/1/89/2012	0	0	0	N	SRI R. CHANDRU OF M/S. SHREE SIDDESHWARA ENTERPRISES, KESHWARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402850	61	TELL ME WHY-PART-II	2012	120	3	VIS-1-89-2012-CHEN	0.5	0x00009FF800000000	2012-02-15 00:00:00	M/S SUPER ZUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/99/2012	0	0	0	N	M/S SIPER AUDIO(MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402851	59	DHAMMU	2012	120	8	VIS-1-89-2012-HYD	1	0x0000A03900000000	2012-04-20 00:00:00	SHRI K. ALEXANDER VALLABHA, M/S. C.C. MEDIA & ENTERTAINMENT LTD., INDIA	12	0	0	VIS/T/97/2012-HYD	0	0	0	Y	SHRI K. ALEXANDER VALLABHA, M/S. C.C. MEDIA & ENTERTAINMENT LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402852	44	PROMO NO. 44 TO 48 TERE NAAL LOVE HO GAYA SONG- JEENE DO	2012	120	6	VIS-1-89-2012-MUM	8.2	0x00009FE500000000	2012-01-27 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/138/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402853	44	GIRYAS-FASTEST DELIVERY	2013	120	3	VIS-1-89-2013-CHEN	0.3	0x0000A16D00000000	2013-02-22 00:00:00	M/S TELLYWISE	12	0	0	VIS/1/89/2013	0	0	0	N	M/S TELLYWISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402854	42	TRAILER OF STREGGLERS -THHE REALITY BEHIND (PROMO : NO. 1-5) SONG NO.1-4	2013	120	2	VIS-1-89-2013-KOL	9.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S VNG MOTION PICTURE PVT.LTD	12	0	0	VIS-1-89-2013-KOL	0	0	0	N	M/S VNG MOTION PICTURE PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402855	44	FILM -SAANWARIYA/ SONG- RASHME GODE BHARAI KI	2013	120	6	VIS-1-89-2013-MUM	2.17	0x0000A15000000000	2013-01-24 00:00:00	VIKAS PRODUCTION, INDIA	12	0	0	VIS/1/89/2013	0	0	0	N	VIKAS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402856	58	SANDIYAR-TRAILER 2	2014	120	3	VIS-1-89-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/67/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402857	44	TRAILER OF MIGHTY RAJU RIO CALLING	2014	120	8	VIS-1-89-2014-HYD	0.2	0x0000A32500000000	2014-05-08 00:00:00	RAJIV CHILAKAS,GREEN GOLD PICTURES,INDIA	12	0	Others	VIS/T/137/2014-HYD	0	0	0	N	RAJIV CHILAKAS,GREEN GOLD PICTURES,HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402858	44	PROMO NO. 14, 15 SHAADI KE SIDE EFFECTS 2	2014	120	6	VIS-1-89-2014-MUM	2.37	0x0000A2BD00000000	2014-01-24 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/112/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402859	58	ETTU THIKKUM MATHAYAANAI (TEASER-5)	2015	120	3	VIS-1-89-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K. S. THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	VIS/T/73/2015-CHE	0	0	0	N	K. S. THANGASAMY (RAATTINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402860	44	PROMO NO. 1 TO 3 OF JAI JAWAAN JAI KISAAN -SONG:MERE DESH KA JAWAB NAHIN	2015	120	6	VIS-1-89-2015-MUM	3	0x0000A42800000000	2015-01-22 00:00:00	VICTORIOUS ENTERPRISES, INDIA	12	0	0	VIS/105/2015-MUM	0	0	0	N	VICTORIOUS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402861	58	VIZHI MOODAMAL ALBUM SONG	2016	120	3	VIS-1-89-2016-CHEN	4.15	0x0000A5B600000000	2016-02-24 00:00:00	DM UDHAYANKUMAR,INDIA	12	0	0	VIS-1-89-2016-CHEN	0	0	0	N	DM UDHAYANKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402862	44	PAWANPUTRA HANUMAN PART 1	2016	120	6	VIS-1-89-2016-MUM	48.17	0x0000A59300000000	2016-01-20 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/72/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402863	61	DAVID SASSOON -THE GREAT PHILANTHROPIST	1997	120	6	VIS-1-89-97-MUM	19.25	0x00008A9B00000000	1997-02-24 00:00:00	ORT INDIA ,MUMBAI	12	0	0	VIS/1/89/97	0	0	0	N	ORT INDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402864	44	KHOTE SIKKE KA GANA SAARI DUNIYA BOLE	1998	120	6	VIS-1-89-98-MUM	5.2	0x00008C0100000000	1998-02-17 00:00:00	M/S. SURYA SHAKTI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/89/98	0	0	0	N	M/S. SURYA SHAKTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402865	44	PROMO NO. 3 OF 'THE CHALLENGE -FILM FOR JUSTINE'	2006	120	6	VIS-1-890-2006-MUM	0.15	0x0000983500000000	2006-09-07 00:00:00	SANGEETA PICTURES, MUMBAI	12	0	0	VIS-1-890-2006-MUM	0	0	0	N	SANGEETA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402866	54	JHALLA NO.1	2007	120	3	VIS-1-890-2007-CHEN	0	0x000099E400000000	2007-11-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-890-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402867	61	THE CRONS AND THE SERPENY	2010	120	3	VIS-1-890-2010-CHEN	25.15	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS-1-890-2010-CHEN	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402868	61	PROMOS 1,2 BARFI - PRESTIGE	2012	120	6	VIS-1-890-2012-MUM	0.55	0x0000A0BD00000000	2012-08-30 00:00:00	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD, INDIA	12	0	Social	VIS/1331/2012-MUM	0	0	0	N	ARC LIGHT MEDIA & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402869	44	DIALOGUE PROMO NO 21,22, JOHNDAY	2013	120	6	VIS-1-890-2013-MUM	0.25	0x0000A22F00000000	2013-09-04 00:00:00	ANJUM RIZVI FILM CO., INDIA	12	0	0	VIS-1-890-2013	0	0	0	N	ANJUM RIZVI FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402870	44	PROMO NO - 5 TO 7 OF FILM - JIGARIYAA SONG- ARZIYAAN	2014	120	6	VIS-1-890-2014-MUM	3.21	0x0000A39C00000000	2014-09-04 00:00:00	SOUNDRYA PRODUCTION, INDIA	12	0	0	VIS/1258/2014-MUM	0	0	0	N	SOUNDRYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402871	44	PROMO NO 18 TO 21 PHANTOM SONG SAAWRE	2015	120	6	VIS-1-890-2015-MUM	3.47	0x0000A4F300000000	2015-08-13 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1147/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402872	51	'MANDESHI EXPRESS LALITA BABAR'	2016	120	6	VIS-1-890-2016-MUM	27.27	0x0000A5FB00000000	2016-05-03 00:00:00	M/S PRASAD NARAYAN MANE,MANDESHI FILMS,INDIA	12	0	0	VIS/1/890/2016	0	0	0	N	M/S PRASAD NARAYAN MANE,MANDESHI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402873	44	PROMO NO. 2 OF THE CHALLENFGE- HIGHT FOR JUSTICE	2006	120	6	VIS-1-891-2006-MUM	0.15	0x0000983500000000	2006-09-07 00:00:00	SANGEETA PICTURES, MUMBAI	12	0	0	VIS/1/891/2006	0	0	0	N	SANGEETA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402874	61	WWW. SIV- G. ORG	2007	120	3	VIS-1-891-2007-CHEN	0.4	0x000099E500000000	2007-11-13 00:00:00	SHRI G. SURESH	12	0	0	VIS-1-891-2007-CHEN	0	0	0	N	SHRI G. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402875	61	'THE BLUE JACKAL'	2010	120	3	VIS-1-891-2010-CHEN	26.3	0x00009E3300000000	2010-11-19 00:00:00	M/S KARADI TALES COMPANY PVT. LTD.	12	0	0	VIS/1/891/2010	0	0	0	N	M/S KARADI TALES COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402876	44	STAR GOLD - FERRAFI K SAWAARI	2012	120	6	VIS-1-891-2012-MUM	0.2	0x0000A0BD00000000	2012-08-30 00:00:00	JAGUAR SERVICES PVT. LTD. INDIA	12	0	0	VIS/1330/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402877	54	FILM - AZADI / SONG - AZADI	2013	120	6	VIS-1-891-2013-MUM	3.22	0x0000A22F00000000	2013-09-04 00:00:00	PTC MOTION PICTURES INDIA	12	0	Social	VIS/S/407/2013-MUM	0	0	0	N	PTC MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402878	44	PROMO NO. 1 TO 4 OF FILM - JIGARIYAA SONG - ISHQ HAI	2014	120	6	VIS-1-891-2014-MUM	5.38	0x0000A39C00000000	2014-09-04 00:00:00	SOUNDRYA PRODUCTION, INDIA	12	0	0	VIS/1248/2014-MUM	0	0	0	N	SOUNDRYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402879	44	SONG-TERA ISHQ JEE PAAU	2015	120	6	VIS-1-891-2015-MUM	3.22	0x0000A4F300000000	2015-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/S/575/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402880	44	PROMO NO. 65 TO 67- AZHAR. SONG- TU HI NA	2016	120	6	VIS-1-891-2016-MUM	3.15	0x0000A5FB00000000	2016-05-03 00:00:00	BALAJI MOTION PICTURES LTD. AND SONY PICTURES NETWORKS INDIA PVT LTD., INDIA	12	0	0	VIS/1/891/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. AND SONY PICTURES NETWORKS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402881	44	PROMO NO.1 OF ' THE CHALLENGE FIGHT FOR JUSTIC	2006	120	6	VIS-1-892-2006-MUM	0.15	0x0000983500000000	2006-09-07 00:00:00	SANGEETA PICTURES , MUMBAI`	12	0	0	VIS/T-500/2006-MUM	0	0	0	N	SANGEETA PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402882	58	SONG NOS. 1 TO 5 OF KANNA	2007	120	3	VIS-1-892-2007-CHEN	4.51	0x000099E600000000	2007-11-14 00:00:00	M/S KOSMLE FILM ENTERTAINMENT COMPANY PVT. LTD.	12	0	0	VIS/1/892/2007	0	0	0	N	M/S KOSMLE FILM ENTERTAINMENT COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402883	44	TATION KA PROMO 23,24 (DIL DANCE MARE)	2008	120	6	VIS-1-892-2008-MUM	1.3	0x00009A8100000000	2008-04-17 00:00:00	YESH RAG FILMS PVT. LTD. MUMBAI	12	0	0	VIS/1/892/08	0	0	0	N	YESH RAG FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402884	49	SONG NOS.1 TO 5 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS-1-892-2010-CHEN	17.9	0x00009E3300000000	2010-11-19 00:00:00	SHRI T.K.R. NAIR	12	0	0	VIS-1-892-2010-CHEN	0	0	0	N	M/S PIONEER WORLD WIDE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402885	44	STAR GOLD - FERRARI KI SAWAARI	2012	120	6	VIS-1-892-2012-MUM	0.15	0x0000A0BD00000000	2012-08-30 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	0	VIS/1329/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402886	54	SONG:- ' O MAHIYA VE ' OF FILM:- 'VIYAH 70 K . M.'	2013	120	6	VIS-1-892-2013-MUM	2	0x0000A22F00000000	2013-09-04 00:00:00	OHRI & BATRA SHOBIZ PVT LTD , INDIA	12	0	0	VIS/1495/2013-MUM	0	0	0	N	OHRI & BATRA SHOBIZ PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402887	44	PROMO NO - 8 OF FILM - JIGARIYAA SONG - ARZIYAAN	2014	120	6	VIS-1-892-2014-MUM	2.1	0x0000A39C00000000	2014-09-04 00:00:00	SOUNDRYA PRODUCTION, INDIA	12	0	0	VIS/1259/2014-MUM	0	0	0	N	SOUNDRYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402888	44	DIALOGUE PROMO NO. 25 T O 29 OF WELCOME BACK-TV SPOT	2015	120	6	VIS-1-892-2015-MUM	1.4	0x0000A4F300000000	2015-08-13 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1150/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402889	44	PROMO NO. 1 : DHANAK - DUM - A - DUM	2016	120	6	VIS-1-892-2016-MUM	2.8	0x0000A5FB00000000	2016-05-03 00:00:00	MANISH REALITIES PVT. LTD., INDIA	12	0	0	VIS/1/892/2016	0	0	0	N	MANISH REALITIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402890	58	KANNA	2007	120	3	VIS-1-893-2007-CHEN	0	0x000099E600000000	2007-11-14 00:00:00	M/S KOSMIC FILM ENTERTAINMENT COMPANY PVT. LTD.	12	0	0	VIS-1-893-2007-CHEN	0	0	0	N	M/S KOSMIC FILM ENTERTAINMENT COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402891	49	SONG NOS. 6 TO 10 FROM THE FILM SWAMY MANIKANDAN	2010	120	3	VIS-1-893-2010-CHEN	4.14	0x00009E3300000000	2010-11-19 00:00:00	SHRI T.K.R. NAIR	12	0	0	VIS/1/893/2010	0	0	0	N	M/S PIONEER WORLD WIDE PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402892	51	PROMO NO. 11 TO 13 MIRIYA	2011	120	6	VIS-1-893-2011-MUM	1.5	0x00009F2F00000000	2011-07-29 00:00:00	A SQUER ENTERTAINMENT MUMBAI	12	0	0	VIS/1/893/11	0	0	0	N	A SQUER ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402893	51	PROMO NO. 11 TO 13 MORYA	2011	120	6	VIS-1-893-2011-MUM	1.5	0x00009F2F00000000	2011-07-29 00:00:00	A SOFTWARE ENTERTAINMENT,MUMBAI	12	0	0	VIS/T-807/11-MUM	0	0	0	N	A SOFTWARE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402894	44	BARFII : NUTRASWEET	2012	120	6	VIS-1-893-2012-MUM	0	0x0000A0BD00000000	2012-08-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1322/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402895	51	SONG: AARTTE OVALITO JAI AMBE ALBUM-SHREE DEVI UPASAN	2013	120	6	VIS-1-893-2013-MUM	2.46	0x0000A22F00000000	2013-09-04 00:00:00	SAGARIKA MUSIC PVT.LTD.,INDIA	12	0	0	VIS/1/893/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT.LTD.,MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402896	51	SONG-'PARACATISH NANDANA' OF FILM :- 'KAW KAW KAWLE'	2014	120	6	VIS-1-893-2014-MUM	4.34	0x0000A39C00000000	2014-09-04 00:00:00	M/S THIRUPATHI MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/S/706/2014-MUM	0	0	0	N	M/S THIRUPATHI MOTION PICTURES PVT. LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402897	44	TRAILER NO.1 (T.V.) OF FILMS AIRLIFT	2015	120	6	VIS-1-893-2015-MUM	0.51	0x0000A4F300000000	2015-08-13 00:00:00	EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	VIS/T/15/2015-MUM	0	0	0	N	EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402898	44	PROMO NO 23 ,24,25 & 26 OF FILM-TRAFFIC /SONG -KEH BHI DE	2016	120	6	VIS-1-893-2016-MUM	4.5	0x0000A5FB00000000	2016-05-03 00:00:00	ENDEMOLSHINE INDIA  INDIA	12	0	0	VIS/756/2016-MUM	0	0	0	N	ENDEMOLSHINE INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402899	44	PROMO OF ALBUM: AAP KA SURROR SONGl: MIX	2006	120	6	VIS-1-894-2006-MUM	0.45	0x0000983500000000	2006-09-07 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS-1-894-2006-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402900	58	TRAILER NOS. 1 &2 OF 'THOONDIL'	2007	120	3	VIS-1-894-2007-CHEN	5.2	0x000099E600000000	2007-11-14 00:00:00	M/S GOODWIN MOVIES	12	0	0	VIS-1-894-2007-CHEN	0	0	0	Y	M/S GOODWIN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402901	49	VANUE DIGITAL ARANDE	2010	120	3	VIS-1-894-2010-CHEN	0.3	0x00009E3600000000	2010-11-22 00:00:00	M/S PAINT PW STUDIO	12	0	0	VIS-1-894-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402902	44	PANASONIC	2012	120	6	VIS-1-894-2012-MUM	0.3	0x0000A0BD00000000	2012-08-30 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	Others	VIS/1341/2012.MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402903	44	SONG: HEER	2013	120	6	VIS-1-894-2013-MUM	4.22	0x0000A26C00000000	2013-11-04 00:00:00	SONU KAKKAR, INDIA	12	0	0	VIS/1/894/2013	0	0	0	N	SONU KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402904	61	SONG 'STONED'	2015	120	6	VIS-1-894-2015-MUM	5.1	0x0000A4F300000000	2015-08-13 00:00:00	KEITH CASTELINO,INDIA	12	0	0	VIS/1/894/2015	0	0	0	N	KEITH CASTELINO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402905	137	DUSHKALAT TO PAUS	2016	120	6	VIS-1-894-2016-MUM	23.19	0x0000A5FC00000000	2016-05-04 00:00:00	PALANGE ROHAN BAANUDAS INDIA	12	0	0	VIS/743/16-MUM	0	0	0	N	PALANGE ROHAN BANANUDAS, CHAREGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402906	44	PROMO OF ALBUM : 'AAP KA SUROOR' SONG : MIX 4 SONG	2006	120	6	VIS-1-895-2006-MUM	0.45	0x0000983500000000	2006-09-07 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/895/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402907	58	SONG NOS. 1 TO 3 OF 'THOONDIL'	2007	120	3	VIS-1-895-2007-CHEN	9.34	0x000099E600000000	2007-11-14 00:00:00	M/S GOODWIN MOVIES	12	0	0	VIS-1-895-2007-CHEN	0	0	0	N	M/S GOODWIN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402908	58	HAYAJAL (CO-KART)	2010	120	3	VIS-1-895-2010-CHEN	0.1	0x00009E3700000000	2010-11-23 00:00:00	M/S SUMNA ADVERTISING	12	0	0	VIS-1-895-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402909	44	PROMO NO. 9 TO 11 STATND BY	2011	120	6	VIS-1-895-2011-MUM	0.45	0x00009F2F00000000	2011-07-29 00:00:00	MS. B R C PRODUCTIONS, MUMBAI	12	0	0	VIS/1/895/2011	0	0	0	N	MS. B R C PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402910	61	TRAVELLING WITH THE PROS: SAINA NEHWAL	2012	120	6	VIS-1-895-2012-MUM	46.29	0x0000A0BD00000000	2012-08-30 00:00:00	BIKRAMJEET SINGH SALUJA, PUPPETEER FILMS, INDIA	12	0	0	VIS/1/895/2012	0	0	0	Y	BIKRAMJEET SINGH SALUJA, PUPPETEER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402911	54	PROMO NO.1TO 3 OF FILM -YOUNG MALANG 'SONG SAPNO KA SAYA'	2013	120	6	VIS-1-895-2013-MUM	2.15	0x0000A22F00000000	2013-09-04 00:00:00	RSG STUDIOS PVT.LTD. INDIA	12	0	0	VIS/1571/2013-MUM	0	0	0	N	RSG STUDIOS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402912	61	SLUMSTARS-SLUMSTARS OF INDIA	2015	120	6	VIS-1-895-2015-MUM	14.53	0x0000A4F400000000	2015-08-14 00:00:00	BBLINK FILMS PRIVATE LTD., INDIA	12	0	0	VIS/1146/2015-MUM	0	0	0	N	BBLINK FILMS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402913	44	PROMO NO. 8 TO  12 -UDTA PUNJAB SONG IKK KUDI	2016	120	6	VIS-1-895-2016-MUM	9.2	0x0000A5FD00000000	2016-05-05 00:00:00	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD. INDIA	12	0	0	VIS/1/895/2016	0	0	0	N	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402914	44	PROMO OF ALBUM: 'AAP KA SURROR' SONG: NAAM HAI TERA	2006	120	6	VIS-1-896-2006-MUM	0.1	0x0000983500000000	2006-09-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T/509/2006-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402915	58	TRAILER OF 'MIRUGAM'	2007	120	3	VIS-1-896-2007-CHEN	120.15	0x000099E700000000	2007-11-15 00:00:00	M/S KARTHIKJAI MOVIES PVT. LTD.	12	0	0	VIS-1-896-2007-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402916	58	PANASONIO DREND SHOP	2010	120	3	VIS-1-896-2010-CHEN	0.1	0x00009E3600000000	2010-11-22 00:00:00	M/S THEME ENTERTAINERS	12	0	0	VIS-1-896-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402917	61	TRAVELLING WITH THE PROS : ABHINAV	2012	120	6	VIS-1-896-2012-MUM	46.38	0x0000A0BD00000000	2012-08-30 00:00:00	ACENDO CAPITAL ADVISOR PVT. LTK INDIA	12	0	0	VIS/1259/2012-MU	0	0	0	N	ACENDO CAPITAL ADVISOR PVT. LTK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402918	44	SONG : AKHIYAN NU	2013	120	6	VIS-1-896-2013-MUM	5.14	0x0000A23000000000	2013-09-05 00:00:00	SONU KAKKAR, INDIA	12	0	0	VIS/1/896/2013	0	0	0	N	SONU KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402919	44	SONG : 'KRISHNA DHUN'	2014	120	6	VIS-1-896-2014-MUM	3.27	0x0000A39D00000000	2014-09-05 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/S/701/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402920	44	PROMO NOS. 5 TO 8 OF LAKHON HAI YAHAN DILWALE	2015	120	6	VIS-1-896-2015-MUM	2	0x0000A4F400000000	2015-08-14 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1159/2015-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402921	54	GAGAN ZORAWAR	2016	120	6	VIS-1-896-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/784/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402922	44	PROMO OF LAMHE GULZAR	2006	120	6	VIS-1-897-2006-MUM	0.3	0x0000983500000000	2006-09-07 00:00:00	SAREGAMA (INDIA) LTD., MUMBAI	12	0	0	VIS/1/897/2006	0	0	0	N	SAREGAMA (INDIA) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402923	58	TRAILER NO.  2 OF ONBATHU ROOBAI NOTTU	2007	120	3	VIS-1-897-2007-CHEN	10	0x000099E800000000	2007-11-16 00:00:00	M/S INDIAN CINEMA FACTORY (P) LTD.	12	0	0	VIS-1-897-2007-CHEN	0	0	0	N	M/S INDIAN CINEMA FACTORY (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402924	58	SURIYA SUNESTS	2009	120	3	VIS-1-897-2010-CHEN	0.6	0x00009CCC00000000	2009-11-25 00:00:00	M/S SURIYA SWEETS	12	0	0	VIS-1-897-2010-CHEN	0	0	0	N	M/S SURIYA SWEETS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402925	44	PROMO NO. 12 TO 16 OF KAMAAL DHAMAAL MALAMAAL	2012	120	6	VIS-1-897-2012-MUM	1.45	0x0000A0BD00000000	2012-08-30 00:00:00	PERCEPT PICTURES. INDIA	12	0	0	VIS/1298/2012-MUM	0	0	0	N	PERCEPT PICTURES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402926	61	SONG : TOMORROWS DECIDED	2013	120	6	VIS-1-897-2013-MUM	3.2	0x0000A23000000000	2013-09-05 00:00:00	GRAPHIC DIGITAL PVT. LTD. INDIA	12	0	0	VIS/1/897/2013	0	0	0	N	GRAPHIC DIGITAL PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402927	44	DIALOGUE PROMO NO. 7,8,9,10 & 13 OF FILM : EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-897-2014-MUM	1.3	0x0000A39D00000000	2014-09-05 00:00:00	NAUTANKI FILMS PVT LTD., INDIA	12	0	0	VIS/1255/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402928	44	PROMO NOS. 13 TO 16 OF LAKHON HAI YAHAN DILWALE	2015	120	6	VIS-1-897-2015-MUM	6	0x0000A4F400000000	2015-08-14 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1161/2015-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402929	44	PROMOS NO. 1 TO 5 OF TEEN TAAL A JOURNEY IN THE FOOTSTEPS OF A FATHER	2016	120	6	VIS-1-897-2016-MUM	2.3	0x0000A5FD00000000	2016-05-05 00:00:00	SHAKIRUL ALAM PICTURES, INDIA	12	0	0	VIS/1/897/2016	0	0	0	N	SHAKIRUL ALAM PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402930	44	PROMO OF SONG : AAP KA SUROOR , SONG : MIX V2	2006	120	6	VIS-1-898-2006-MUM	0.45	0x0000983500000000	2006-09-07 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-507-06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402931	58	ONBATHU ROOBAI NOTTU	2007	120	3	VIS-1-898-2007-CHEN	0	0x000099E800000000	2007-11-16 00:00:00	M/S INDIAN CINEMA FACTORY (P) LTD.	12	0	0	VIS-1-898-2007-CHEN	0	0	0	N	M/S INDIAN CINEMA FACTORY (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402932	61	KANNA CREATIONS	2010	120	3	VIS-1-898-2010-CHEN	0.4	0x00009E3900000000	2010-11-25 00:00:00	M/S KANNA CREATIONS	12	0	0	VIS-1-898-2010-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402933	54	SONG SIKKEY ALBUM SIKARNDER	2012	120	6	VIS-1-898-2012-MUM	3.36	0x0000A0BE00000000	2012-08-31 00:00:00	UK ENTERTAINMENT PVT.LTD ,INDIA	12	0	0	VIS/5/409/2012	0	0	0	N	UK ENTERTAINMENT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402934	161	WHERE IS KISHORE ?	2013	120	6	VIS-1-898-2013-MUM	6.41	0x0000A23000000000	2013-09-05 00:00:00	TATA INSTITUTE OF SOCIAL SCIENCES, INDIA	12	0	0	VIS/1/898/2013-MUM	0	0	0	N	TATA INSTITUTE OF SOCIAL SCIENCES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402935	44	SONG:-'TOD DE KATAAR' OF FILM:- 'EKKEES TOPPON KI SALAAMI'	2014	120	6	VIS-1-898-2014-MUM	1.54	0x0000A39D00000000	2014-09-05 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/704/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402936	44	PROMO NOS. 1 TO 4 OF LAKHON HAI YAHAN DILWALE	2015	120	6	VIS-1-898-2015-MUM	1	0x0000A4F400000000	2015-08-14 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1158/2015-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402937	51	CURTAIN RAISER MIFF 2016	2016	120	6	VIS-1-898-2016-MUM	24.48	0x0000A5FD00000000	2016-05-05 00:00:00	FILMS DIVISION OF INDIA, INDIA	12	0	0	VIS/1/898/2016	0	0	0	N	FILMS DIVISION OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402938	148	ALBUM: 'NUTTAN JOUBANER DOOT'	2006	120	6	VIS-1-899-2006-MUM	35	0x0000983500000000	2006-09-07 00:00:00	SUNIL SENGUPTA,MUMBAI	12	0	0	VIS-1-899-2006-MUM	0	0	0	N	SUNIL SENGUPTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402939	58	TRAILER OF 'PIRIVOM SANDHIPOM'	2007	120	3	VIS-1-899-2007-CHEN	60.36	0x000099E800000000	2007-11-16 00:00:00	M/S GNANAM FILMS PVT. LTD	12	0	0	VIS/1/899/2007	0	0	0	N	M/S GNANAM FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402940	61	SAARC CHANDER WOMEN ENTERPRENEUR COUNCIL	2010	120	3	VIS-1-899-2010-CHEN	0.6	0x00009E3A00000000	2010-11-26 00:00:00	M/S SCHEC	12	0	0	VIS-1-899-2010-CHEN	0	0	0	N	SHRI AABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402941	44	SUB TV T M K O SO LAPTAGUJ	2011	120	6	VIS-1-899-2011-MUM	0.2	0x00009F2F00000000	2011-07-29 00:00:00	ORIENTA CINE AND PVT LTD MUMBAI	12	0	0	VIS/456/11	0	0	0	N	ORIENTA CINE AND PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402942	44	STAR GOLD FERRARI KL SAWAAR	2012	120	6	VIS-1-899-2012-MUM	0.1	0x0000A0BE00000000	2012-08-31 00:00:00	JAGUAR SERVICES PVT LTD INDIA	12	0	0	VIS13282012-MUM	0	0	0	N	JAGUAR SERVICES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402943	51	SING: I LOVE YOU ALBUM- TU ME ANI PAUS	2013	120	6	VIS-1-899-2013-MUM	5.22	0x0000A23000000000	2013-09-05 00:00:00	SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/1/899/2013	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402944	44	SONG:-'BAPPA MORYA'	2014	120	6	VIS-1-899-2014-MUM	3.32	0x0000A39D00000000	2014-09-05 00:00:00	SA RE GA MA INDIA LTD. INDIA	12	0	0	VIS/S/703/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402945	44	PEOMO NO 40 TO 42 : BROTHERS : SURAJ TERA	2015	120	6	VIS-1-899-2015-MUM	1.3	0x0000A4F400000000	2015-08-14 00:00:00	DHARMA PRODUCTIONS PVT LTD . ENDEMOL INDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/1151/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD . ENDEMOL INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402946	51	RACHILA PAYA AACHARYA PARVA TIKUMAR	2016	120	6	VIS-1-899-2016-MUM	24	0x0000A5FD00000000	2016-05-05 00:00:00	RATNAKAR D. TARDALKAR, V. ADVERTISING, INDIA	12	0	0	VIS/1/899/2016	0	0	0	N	RATNAKAR D. TARDALKAR, V. ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402947	42	KOLKATAR CHIKITSAY ADHUNIK PROJUKITI O PROYOG	2000	120	2	VIS-1-9-00-CAL	20	0x00008F3B00000000	2000-05-23 00:00:00	ANANDAM PRINTS & AUDIO VISUAL PRODUCTION & RESERCH CENTRE	12	0	0	VIS/1/9/00	0	0	0	N	BARUN DASS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402948	42	DUDHER RANG SAADA	2001	120	2	VIS-1-9-01-CAL	26.3	0x0000917500000000	2001-12-14 00:00:00	SOURAV SARANGI.	12	0	0	VIS/1/9/01-CAL	0	0	0	N	SOURAV SARANGI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402949	42	CHHARPATRA	2002	120	2	VIS-1-9-02-KOL	20	0x0000920C00000000	2002-05-14 00:00:00	SMT. RITA ROYCHOWDHURY	12	0	0	VIS/1/9/02	0	0	0	N	SMT. RITA ROYCHOWDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402950	42	MY KARMA	2003	120	2	VIS-1-9-03-KOL	30	0x000093AB00000000	2003-07-03 00:00:00	KORAK DAY	12	0	0	VIS/1/9/03	0	0	0	N	KORAK DAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402951	42	DISHA	2004	120	2	VIS-1-9-04-KOL	48.55	0x0000951700000000	2004-07-01 00:00:00	DR. RENUKA BISWAS	12	0	0	VIS/1/9/04	0	0	0	N	DR. RENUKA BISWAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402952	42	BEER PURUSH	2005	120	2	VIS-1-9-05-KOL	12	0x0000960000000000	2005-02-19 00:00:00	SMT. GOURI CHOUDHURY	12	0	0	VIS-1-9-05-KOL	0	0	0	N	ROOPKALA BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402953	42	TRAILER NO 2 OF M.L.A. PHATAKESHTO	2006	120	2	VIS-1-9-06-KOL	3	0x000097A700000000	2006-04-18 00:00:00	SHREE VENKATESH FILM	12	0	0	VIS-1-9-06-KOL	0	0	0	N	SHREE VENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402954	42	BHANUR BHELKI (THAKUMAR JHULI)	2007	120	2	VIS-1-9-07-KOL	19.19	0x000098BA00000000	2007-01-18 00:00:00	MS. SNIGDHA BHALOTTA.	12	0	0	VIS-1-9-07-KOL	0	0	0	N	MS. SNIGDHA BHALOTTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402955	44	MITHILA ME RAM	2008	120	2	VIS-1-9-08-KOL	0	0x00009A1F00000000	2008-01-10 00:00:00	J.M.D. SOUNDS LTD.	12	0	0	VIS-1-9-08-KOL	0	0	0	N	J.M.D. SOUNDS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402956	42	JHANSHIR RANI LAXMIBYE	2009	120	2	VIS-1-9-09-KOL	32.21	0x00009B9600000000	2009-01-19 00:00:00	SANDEEP AGARWAL & JOY AGARWAL	12	0	0	VIS/1/9/09	0	0	0	N	SANDEEP AGARWAL & JOY AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402957	63	HELLO SUNLO CHOT BHABANI	2010	120	2	VIS-1-9-10-KOL	2.31	0x00009D0B00000000	2010-01-27 00:00:00	KAILASH PURAHIT	12	0	0	VIS/1/9/10	0	0	0	N	KAILASH PURAHIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402958	61	UNITY IS OUR STRENGTH	2011	120	2	VIS-1-9-11-KOL	54.29	0x00009E6900000000	2011-01-12 00:00:00	MS. LOPAMUDRA BISWAS.	12	0	0	VIS/1/9/11	0	0	0	N	MS. LOPAMUDRA BISWAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402959	42	TRAIL;ER OF SUDHU BHALOBASA THEKE JAAY (PROMO NO:1-2,SONG NO:1&2)	2015	120	2	VIS-1-9-15-KOL	8.41	0x0000A48200000000	2015-04-22 00:00:00	MS. SIBANI SAO	12	0	0	VIS-1-9-15-KOL	0	0	0	N	MS. SIBANI SAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402960	42	TRAILER OF VINASH (SONG NO: 1 & 2)	2016	120	2	VIS-1-9-16-KOL	0	0x0000A66E00000000	2016-08-26 00:00:00	M/S. SUNRISE REALDEV PVT. LTD.	12	0	0	VIS-1-9-16-KOL	0	0	0	N	M/S. SUNRISE REALDEV PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402961	44	ALBUM EVA SONG BADHATI JAVANI	2006	120	6	VIS-1-9-2006-MUM	3.58	0x0000973F00000000	2006-01-04 00:00:00	SAMRIKA MUSIC PVT.LTD.,MUMBAI	12	0	0	VIS/S-1/06	0	0	0	N	SAMRIKA MUSIC PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402962	59	'BIG C 100TH STORY'	2017	120	8	VIS-1-9-2012-HYD	0.3	0x0000A6F800000000	2017-01-11 00:00:00	SHRI G. SRINIVAS RAO M/S. SHREYAS MEDIA & ENTERTAINMENTS	12	0	0	VIS/1/9/2012-HYD	0	0	0	N	SHRI G. SRINIVAS RAO M/S. SHREYAS MEDIA & ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402963	51	PROMO NO. 6 TO 10 UDAY	2012	120	6	VIS-1-9-2012-MUM	5.1	0x00009FCE00000000	2012-01-04 00:00:00	ME. KALAKSHTREY HARWANA	12	0	0	VIS/4/12-MUM	0	0	0	N	ME. KALAKSHTREY HARWANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402964	45	SONG... YOUVVANAKKE...OF  FILM, MANGANA KAILI MANIKYA	2013	120	4	VIS-1-9-2013-BAN 	3.16	0x0000A14900000000	2013-01-17 00:00:00	SRI SANDESH NAGARAJ OF M/S. SANDESH COMBINES, INDIA	12	0	0	VIS/1/9/2013	0	0	0	N	SRI SANDESH NAGARAJ OF M/S. SANDESH COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402965	58	KADAL SONG 2 -ELE KEECHA	2013	120	3	VIS-1-9-2013-CHEN	0.3	0x0000A14100000000	2013-01-09 00:00:00	M/S MADRAS TALKIES, INDIA	12	0	0	VIS/S/2/2013-CHE	0	0	0	N	M/S MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402966	61	AJANA TIR	2013	120	2	VIS-1-9-2013-KOL	30.19	0x0000A14800000000	2013-01-16 00:00:00	MR. BHASKAR GHOSH, KOLKATA	12	0	0	VIS/2/2013-KOL	0	0	0	N	MR. BHASKAR GHOSH, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402967	44	PROMOM NO. 4 TO 6 (DIALOGUE )OF FILM MAI	2013	120	6	VIS-1-9-2013-MUM	1.5	0x0000A13B00000000	2013-01-03 00:00:00	ALLIANCE ENTERTAINMENT INDIA	12	0	0	VIS/1/9/2013	0	0	0	N	ALLIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402968	177	NAMMAI MARANDARAI NAAM MARAKKA MATTOM VOL-I	2014	120	4	VIS-1-9-2014-BAN 	46.7	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. PRAGNYA, BANGALORE	12	0	0	VIS-1-9-2014-BAN	0	0	0	N	M/S. PRAGNYA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402969	58	THERINTHO THERIYAMALO-SONG3 -'UN SAMAYALARAIYIL'	2014	120	3	VIS-1-9-2014-CHEN	2.36	0x0000A30A00000000	2014-04-11 00:00:00	M/S PRAKASHRAJ PRODUCTIONS, IINDIA	12	0	0	VIS/S/5/2014-CHE	0	0	0	N	M/S PRAKASHRAJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402970	59	'AUTONAGAR SURYA'	2014	120	8	VIS-1-9-2014-HYD	0.118	0x0000A2C200000000	2014-01-29 00:00:00	SHRI K. ATCHI REDDY.M/S MAX INDIA PRODUCTIONS, IND	12	0	0	VIS/1/9/2014-HYD	0	0	0	Y	SHRI K. ATCHI REDDY.M/S MAX INDIA PRODUCTIONS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402971	42	TRAILER OF AMI SUDHU CHEYECHHI TOMEY (SONG NO: 3 & 4)	2014	120	2	VIS-1-9-2014-KOL	6.29	0x0000A31000000000	2014-04-17 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-9-2014-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402972	54	SONGS OF FILM: YARA DE YAAR PUNJABI ASSI HAAN YAAR	2014	120	6	VIS-1-9-2014-MUM	3.3	0x0000A2A700000000	2014-01-02 00:00:00	M/S. FRIENDS STAR FILMS, INDIA	12	0	0	VIS/1/9/2014	0	0	0	N	M/S. FRIENDS STAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402973	54	SONGS OF FILM : YARA DE  PUNJABI ASSYAARI HAAN YAAR PUNJABI	2014	120	6	VIS-1-9-2014-MUM	3.3	0x0000A2A700000000	2014-01-02 00:00:00	M/S FRIENDS STAR FILMS, INDIA	12	0	0	VIS/	0	0	0	N	M/S FRIENDS STAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402974	58	SANDAMARUDHAM	2017	120	3	VIS-1-9-2015-CHEN	0.1	0x0000A78400000000	2017-05-31 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/T/6/2015-CHE	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402975	61	FESTIVALS OF TELANGANA	2015	120	8	VIS-1-9-2015-HYD	26	0x0000A41F00000000	2015-01-13 00:00:00	YAT & C (PMU) DEPARTMENT, GOVT. OF TELANGANA, INDIA	12	0	0	VIS/365/2014-HYD	0	0	0	N	YAT & C (PMU) DEPARTMENT, GOVT. OF TELANGANA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402976	44	WAAH JAWAI	2015	120	6	VIS-1-9-2015-MUM	60.22	0x0000A41400000000	2015-01-02 00:00:00	AS FILMS & MUSIC PRODUCTION. AHMED SHAIKH INDIA	12	0	0	VIS/1/9/2015	0	0	0	N	AS FILMS & MUSIC PRODUCTION. AHMED SHAIKH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402977	58	MAALAI NERATHU MAYAKKAM-SONG 2 'KADHAL THEN SUVAI'	2016	120	3	VIS-1-9-2016-CHEN	4.2	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S. BEEP TONE STUDIOS,INDIA	12	0	0	VIS/S/7/2016-CHE	0	0	0	N	KOLA BHASKAR M/S. BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402978	59	TRAILERS1,2,3 OF 'THE ANUSHREE EXPERIMENTS'	2016	120	8	VIS-1-9-2016-HYD	1.46	0x0000A59500000000	2016-01-22 00:00:00	APARNA MALLADI. M/S SHE CREATES CINEMAINDIA	12	0	0	VIS/T/17/2016-HYD	0	0	0	N	APARNA MALLADI. M/S SHE CREATES CINEMA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402979	61	SONG' TAKE ME'	2016	120	6	VIS-1-9-2016-MUM	2.48	0x0000A58300000000	2016-01-04 00:00:00	GWEN ATHAIDE, INDIA	12	0	0	VIS/1/9/2016	0	0	0	N	GWEN ATHAIDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402980	58	ATTU - TV TEASER 3	2017	120	3	VIS-1-9-2017-CHEN	0	0x0000A6F300000000	2017-01-06 00:00:00	S ANBALAGAN M/S DREAM ICON FILM PRODUCTION, R.K. SURESH M/S STUDIO 9, INDIA	12	0	0	VIS/T/10/2017-CHEN	0	0	0	N	S ANBALAGAN M/S DREAM ICON FILM PRODUCTION, R.K. SURESH M/S STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402981	61	THE MAGIC WHEEL	1996	120	2	VIS-1-9-96-CAL	14.1	0x000089FA00000000	1996-09-16 00:00:00	ARATI VIDEO	12	0	0	VIS/1/9/1996-CAL	0	0	0	N	SUTAPA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402982	42	SHEYAL DEBTA RAHASYA	1997	120	2	VIS-1-9-97-CAL	54	0x00008BC400000000	1997-12-18 00:00:00	M/S. SHRISTI	12	0	0	VIS/1/9/97	0	0	0	N	M/S. SHRISTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402983	42	HARE KRISHAN NAAM SANKIRTAN	2005	120	2	VIS-1-90-05-KOL	73.32	0x000096FE00000000	2005-10-31 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-90-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402984	42	GOPAL BHAMARER GALPA (VOL.1)	2006	120	2	VIS-1-90-06-KOL	43.25	0x0000986A00000000	2006-10-30 00:00:00	SIBU MAZUMDAR, HANSRAJ YADAV & DOLAN DAS	12	0	0	VIS/1/90/2006	0	0	0	N	SIBU MAZUMDAR, HANSRAJ YADAV & DOLAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402985	61	VU TECH CD. ROME & DVD/CD LERS CLEANERS	2007	120	2	VIS-1-90-07-KOL	24.7	0x000098EF00000000	2007-03-12 00:00:00	SWAN ELECTRONICS INDUSTRIES	12	0	Social	VIS-1-90-07-KOL	0	0	0	N	SWAN ELECTRONICS INDUSTRIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402986	42	SABJANTA	2007	120	2	VIS-1-90-08-KOL	22	0x0000994900000000	2007-06-10 00:00:00	KEWAL KWATRA	12	0	0	VIS-1-90-08-KOL	0	0	0	N	KEWAL KWATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402987	70	SETU	2009	120	2	VIS-1-90-09-KOL	9.42	0x00009C7300000000	2009-08-28 00:00:00	SANGHAMITRA KARMAKAR	12	0	0	VIS-1-90-09-KOL	0	0	0	N	SANGHAMITRA KARMAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402988	61	THE TEEMPLE THAT YASIN LOVES	2010	120	2	VIS-1-90-10-KOL	52	0x00009DB300000000	2010-07-14 00:00:00	FILM DIVISION	12	0	0	VIS-1-90-10-KOL	0	0	0	N	SATYANDRE MOHANTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402989	42	TRAILER NO.1 OF ICHCHE	2011	120	2	VIS-1-90-11-KOL	0	0x00009F1600000000	2011-07-04 00:00:00	HAHUYA FILMS.	12	0	0	VIS-1-90-11-KOL	0	0	0	N	MR. RAKESH SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402990	51	LAVNI MAHARASHTRACHI VOLUME - II	2003	120	6	VIS-1-90-2003-MUM	40	0x0000936900000000	2003-04-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/60/2003	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402991	58	Trailer of Kanaa Kandein	2005	120	3	VIS-1-90-2005-CHEN Trailer of KanaaKandein	4	0x0000963300000000	2005-04-11 00:00:00	SHRI P. THENAPPAN	12	0	0	VIS-1-90-2005-CHEN 	0	0	0	N	SHRI P. THENAPPAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402992	58	TOTTI JAYA	2005	120	3	VIS-1-90-2005-CHEN Trailer TottiJaya	0	0x0000963500000000	2005-04-13 00:00:00	SHRI S. THANU	12	0	0	VIS-1-90-2005-CHEN 	0	0	0	N	M/S. V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402993	59	TRAILER NOS.1. TO 5 OF ' MORYA'	2006	120	3	VIS-1-90-2006-CHEN	0.3	0x0000977900000000	2006-03-03 00:00:00	M/S OCEAN PRODUCTIONS	12	0	0	VIS-1-90-2006-CHEN	0	0	0	N	M/S OCEAN PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402994	58	' ARUNACHALA TAMIZH SUPRABATHAM'	2007	120	3	VIS-1-90-2007-CHEN	51.4	0x000098BF00000000	2007-01-23 00:00:00	M/S SSUBAM AUDIO VISION	12	0	0	VIS-1-90-2007-CHEN	0	0	0	N	M/S SSUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402995	61	SHIRDI SAI	2008	120	3	VIS-1-90-2008-CHEN	64	0x00009A5800000000	2008-03-07 00:00:00	M/S. KRISHI	12	0	0	VIS-1-90-2008-CHEN	0	0	0	N	SHRI V. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402996	58	IVAR	2010	120	3	VIS-1-90-2010-CHEN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S AGR RIGHT FILMS	12	0	0	VIS-1-90-2010-CHEN	0	0	0	N	M/S AGR RIGHT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402997	58	LEKKAMAI SEYALPADA PAZHAGUGA	2011	120	3	VIS-1-90-2011-CHEN	0	0x00009E8D00000000	2011-02-17 00:00:00	M/S MINDZEN (INDIA) PVT. LTD.	12	0	0	VIS-1-90-2011-CHEN	0	0	0	N	M/S MINDZEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402998	61	'BHEEM VS. ALIENS '	2010	120	8	VIS-1-90-2011-HYD	70	0x00009D4A00000000	2010-03-31 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS-1-90-2011-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
402999	44	SONGS : THE KHAMS OF BOLLYWOOD	2011	120	6	VIS-1-90-2011-MUM	250	0x00009FBB00000000	2011-12-16 00:00:00	M/S YASHRAJ FILMS HOME ENTERTAINMENT, MUMBAI	12	0	0	VIL/1/90/2011	0	0	0	N	M/S YASHRAJ FILMS HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403000	45	TRAILER OF FILM TUNTHURU	2012	120	4	VIS-1-90-2012-BAN 	4.58	0x0000A0BC00000000	2012-08-29 00:00:00	M/S THIBBDEVI ENTERPRISES INDIA	12	0	0	VIS/1/90/2012	0	0	0	N	M/S THIBBDEVI ENTERPRISES BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403001	58	KALYAN SAREES (VERSION I & II )	2012	120	3	VIS-1-90-2012-CHEN	0.6	0x00009FFA00000000	2012-02-17 00:00:00	M/S SCULPTORS	12	0	0	VIS/1/90/2012	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403002	59	GOLA GOLA	2012	120	8	VIS-1-90-2012-HYD	2.5	0x0000A03900000000	2012-04-20 00:00:00	Y. RANI VIKRAMRAJU, M/S . DEVI AART MOVIES,INDIA	12	0	0	VIS/T/93/2012-HYD	0	0	0	Y	Y. RANI VIKRAMRAJU, M/S . DEVI AART MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403003	44	EVERYUTH - EK MAI AUR EK TU	2012	120	6	VIS-1-90-2012-MUM	0.25	0x00009FE500000000	2012-01-27 00:00:00	P9 INTEGRATED PVT. LTD., MUMBAI	12	0	0	VIS/144/2012-MUM	0	0	0	N	P9 INTEGRATED PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403004	42	TRAILER OF KHILADI (SONG NO.4&5)	2013	120	2	VIS-1-90-2013-KOL	8.28	0x0000A23E00000000	2013-09-19 00:00:00	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-1-90-2013-KOL	0	0	0	N	M/S. ESKAY MOVIES (A DIV. OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403005	172	SONG : SACHI GALL	2013	120	6	VIS-1-90-2013-MUM	5	0x0000A15000000000	2013-01-24 00:00:00	BHARADWAJ FILMS, INDIA	12	0	0	VIS/1/90/2013-MUM	0	0	0	N	BHARADWAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403006	58	SANDIYAR-TRILER 3	2014	120	3	VIS-1-90-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/68/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403007	44	CHHOTA BHEEM - DUS PE DUS	2014	120	8	VIS-1-90-2014-HYD	0	0x0000A32600000000	2014-05-09 00:00:00	RAJIV CHILAKALAPUDI, FREEN GOLD ANIMATION PVT. LTD.,INDIA	12	0	0	VIS/132/2014-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, FREEN GOLD ANIMATION PVT. LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403008	61	SPOT- GRAMMY 2014	2014	120	6	VIS-1-90-2014-MUM	0.3	0x0000A2C000000000	2014-01-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1/90/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403009	58	ETTU THIKKUM MATHAYAANAI	2015	120	3	VIS-1-90-2015-CHEN	0.1	0x0000A44A00000000	2015-02-25 00:00:00	K.S. THANGASAMY (RAATINAM PICTURES), INDIA	12	0	0	VIS/T/74/2015-CHE	0	0	0	N	K.S. THANGASAMY (RAATINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403010	44	PROMO NO.40 TO 44 FILM : SHAMITABH SONG: SANNATA	2015	120	6	VIS-1-90-2015-MUM	2.4	0x0000A42800000000	2015-01-22 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/1/90/2015	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403011	58	CHAKKARA ULAGAM-VIDEO SHORT FILM	2016	120	3	VIS-1-90-2016-CHEN	39.8	0x0000A5B700000000	2016-02-25 00:00:00	DR. SEMA NARAYANA M/S TAMILNADU POTTERY WORKERS (KULALA) ASSOCIATIONS, INDIA	12	0	0	VIS/30/2016-CHE	0	0	0	Y	DR. SEMA NARAYANA M/S TAMILNADU POTTERY WORKERS (KULALA) ASSOCIATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403012	59	TRAILEER 1,2 OF'RIGHT RIGHT'	2016	120	8	VIS-1-90-2016-HYD	1	0x0000A61D00000000	2016-06-06 00:00:00	JAMPANI VAMSI KRISHAN M/S. SRI SATYA ENTERTAINMENTS,INDIA	12	0	0	VIS/T/174/2016-HYD	0	0	0	N	JAMPANI VAMSI KRISHAN M/S. SRI SATYA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403013	58	TRAILER NOS. 1 TO 10 OF VATHIIKUCHI	2013	120	3	VIS-1-90-99-2013-CHEN	3.3	0x0000A16D00000000	2013-02-22 00:00:00	SHRI A. R. HURUGADOSS, M/S A.R. MURUGDOSE PRODUCTIONS	12	0	0	VIS1/90 TO 99/2013	0	0	0	N	SHRI A. R. HURUGADOSS, M/S A.R. MURUGDOSE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403014	51	FAITH	2005	120	6	VIS-1-900-2005-MUM	11	0x0000972300000000	2005-12-07 00:00:00	AMIT FALAKE ,EXCESS ENTERTAINMENT,MUMBAI	12	0	Social	VIS/1/900/2005	0	0	0	N	AMIT FALAKE ,EXCESS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403015	44	TEASER OF MR. HOT MR. COOL	2006	120	6	VIS-1-900-2006-MUM	0.1	0x0000983500000000	2006-09-07 00:00:00	INTERWORLD DIGITAL LTD., MUMBAI	12	0	0	VIS/1/900/2006	0	0	0	N	INTERWORLD DIGITAL LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403016	58	TRAILER OF 'UNAKKAGHA'	2007	120	3	VIS-1-900-2007-CHEN	3	0x000099E800000000	2007-11-16 00:00:00	SHRI K. P. MANOHARAN	12	0	0	VIS/1/900/2007	0	0	0	N	M/S K. P. N. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403017	61	KAIYAAM LIGHTS	2010	120	3	VIS-1-900-2010-CHEN	0.17	0x00009E3A00000000	2010-11-26 00:00:00	M/S ANATE CLOTHING (P) LTD.	12	0	0	VIS-1-900-2010-CHEN	0	0	0	N	SHRI ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403018	44	SUB TV - TMKOC LAPATAGANJ	2011	120	6	VIS-1-900-2011-MUM	0.3	0x00009F2F00000000	2011-07-29 00:00:00	ORIANTA CINE AD. (PVT) LTD.,MUMBAI	12	0	0	VIS/1/900/2011	0	0	0	N	ORIANTA CINE AD. (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403019	54	PROMO NO. 20 TO 22 AJJ DE RANJHE, SONG. TERE BINA DIL	2012	120	6	VIS-1-900-2012-MUM	2.45	0x0000A0BE00000000	2012-08-31 00:00:00	RELIENCE ENTERTAINMEN, INDIA	12	0	Social	VIS/1317/2012-MUM	0	0	0	N	RELIENCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403020	54	PROMO NO 5 ,6, & 7 SONG ' LAK CHE CURRENT' OF FILM ' YOUNG MALANG '	2013	120	6	VIS-1-900-2013-MUM	2.15	0x0000A23000000000	2013-09-05 00:00:00	RSG STUDIOS PVT LTD ,  INDIA	12	0	0	VIS/1581/2013-MUM	0	0	0	N	RSG STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403021	44	PROMO NO. 14 : HAIDER - EK AUR BISMIL	2014	120	6	VIS-1-900-2014-MUM	1.57	0x0000A39D00000000	2014-09-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHRADWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1253/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHRADWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403022	44	PROMO NO-1 TO 3 SONG- DHEERE DHEERE (YO YO HONEY SINGH)	2015	120	6	VIS-1-900-2015-MUM	2.15	0x0000A4F400000000	2015-08-14 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1157/2015-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403023	51	SONG: PANI HARAVALA OF FILM : YOUTH	2016	120	6	VIS-1-900-2016-MUM	2.4	0x0000A5FD00000000	2016-05-05 00:00:00	VICTORY FILMS,INDIA	12	0	0	VIS/S/343/2016-MUM	0	0	0	N	VICTORY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403024	44	PROMO NO.1 OF LAGE RAHO MUNNABHAI SONG: MEDLEY	2006	120	6	VIS-1-901-2006-MUM	0.6	0x0000983600000000	2006-09-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/901/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403025	44	PROMO NO. 1 OF LAGE RAHO MUNNABHAI SONG MEDLEY	2006	120	6	VIS-1-901-2006-MUM (3)	0.6	0x0000983600000000	2006-09-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/1/901/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403026	58	KADHALIKKA NERAMILLAI-VIJAY TV PROMO	2007	120	3	VIS-1-901-2007-CHEN	0	0x000099EB00000000	2007-11-19 00:00:00	M/S VIJAY YM TELEVISION PVT. LTD.	12	0	0	VIS-1-901-2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES P LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403027	58	MAXXEX FITNESS	2009	120	3	VIS-1-901-2010-CHEN	1.8	0x00009CCD00000000	2009-11-26 00:00:00	M/S MAXXEX FITNESS	12	0	0	VIS-1-901-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403028	54	PROMO NO - 12 TO 16 AJJ DE RANJHE	2012	120	6	VIS-1-901-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1316/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403029	44	PROMO NO. 9 ''THE LUNCH BOX : NAWAZUDDIN SIDDIQUI : GOOD MORNING SIR''	2013	120	6	VIS-1-901-2013-MUM	0.2	0x0000A23100000000	2013-09-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1579/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403030	44	EK KADAM SWACHCHHATA KI ORE	2015	120	6	VIS-1-901-2015-MUM	14.18	0x0000A4F400000000	2015-08-14 00:00:00	MADHYA PRADESH MADHYAM-(BHOPAL M.P) INDIA	12	0	0	VIS/1143/2015-MUM	0	0	0	N	MADHYA PRADESH MADHYAM-(BHOPAL M.P) BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403031	44	NOT READABLE	2006	120	6	VIS-1-902-2006-MUM	0.2	0x0000983600000000	2006-09-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/T-516/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403032	58	LETS MAKE IT RIGHT	2007	120	3	VIS-1-902-2007-CHEN	0	0x000099ED00000000	2007-11-21 00:00:00	SHRI RAGU MUTHIAH	12	0	0	VIS-1-902-2007-CHEN	0	0	0	N	SHRI RAGU MUTHIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403033	58	TRAILER OF HAALAI EHATHU HAAL	2010	120	3	VIS-1-902-2010-CHEN	2.13	0x00009E3A00000000	2010-11-26 00:00:00	MS G.S. ALTHA	12	0	0	VIS-1-902-2010-CHEN	0	0	0	N	M/S C.S.L. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403034	44	SANVAAD PROMO NO.9 TO 12 PHIR	2011	120	6	VIS-1-902-2011-MUM	1	0x00009F3200000000	2011-08-01 00:00:00	A. S.A PRODUCTUIONS AND ENTERPRISES PVT.LTD.,MUMBAI	12	0	0	VIS/1/902/11	0	0	0	N	A. S.A PRODUCTUIONS AND ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403035	44	SHORT-COCKTAIL BONUS DVD	2012	120	6	VIS-1-902-2012-MUM	58.35	0x0000A0BE00000000	2012-08-31 00:00:00	MANDOCCK FILMS PVT.LTD INDIA	12	0	0	VIS/131/2012-MUM	0	0	0	N	MANDOCCK FILMS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403036	44	PROMO NO - 10 TO 13 KRRISH 3	2013	120	6	VIS-1-902-2013-MUM	1.5	0x0000A23100000000	2013-09-06 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT LTD, INDIA	12	0	0	VIS/1577/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403037	44	PROMO NO.21 TO 22  (DIALOGUES) OF FILM KHOOBSURAT	2014	120	6	VIS-1-902-2014-MUM	0.5	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILM PVT.LTD.,MUMBAI	12	0	0	VIS/1/902/2014	0	0	0	N	ANIL KAPOOR FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403038	44	PROMO NO. 21 TO 22 (DIALOUES) OF FILM: KHOOBSURAT	2014	120	6	VIS-1-902-2014-MUM	0.5	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1/902/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403039	44	PROMO NO 23: KATTI BATTI	2015	120	6	VIS-1-902-2015-MUM	0.3	0x0000A4F400000000	2015-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	VIS/1152/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403040	51	SONG: JE HOTE MALA OF FILM : YOUTH	2016	120	6	VIS-1-902-2016-MUM	2.1	0x0000A5FD00000000	2016-05-05 00:00:00	VICTORY FILMS,INDIA	12	0	Social	VIS/1/902/2016	0	0	0	N	VICTORY FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403041	44	PROMO NO. 2 OF ALBUM: COME TO THE DANCE FICOR ON JUNNE RAAT SONG MIX	2006	120	6	VIS-1-903-2006-MUM	0.45	0x0000983600000000	2006-09-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD MUMBAI	12	0	0	VIS/1/903/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403042	59	'KASI MAJILULU'	2007	120	3	VIS-1-903-2007-CHEN	60	0x000099EF00000000	2007-11-23 00:00:00	M/S SARE GAMA FILMS LTD.	12	0	0	VIS/1/903/2007	0	0	0	N	M/S SARE GAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403043	58	SONG NOS. 1 TO 5 THE FILM SWAMY MANIKANDAN	2010	120	3	VIS-1-903-2010-CHEN	3.45	0x00009E3E00000000	2010-11-30 00:00:00	SHRI T. K. NAIR, M/S PIONEER WORLDWIDE PICTURES	12	0	0	VIS/1/903/2010	0	0	0	N	SHRI V. SASIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403044	54	COLGATE DENTAL CREAMS RS. 10	2011	120	6	VIS-1-903-2011-MUM	0.2	0x00009F3200000000	2011-08-01 00:00:00	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1/903/2011	0	0	0	N	M/S. GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403045	44	PROMO NO 3 : BARFI - AALA RE AALA	2012	120	6	VIS-1-903-2012-MUM	2.25	0x0000A0BE00000000	2012-08-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1048/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403046	54	PROMO NO 11 TO 13 OF FILM YOUNG  MALANG ''SONG - CHORI CHORI''	2013	120	6	VIS-1-903-2013-MUM	2.25	0x0000A23100000000	2013-09-06 00:00:00	RSG STUDIOS PVT. LTD. INDIA	12	0	0	VIS/1588/2013-MUM	0	0	0	N	RSG STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403047	44	SONU VS SONI	2014	120	6	VIS-1-903-2014-MUM	64.1	0x0000A39D00000000	2014-09-05 00:00:00	TURNER INTERATIONAL INDIA PVT LTD , INDIA	12	0	0	VIS/1263/2014-MUM	0	0	0	N	TURNER INTERATIONAL INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403048	67	PROMO NO. 1 OF AAYE HUM BARATI	2015	120	6	VIS-1-903-2015-MUM	0.4	0x0000A4F400000000	2015-08-14 00:00:00	PRASHANSA FILM , INDIA	12	0	0	VIS/1154/2015-MUM	0	0	0	N	PRASHANSA FILM , RAIPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403049	51	PROMO NO. 6 TO 9 : YOUTH	2016	120	6	VIS-1-903-2016-MUM	1.2	0x0000A5FE00000000	2016-05-06 00:00:00	VICTORY FILMS, INDIA	12	0	0	VIS/788/2016-MUM	0	0	0	N	VICTORY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403050	44	PROMO NO.3 OF ALBUM : COME TO THE  DANCE FLOOR ON JUMME RAAT SONG : MIX VI	2006	120	6	VIS-1-904-2006-MUM	0.3	0x0000983600000000	2006-09-08 00:00:00	SUPER CASSETES INDUSTRIES LTD.,MUMBAI	12	0	Social	VIS/1/904/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403051	61	HUM MARLEY & THE WAILERS	2007	120	3	VIS-1-904-2007-CHEN	60	0x000099EF00000000	2007-11-23 00:00:00	M/S BENNATT, COLOMAN & CO, LTD.	12	0	0	VIS-1-904-2007-CHEN	0	0	0	N	M/S BENNATT, COLOMAN & CO, LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403052	58	SONG  NOS.6 TO 10 FROM THE FILM 'SWAMI MANIKANDAM'	2010	120	3	VIS-1-904-2010-CHEN	4.14	0x00009E3E00000000	2010-11-30 00:00:00	SHRI.T.K.R.NAIR,MS PIONEER WORLDWIDE PICTURES	12	0	Social	VIS/1/904/2010	0	0	0	N	SHRI.SHASHIDHARAN NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403053	44	DHOKA . THE DANGER	2012	120	6	VIS-1-904-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	RAVINDRA JAHAGIRDAR , MINDWIND PRODUCTIONS CO. PVT. LTDC. INDIA	12	0	0	VIS/1321/2012-MUM	0	0	0	N	RAVINDRA JAHAGIRDAR , MINDWIND PRODUCTIONS CO. PVT. LTDC. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403054	54	PROMO NO. 8 TO 10 OF FILM - YOUNG MALANG ' SONG - HAWA CHE MEHKAAN	2013	120	6	VIS-1-904-2013-MUM	2.2	0x0000A23100000000	2013-09-06 00:00:00	RSG STUDIOS PVT. LTD. INDIA	12	0	0	VIS/1/904/2013	0	0	0	N	RSG STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403055	44	MOVIES OK - HUMSHAKALS	2014	120	6	VIS-1-904-2014-MUM	0.2	0x0000A3A100000000	2014-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1278/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403056	106	DANCING SHOES	2015	120	6	VIS-1-904-2015-MUM	26	0x0000A4F400000000	2015-08-14 00:00:00	MR. RAJIV MEHROTRA, PUBLIC SERVICE BROADCASTING TRUST, INDIA	12	0	0	VIS/1141/2015-MUM	0	0	0	N	RISHEBH BATNAGAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403057	44	PROMO NO. 5 OF ALBUM : 'COME TO THE DANCE FLOOR ON JUMME RAAT' SONG : 'MIX'	2006	120	6	VIS-1-905-2006-MUM	0.5	0x0000983600000000	2006-09-08 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/905/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403058	59	TRAILER NOS 1 TO 5 AARYA MBBS	2007	120	3	VIS-1-905-2007-CHEN	0.15	0x000099EF00000000	2007-11-23 00:00:00	M/S TEJA CINEMA	12	0	0	VIS-1-905-2007-CHEN	0	0	0	N	M/S TEJA CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403059	58	TRAILER OF KANDHA	2010	120	3	VIS-1-905-2010-CHEN	2.4	0x00009E3E00000000	2010-11-30 00:00:00	SMT. KALPANA	12	0	0	VIS/1/905/2010	0	0	0	N	M/S VP FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403060	44	ALBUM: NU DEVIYA KI YATRA	2011	120	6	VIS-1-905-2011-MUM	53.42	0x00009F3300000000	2011-08-02 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/905/11	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403061	85	THE APPLE TREE	2012	120	6	VIS-1-905-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	CARRY ON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1346/2012-MUM	0	0	0	N	CARRY ON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403062	51	SONG ' AAJ GANPATI BAPPA ALEY' OF FILM ' PAISACHA PAOS KE DAW	2013	120	6	VIS-1-905-2013-MUM	4.35	0x0000A23100000000	2013-09-06 00:00:00	SSS PRODUCTION FILMS INDIA	12	0	0	VIS/1/905/2013-MUM	0	0	0	N	SSS PRODUCTION FILMS KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403063	44	MOVIES OK - HUMSHAKALS -1	2014	120	6	VIS-1-905-2014-MUM	0.1	0x0000A3A100000000	2014-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1277/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403064	44	SONG -  DHEERE DHEERE (YO YO HONEY SINGH)	2015	120	6	VIS-1-905-2015-MUM	4.52	0x0000A4F400000000	2015-08-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/581/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403065	44	COMEDY FATAFAT PROMO	2016	120	6	VIS-1-905-2016-MUM	1.1	0x0000A5FE00000000	2016-05-06 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	Social	VIS/1/905/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403066	44	PROMO NO . 6 OF ALBUM: COME TO DANCE FLOORA ON JUMME RAAY' SONG: MIX V2	2006	120	6	VIS-1-906-2006-MUM	0.3	0x0000981700000000	2006-08-08 00:00:00	SUPER CASSETES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/906/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403067	59	SINGAMALAI	2007	120	3	VIS-1-906-2007-CHEN	0	0x000099EF00000000	2007-11-23 00:00:00	M/S LAKSHMI GANAPATHI FILMS (P) LTD.	12	0	0	VIS-1-906-2007-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403068	61	ALBUM: ESCABOLOGY SONG: FEEL	2007	120	6	VIS-1-906-2007-MUM (3)	84.2	0x0000997900000000	2007-07-28 00:00:00	YASH SETELLITE INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/1/906/2007	0	0	0	N	YASH SETELLITE INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403069	49	HPF MISIC DHAMA	2009	120	3	VIS-1-906-2010-CHEN	0.5	0x00009CD100000000	2009-11-30 00:00:00	M/S NPF	12	0	0	VIS-1-906-2010-CHEN	0	0	0	N	SHRI I.D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403070	44	ALBUM - CHARDHAM YATRA	2011	120	6	VIS-1-906-2011-MUM	49.33	0x00009F3300000000	2011-08-02 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/906/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403071	44	DIALOGUE PROMO NO. 14 TO 17 OF OH  MY GOD	2012	120	6	VIS-1-906-2012-MUM	1.2	0x0000A0BE00000000	2012-08-31 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1/906/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403072	44	PROMO NO-7 TO 9 KRRISH 3/ SONG- RAGHUPATI RAGHAV	2013	120	6	VIS-1-906-2013-MUM	5.14	0x0000A23100000000	2013-09-06 00:00:00	FILM KRAFT PRODUCTIONS I PVT LTD, INDIA	12	0	0	VIS-1-906-2013	0	0	0	N	FILM KRAFT PRODUCTIONS I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403073	54	PROMO NO.1 TO 3 SONG:- 'JAWANI' FILM:- 'GOREYAN NU DAFFA KARO'	2014	120	6	VIS-1-906-2014-MUM	2.49	0x0000A3A100000000	2014-09-09 00:00:00	BALWINDER SINGH KOHLI PRODUCTIONS, INDIA	12	0	0	VIS/1250/2014-MUM	0	0	0	N	BALWINDER SINGH KOHLI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403074	54	PROMO MNO 1 TO 3 SONG JAWANI FILM GOREYAN NU DAFFA KARO	2014	120	6	VIS-1-906-2014-MUM	2.49	0x0000A3A100000000	2014-09-09 00:00:00	BAL WINDER SINGH KOHLI PRODUCTION INDIA	12	0	0	VIS/1250/14-MUM	0	0	0	N	BAL WINDER SINGH KOHLI PRODUCTION MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403075	44	PROMO NOS. 9 TO 12 OF LAKHON HAI YAHAN DILWALE	2015	120	6	VIS-1-906-2015-MUM	3.5	0x0000A4F400000000	2015-08-14 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1/906/2015	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403076	44	PROMO NO. 7 TO 12 OF 'MERA DIL LEKE DEKHO'	2006	120	6	VIS-1-907-2006-MUM	0.15	0x0000983600000000	2006-09-08 00:00:00	SHOTGUN MOVIES,MUMBAI	12	0	0	VIS-1-907-2006-MUM	0	0	0	N	SHOTGUN MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403077	44	AYE HIP HOPPER	2007	120	3	VIS-1-907-2007-CHEN	3.3	0x000099F200000000	2007-11-26 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-907-2007-CHEN	0	0	0	Y	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403078	58	HALAVAZHITHURAI PONICHERRY	2010	120	3	VIS-1-907-2010-CHEN	0.49	0x00009E3E00000000	2010-11-30 00:00:00	M/S GREENWAYS MUTIMEDIA	12	0	0	VIS-1-907-2010-CHEN	0	0	0	N	M/.S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403079	44	PROMO NO 17, 18 OF KAMAAL DHAMAAL  MALAMAAL	2012	120	6	VIS-1-907-2012-MUM	0	0x0000A0BE00000000	2012-08-31 00:00:00	PERCEPT PICTURES , INDIA	12	0	0	VIS/1343/2012-MUM	0	0	0	N	PERCEPT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403080	64	'PROMO NO,TO 3 OF MATA RANI KAR DA BEDA PAAR'	2013	120	6	VIS-1-907-2013-MUM	1.3	0x0000A23100000000	2013-09-06 00:00:00	RUDRAKSHH FILMS, INDIA	12	0	0	VIS/1584/2013-MUM	0	0	0	N	RUDRAKSHH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403081	54	SONG:-'JATT JUGADI'	2014	120	6	VIS-1-907-2014-MUM	3.6	0x0000A3A100000000	2014-09-09 00:00:00	B GROUP MUSIC & FILMS, INDIA	12	0	0	VIS/S/711/2014-MUM	0	0	0	N	B GROUP MUSIC & FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403082	44	ALL TIME CLASSIC PROMO	2016	120	6	VIS-1-907-2016-MUM	1.1	0x0000A5FE00000000	2016-05-06 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/1/907/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403083	54	ALBUM : ' ANKH LAD GAYI ' (REMIX) SONG : ' ANKH LAD GAYI '	2006	120	6	VIS-1-908-2006-MUM	2	0x0000983600000000	2006-09-08 00:00:00	TIPS INDUSTNIES LTD , MUMBAI	12	0	0	VIS/S/475/2006-MUM	0	0	0	N	TIPS INDUSTNIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403084	44	THODA SA THERO	2007	120	3	VIS-1-908-2007-CHEN	3.4	0x000099F200000000	2007-11-26 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS-1-908-2007-CHEN	0	0	0	Y	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403085	61	VUNDMIDI BANGARU JEWELLERS	2010	120	3	VIS-1-908-2010-CHEN	0.6	0x00009E3E00000000	2010-11-30 00:00:00	SHRI RAJKUMAR JACOB	12	0	0	VIS-1-908-2010-CHEN	0	0	0	N	M/S NIDUS ADVERTISING & MARKETING PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403086	44	PROMO NO. 23 : BARFI	2012	120	6	VIS-1-908-2012-MUM	2.25	0x0000A0C100000000	2012-09-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1347/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403087	54	PROMO NO. 14, 15 & 16 OF FILM YOUNG MALANG 'SONG-YOUNG MALANG''	2013	120	6	VIS-1-908-2013-MUM	2.15	0x0000A23500000000	2013-09-10 00:00:00	RSG STUDIOS PVT. LTD.INDIA	12	0	0	VIS/1/908/2013	0	0	0	N	RSG STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403117	54	SONG: RAATI NEEDH	2013	120	6	VIS-1-91-2013-MUM	3.57	0x0000A15000000000	2013-01-24 00:00:00	BHARDWAJ FILMS,INDIA	12	0	0	VIS/S/32/2013-MUM	0	0	0	N	BHARDWAJ FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403088	44	SONG: EK MULAAKAT - COUNT DOWN -2 & 4 OF FILM: SONALI CABLE	2014	120	6	VIS-1-908-2014-MUM	0.35	0x0000A3A100000000	2014-09-09 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/714/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403089	54	PROMO NO 17 TO 19 OF FILM MUNDE KAMAAL DE	2015	120	6	VIS-1-908-2015-MUM	0.45	0x0000A4F700000000	2015-08-17 00:00:00	PREM MOTION PICTURES , INDIA	12	0	0	VIS/1130/2015-MUM	0	0	0	N	PREM MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403090	44	WEEKEND SPECIAL PROMO	2016	120	6	VIS-1-908-2016-MUM	1.1	0x0000A5FE00000000	2016-05-06 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/908/2016	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403091	44	TRAILER NO. 1 'BUS EK PAL '	2006	120	6	VIS-1-909-2006-MUM	2.4	0x0000983900000000	2006-09-11 00:00:00	PARMAHANS CREADTION, MUMBAI	12	0	0	VIS/1/909/2006	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403092	61	MULLA NASRUDDIN STORIES	2007	120	3	VIS-1-909-2007-CHEN	60	0x000099F400000000	2007-11-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD	12	0	0	VIS/1/909/2007	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403093	59	TRAILER OFS. 1 & 2 OF BET	2010	120	3	VIS-1-909-2010-CHEN	0.3	0x00009E3E00000000	2010-11-30 00:00:00	SHRI TONDAPU NAGESWARA RAO	12	0	0	VIS-1-909-2010-CHEN	0	0	0	N	M/S SILPI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403094	44	PROMIO NO 6 : BARFII ( SAVLI SI RAAT)	2012	120	6	VIS-1-909-2012-MUM	2.3	0x0000A0C100000000	2012-09-03 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/909/2012	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403095	44	SONG NO 1,2,3 OF TITAR FANDA	2013	120	6	VIS-1-909-2013-MUM	10.45	0x0000A23600000000	2013-09-11 00:00:00	DR. KAILASH DANGI / AJANTA ART ENTERTAINMENT, INDIA	12	0	0	VIS/1/909/2013	0	0	0	N	DR. KAILASH DANGI / AJANTA ART ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403096	44	SONG 'ZINDAGI EK KHOJ'	2014	120	6	VIS-1-909-2014-MUM	4.44	0x0000A3A100000000	2014-09-09 00:00:00	ROHIT VASUDEVAN, INDIA	12	0	0	VIS/S/708/2014-MUM	0	0	0	N	ROHIT VASUDEVAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403097	42	KICHHU KATHA KICHHU BYATHA	2005	120	2	VIS-1-91-05-KOL	67.32	0x000096FE00000000	2005-10-31 00:00:00	MAYUR CASSETTES (P) LTD.r	12	0	0	VIS-1-91-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403098	42	GOPAL BHANARER GALPA (VOL.2)	2006	120	2	VIS-1-91-06-KOL	42.1	0x0000986A00000000	2006-10-30 00:00:00	SIBU MAZUMDER, HANSARAJ YADAV & DOLAN DAS.	12	0	0	VIS/1/91/06	0	0	0	N	SIBU MAZUMDER, HANSARAJ YADAV & DOLAN DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403099	67	TRAILER OF HOR MRIGNAINI	2007	120	2	VIS-1-91-07-KOL	136	0x000098EF00000000	2007-03-12 00:00:00	LAKHI SUNDRANI	12	0	0	VIS-1-91-07-KOL	0	0	0	N	LAKHI SUNDRANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403100	42	DASUR KHEPANI	2008	120	2	VIS-1-91-08-KOL	22.45	0x00009AB700000000	2008-06-10 00:00:00	KEWAL KWATRA	12	0	0	VIS-1-91-08-KOL	0	0	0	N	KEWAL KWATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403101	42	PADATIK (THE STRIDER)	2009	120	2	VIS-1-91-09-KOL	0	0x00009C7300000000	2009-08-28 00:00:00	CINEMATOGRAPHERS ASSOCIATIONESTERN INDIA	12	0	0	VIS-1-91-09-KOL	0	0	0	N	CINEMATOGRAPHERS ASSOCIATIONESTERN INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403102	42	TRAILER NO.1 OF NATOBAR NOT OUT	2010	120	2	VIS-1-91-10-KOL	15.33	0x00009DB300000000	2010-07-14 00:00:00	BUNCH OF BUDDIES ENTERTAINMENT PVT.LTD	12	0	0	VIS/1/91/2010-KOL	0	0	0	N	BUNCH OF BUDDIES ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403103	64	JAI KAILASH JAI AVINASHI	2011	120	2	VIS-1-91-11-KOL	49.24	0x00009F1A00000000	2011-07-08 00:00:00	KUMAR GUPTA	12	0	0	VIS/1/91/11	0	0	0	Y	KUMAR GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403104	58	BAJAJ FAN - PA PER WEIGHT	2004	120	3	VIS-1-91-2005-CHEN	0.2	0x000094CA00000000	2004-04-15 00:00:00	M/S BAJAJ ELECTRICALS LTD.	12	0	0	VIS-1-91-2005-CHEN	0	0	0	N	M/S REAL IMAGGE MEDIA TECH. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403105	59	TRAILER OF ' ALBUM'	2006	120	3	VIS-1-91-2006-CHEN	0.3	0x0000977900000000	2006-03-03 00:00:00	M/S LALITHA RAM MOVIES	12	0	0	VIS-1-91-2006-CHEN	0	0	0	N	M/S LALITHA RAM MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403106	58	ANGALAMMAN TAMIL SUPRARATHAM	2007	120	3	VIS-1-91-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-91-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403107	61	' MAVAGRAHA POOJAS '	2008	120	3	VIS-1-91-2008-CHEN	0	0x00009A5800000000	2008-03-07 00:00:00	M/S KRISHI	12	0	0	VIS-1-91-2008-CHEN	0	0	0	N	SMT. V. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403108	58	' SREE BKANDHA SASHTI KAVACHAM & SONGS '	2009	120	3	VIS-1-91-2009-CHEN	55	0x00009BD000000000	2009-03-18 00:00:00	M/S THE INDIAN RECORD MFG . CO. LTD	12	0	0	VIS-1-91-2009-CHEN	0	0	0	N	M/S THE INDIAN RECORD MFG . CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403109	59	TRAILER NOS. 1&2 OF KHILADI	2010	120	3	VIS-1-91-2010-CHEN	0.3	0x00009D1100000000	2010-02-02 00:00:00	SHRI VIKARM KRISHNA	12	0	0	VIS-1-91-2010-CHEN	0	0	0	N	M/S G.K. FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403110	58	'' PART 1&2 ''	2017	120	3	VIS-1-91-2011-CHEN	0	0x0000A76A00000000	2017-05-05 00:00:00	M/S. MINDZEEN INDIA PVT. LTD.	12	0	0	VIS/1/91/2011 - CHEN 	0	0	0	N	M/S. MINDZEEN INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403111	59	TRAILER OF 'THEENMAAER (CELEBRATIOM OF LOVE ')	2011	120	8	VIS-1-91-2011-HYD	0.3	0x00009EB700000000	2011-03-31 00:00:00	SHRI B. GANESH BABU	12	0	Social	VIS/1/91/2011-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403112	45	TRAILER OF FILM ONDU KSHANADALLI	2012	120	4	VIS-1-91-2012-BAN 	13.24	0x0000A0BC00000000	2012-08-29 00:00:00	SRI JAI JAGADEESH OF M/S. JJ PRODUCTIONS.INDIA	12	0	0	VIS/207/2012-BAN	0	0	0	N	SRI JAI JAGADEESH OF M/S. JJ PRODUCTIONS. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403113	58	SONG ORU MURAI FROM THE FILM 'MUPPOZHUTHUM UN KARANAIGAL'	2012	120	3	VIS-1-91-2012-CHEN	3	0x00009FFA00000000	2012-02-17 00:00:00	M/S RS INFOTAINMENT PVT. LTD.	12	0	0	VIS-1-91-2012-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403114	59	TRAILER OF 'ONAMAALU'	2012	120	8	VIS-1-91-2012-HYD	2	0x0000A03F00000000	2012-04-26 00:00:00	SHRI KRANTHI MADHAV, M/S. SUNSHINE CINEMA, india	12	0	0	VIS/T/101/2012-HYD	0	0	0	N	SHRI KRANTHI MADHAV, M/S. SUNSHINE CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403115	44	PROMO NO. 9 TO 11 JODU BREKES	2012	120	6	VIS-1-91-2012-MUM	3.5	0x00009FE500000000	2012-01-27 00:00:00	MULTI VISITIONS PRAVITE.LIMITED. MUMBAI	12	0	0	VIS-1-91-2012-MUM	0	0	0	N	MULTI VISITIONS PRAVITE.LIMITED. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403116	42	OUR FORGOTTEN HERDES	2013	120	2	VIS-1-91-2013-KOL	32.51	0x0000A24C00000000	2013-10-03 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-1-91-2013-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403118	58	SANDIYAR-TRAILER 4	2014	120	3	VIS-1-91-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/69/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403119	44	TRALER OF MIGHTY RAJU RIO CALLING	2014	120	8	VIS-1-91-2014-HYD	1.17	0x0000A32A00000000	2014-05-13 00:00:00	RAJIV  CHILAKA GREEN GOLD PICTURES.INDIA	12	0	0	VIS/1/91/2014-HYD	0	0	0	N	RAJIV  CHILAKA GREEN GOLD PICTURES.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403120	61	SONG : A NEW LONDON EYE	2014	120	6	VIS-1-91-2014-MUM	3.14	0x0000A2C100000000	2014-01-28 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/1/91/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403121	59	DR. SALEEM-TRAILER 2	2015	120	3	VIS-1-91-2015-CHEN	0.3	0x0000A44A00000000	2015-02-25 00:00:00	SURESH KONDETI, M/S S. K. PICTURES, INDIA	12	0	0	VIS/T/77/2014-CHE	0	0	0	N	SURESH KONDETI, M/S S. K. PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403122	44	PROMO NO 2 OF FILM- FUN NEVER ENDS BADMASHIYAAN SONG-SHAITANIYAN	2015	120	6	VIS-1-91-2015-MUM	2.26	0x0000A42900000000	2015-01-23 00:00:00	VRG MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	VIS/1/91/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403123	59	TRAILER 3,4,5,6 OF 'RIGHT RIGHT'	2016	120	8	VIS-1-91-2016-HYD	0.4	0x0000A61D00000000	2016-06-06 00:00:00	JAMPANI VAMSI KRISHNA. M/S. SRI SATYA ENTERTAINMENTS,INDIA	12	0	0	VIS/T/175/2016-HYD	0	0	0	N	JAMPANI VAMSI KRISHNA. M/S. SRI SATYA ENTERTAINMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403124	51	PROMO NO. 17 4 FILM VRUNDAVAN	2016	120	6	VIS-1-91-2016-MUM	1.1	0x0000A59300000000	2016-01-20 00:00:00	REALISTIC COMPANY INDIA	12	0	0	VIS/1/91/2016	0	0	0	N	REALISTIC COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403125	44	KHOTE SIKKE KA SONG NA TODO YE DIL	1998	120	6	VIS-1-91-98-MUM	4	0x00008C0100000000	1998-02-17 00:00:00	MS SURYA SHAKTI FILMS PVT LTD., MUMBAI	12	0	0	VIS/1/91/98	0	0	0	N	MS SURYA SHAKTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403126	44	BUS EK PAL KA  TRAILER NO.2	2006	120	6	VIS-1-910-2006-MUM	0.45	0x0000983900000000	2006-09-11 00:00:00	PARAMHANS CREATIONS, MUMBAI	12	0	Social	VIS/1/910/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403127	61	'ARABIAN NIGHTS'	2007	120	3	VIS-1-910-2007-CHEN	60	0x000099F400000000	2007-11-28 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/910/2007`	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403128	61	'HANSUM MOBILES'	2010	120	3	VIS-1-910-2010-CHEN	0.3	0x00009E3F00000000	2010-12-01 00:00:00	M/S HANSUM, INDIA ELECTRONICS PVT. LTD.	12	0	0	VIS-1-910-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403129	61	NOW REAL IS REALITV	2011	120	6	VIS-1-910-2011-MUM	0.2	0x00009F3300000000	2011-08-02 00:00:00	S. L. BALMIKA- SANTOSH JAIN, CHATTSGARH	12	0	0	VIS/378/2011	0	0	0	N	S. L. BALMIKA- SANTOSH JAIN, CHATTSGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403130	44	PROMO NO. 24 OF KAMMAL DHAMMAL MALAMAAL	2012	120	6	VIS-1-910-2012-MUM	0	0x0000A0C100000000	2012-09-03 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/1353/2012-MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403131	59	PROMO NO = 7 TO 9 KRRISH 3 /SONG RAGHUPATI RAGHAV	2013	120	6	VIS-1-910-2013-MUM	4.14	0x0000A23700000000	2013-09-12 00:00:00	FILM KRAFT PRODUCTIONS (i) PVT LTD  INDIA	12	0	0	VIS/1599/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (i) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403132	44	SONG: EK MULAAKAT - COUNT DOWN - 2 OF FILM: SONALI CABLE	2014	120	6	VIS-1-910-2014-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/713/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403133	54	PROMO NO. 10 TO 12 OF ' MUNDE KAMAAL DE '	2015	120	6	VIS-1-910-2015-MUM	3.26	0x0000A4F700000000	2015-08-17 00:00:00	PREM MOTION PICTURES , INDIA	12	0	0	VIS/1127/2015-MUM	0	0	0	N	PREM MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403134	44	CO-BRANDED AD- DR. ORTHO WITH AZHAR - OPTION 1/2	2016	120	6	VIS-1-910-2016-MUM	0.5	0x0000A5FE00000000	2016-05-06 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVTL. LTD., INDIA	12	0	0	VIS/806/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVTL. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403135	44	TRAILER NO.3 OF BAS EK PAL	2006	120	6	VIS-1-911-2006-MUM	0.3	0x0000983900000000	2006-09-11 00:00:00	PARAMHANS CREATIONS, MUMBAI	12	0	0	VIS/1/911/2006	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403136	58	TRAILER OF ANJATHE	2007	120	3	VIS-1-911-2007-CHEN	1	0x000099F400000000	2007-11-28 00:00:00	M/S NEMICHAND JHABAK	12	0	0	VIS/1/911/2007	0	0	0	N	M/S NEMICHAND JHABAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403137	58	'UNIVERCELL'	2010	120	3	VIS-1-911-2010-CHEN	0.3	0x00009E2100000000	2010-11-01 00:00:00	M/S RED STUDIO	12	0	0	VIS-1-911-2010-CHEN	0	0	0	N	M/S RED STUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403138	61	SPOT:GET STARTED	2012	120	6	VIS-1-911-2012-MUM	0.2	0x0000A0C100000000	2012-09-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/1/911/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403139	58	PROMO NO 7 TO 9 KRRISH 3, SONG - RAGHUPATI RAGHAV DUBBED VERSION OF PROMO NO- 7 TO 9 KRRISH 3, SONG - RAGHUPATI RAGHAV	2013	120	6	VIS-1-911-2013-MUM	4.14	0x0000A23700000000	2013-09-12 00:00:00	FILM KRAFT PRODUCTION (I) PVT. LTD., INDIA	12	0	0	VIS/1/911/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTION (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403140	44	ALBUM - CHHAM CHHAM NACHE MUSHAKRAJ	2014	120	6	VIS-1-911-2014-MUM	42.47	0x0000A3A100000000	2014-09-09 00:00:00	ANJANILAL MUSIC ARTS, MUSIC, INDIA	12	0	0	VIS/1244/2014-MUM	0	0	0	N	ANJANILAL MUSIC ARTS, MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403141	44	PROMO NO. 19 (SONG: YAADAN TERI) OF FILM HERO	2015	120	6	VIS-1-911-2015-MUM	1.4	0x0000A4F700000000	2015-08-17 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	0	VIS/1172/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403142	44	CO-BRANDED AD- GITANJALI WITH AZHAR-OPTION 1/2	2016	120	6	VIS-1-911-2016-MUM	0.5	0x0000A5FE00000000	2016-05-06 00:00:00	BALAJI MOTION PICTURES LTD.,& SONY PICTURES NETWORKS INDIA PVT.LTD, INDIA	12	0	0	VIS/1/911/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,& SONY PICTURES NETWORKS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403143	44	PYAAR KE SIDE EFFECT KA PROMO NO.1(DIALOGUE-E)	2006	120	6	VIS-1-912-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRATISH NANDI COMMUNICATION LTD.,MUMBAI	12	0	0	VIS/T-562/06	0	0	0	N	PRATISH NANDI COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403144	61	AKBAR AND BIRBAL	2007	120	3	VIS-1-912-2007-CHEN	40	0x000099F400000000	2007-11-28 00:00:00	M/S OJAS MULTITECH	12	0	0	VIS/1/912/2007	0	0	0	N	M/S OJAS MULTITECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403145	58	TRAILER MOS. 2 TO 6 FROM THE FILM 'MANNADHAN AMBU'	2010	120	3	VIS-1-912-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	VIS-1-912-2010-CHEN	0	0	0	N	M/S RED GIANT MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403146	44	PROMO. NO. 18 TO  20 BUBBLE GUN	2011	120	6	VIS-1-912-2011-MUM	0.3	0x00009F3300000000	2011-08-02 00:00:00	MR. SUSHAMA KAUL, M/S KONCEPT INFOINMENT (P) LTD.	12	0	0	VIS/1/912/2011	0	0	0	N	MR. SUSHAMA KAUL, M/S KONCEPT INFOINMENT (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403147	44	PROMO NO. 18 TO 20 OF ATA PATA LAPATA	2012	120	6	VIS-1-912-2012-MUM	1	0x0000A0C100000000	2012-09-03 00:00:00	RADHA YADAV. SHREE NAVRANG GODAVARI ENTERTIAMENT LTD.INDIA	12	0	0	VIS/1360/2012-MUM	0	0	0	N	RADHA YADAV. SHREE NAVRANG GODAVARI ENTERTIAMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403148	44	PROMO NO- 10 TO 13 KRRISH 3 DUBBED VERSION OF KRRISH 3	2013	120	6	VIS-1-912-2013-MUM	1.5	0x0000A23700000000	2013-09-12 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT.LTD, INDIA	12	0	0	VIS/1/912/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403149	51	ALBUM THE MOST NAACHHO SONG OF THE YEAR SONG DETE TAR GHEUN TAK	2014	120	6	VIS-1-912-2014-MUM	4.27	0x0000A3A200000000	2014-09-10 00:00:00	GURU MAULI CREATIONS , INDIA	12	0	0	VIS/S/720/2014-MUM	0	0	0	N	GURU MAULI CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403150	44	NADI JAL SANRAKSHAN EVAM JAL PRABHANDHAN	2015	120	6	VIS-1-912-2015-MUM	34	0x0000A4F700000000	2015-08-17 00:00:00	MADHYA PRADESH MADHYAM- BHOPAL (M.P.) INDIA	12	0	0	VIS/1/912/2015	0	0	0	N	MADHYA PRADESH MADHYAM- BHOPAL (M.P.)BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403151	44	CO-BRANDED AD- FRESCA WITH AZHAR	2016	120	6	VIS-1-912-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD,INDIA	12	0	0	VIS/1/912/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403152	44	PYAR KE SIDE EFFECTS KA PROMO NO.2 (DIALOGUE-B)	2006	120	6	VIS-1-913-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	12	0	0	VIS/T-563/06	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403153	58	THE PLEDGE	2007	120	3	VIS-1-913-2007-CHEN	0.2	0x000099F400000000	2007-11-28 00:00:00	SHRI RAGU MUTHIAH	12	0	0	VIS/1/013/2007	0	0	0	N	SHRI RAGU MUTHIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403154	61	MY FAVORITE NURSERY RHYMES	2009	120	3	VIS-1-913-2010-CHEN	57	0x00009CD700000000	2009-12-06 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-913-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403155	44	PROMO NO. 13 TO 14 ''MERE BROTHER KI DULHAN''	2014	120	6	VIS-1-913-2011-MUM	2.4	0x0000A37B00000000	2014-08-02 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/913/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403156	44	PROMO NO. 15 TO 17 OF ATA PATA LAAPATA	2012	120	6	VIS-1-913-2012-MUM	1	0x0000A0C100000000	2012-09-03 00:00:00	RADHA YADHAV, SHREE NAVRANG GODAVARI ENTERTAIMENT LTD., MUMBAI	12	0	0	VIS/1359/2012-MUM	0	0	0	N	RADHA YADHAV, SHREE NAVRANG GODAVARI ENTERTAIMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403157	44	''TEAM MULTIPLIER - PART - I''	2013	120	6	VIS-1-913-2013-MUM	4.5	0x0000A23700000000	2013-09-12 00:00:00	M/S SMMART TRANING &CONSULTANCY SERVICES PVT. LTD.,INDIA	12	0	0	VIS/1596/203-MUM	0	0	0	N	M/S SMMART TRANING &CONSULTANCY SERVICES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403158	44	PROMO NO 44 TO 47 DAAWAT E ISHQ	2014	120	6	VIS-1-913-2014-MUM	1.3	0x0000A3A200000000	2014-09-10 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1292/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403159	44	ALBUM & SONG - ARIJIT SINGH LOVE STORIES	2015	120	6	VIS-1-913-2015-MUM	2.58	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/582/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403160	44	PROMO NO .1 OF SONG , ISHQ DI GALI	2016	120	6	VIS-1-913-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	PICTORIA TERMINUS  , INDIA	12	0	0	VIS/801/2016-MUM	0	0	0	N	PICTORIA TERMINUS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403161	44	PYAAR KE SIDE EFFECTS K PROMO NO.3(DIALOGUE-SI)	2006	120	6	VIS-1-914-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDI COMMUNICATION LTD.,MUMBAI	12	0	0	VIS/T-564/06	0	0	0	N	PRITISH NANDI COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403162	44	PROMO NO. 3 OF 'PYAR KE SIDE EFFECTS'	2006	120	6	VIS-1-914-2006-MUM (3)	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDA COMMUNICATION LTD, MUMBAI	12	0	0	VIS/1/914/2006	0	0	0	N	PRITISH NANDA COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403163	58	'HAVELLS' (PART 1& 2)	2007	120	3	VIS-1-914-2007-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S HAVELLS INDIA LTD ,	12	0	0	VIS-1-914-2007-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGLES PVT LTD ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403164	61	ALBUM BRYAN ADAMS-LIVE AT ALANE CASTLE PART :2	2008	120	6	VIS-1-914-2008-MUM	55.59	0x00009A8600000000	2008-04-22 00:00:00	UNIVERSIAL MUSIC INDIA PVT. LTD, MUMBAI	12	0	0	VIS/S-531/08	0	0	0	N	UNIVERSIAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403165	59	PRE  SCHOOL	2010	120	3	VIS-1-914-2010-CHEN	32.59	0x00009E4400000000	2010-12-06 00:00:00	M/S  ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-914-2010-CHEN	0	0	0	N	M/S  ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403166	44	PROMO NO 53 TO 57 OF AARAKSHAN	2011	120	6	VIS-1-914-2011-MUM	1.5	0x00009F3300000000	2011-08-02 00:00:00	PRAKASH JHA PRODUCTION MUMBAI	12	0	0	VIS/T-832/11	0	0	0	N	PRAKASH JHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403167	44	PROMO NO. 6 TO 8 ATA PATA LAPATA	2012	120	6	VIS-1-914-2012-MUM	3	0x0000A0C100000000	2012-09-03 00:00:00	RADHA YADHAV SHRE NAVRANG GODAVARI ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1357/2012-MUM	0	0	0	N	RADHA YADHAV SHRE NAVRANG GODAVARI ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403168	44	BJUDDHA PROMO -3	2013	120	6	VIS-1-914-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	VIS/1/914/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403169	61	SPOT - ALL ABOUT THAT BASS	2014	120	6	VIS-1-914-2014-MUM	0.3	0x0000A3A200000000	2014-09-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1290/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403170	44	PROMO NO. 1 TO 3  ALBUM - ARJIT SINGH CALLER TUNES	2015	120	6	VIS-1-914-2015-MUM	0.45	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/1166/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403171	44	PROMO NO. 5 TO 7 : WAITING - ZARA ZARA	2016	120	6	VIS-1-914-2016-MUM	3	0x0000A5FE00000000	2016-05-06 00:00:00	ISHKA FILMS PVT LTD., INDIA	12	0	0	VIS/802/2016-MUM	0	0	0	N	ISHKA FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403172	44	PROM NO. 4 OF 'PYAAR KE SIDE EFFECTS' (DIALOGUE : 'D')	2006	120	6	VIS-1-915-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/915/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403173	58	NOT READABLE	2007	120	3	VIS-1-915-2007-CHEN	0	0x000099F400000000	2007-11-28 00:00:00	M/S SHRI MOVIES MAKERS	12	0	0	VIS-1-915-2007-CHEN	0	0	0	N	M/S SHRI MOVIES MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403174	61	ALBUM : TAKING THE LONG WAY TRACK NOT READY TO MAKE NICE	2007	120	6	VIS-1-915-2007-MUM (3)	3.53	0x000098E400000000	2007-03-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD, MUMBAI	12	0	0	VIS/1/915/2007	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403175	44	PRE SCHOOL	2010	120	3	VIS-1-915-2010-CHEN	31.57	0x00009E4400000000	2010-12-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-915-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403176	44	PROMO NO.40 TO 44 OF 'AARAKSHAN'	2011	120	6	VIS-1-915-2011-MUM	5.6	0x00009F3300000000	2011-08-02 00:00:00	PRAKASH JHA PRODUCTIONS,MUMBAI	12	0	0	VIS/1/915/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403177	44	PROMO NO. 9 TO 11 OF ATA PATA LAAPATA	2012	120	6	VIS-1-915-2012-MUM	3	0x0000A0C100000000	2012-09-03 00:00:00	RADHA YADHAV, NAVRANG GIDAVARI ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/915/2012	0	0	0	N	RADHA YADHAV, NAVRANG GIDAVARI ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403178	54	TRAILER OF FILM ''YOUNG MALANG''	2013	120	6	VIS-1-915-2013-MUM	1	0x0000A23700000000	2013-09-12 00:00:00	RSG STUDIOS PVT . LTD., INDIA	12	0	0	VIS/T/915/2013-MUM	0	0	0	N	RSG STUDIOS PVT . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403179	44	SONG PROMO - JANE NA TU	2014	120	6	VIS-1-915-2014-MUM	0.22	0x0000A3A200000000	2014-09-10 00:00:00	KARAN RAJ KANWAR , INDIA	12	0	0	VIS/1197/2014-MUM	0	0	0	N	KARAN RAJ KANWAR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403180	54	SONG:-'PIND CHHAD KE'	2015	120	6	VIS-1-915-2015-MUM	4.58	0x0000A4F700000000	2015-08-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/572/2015-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403181	51	SONG: MAST MALANGA OF FILM : ONE WAY TICKET	2016	120	6	VIS-1-915-2016-MUM	2.1	0x0000A5FE00000000	2016-05-06 00:00:00	MEKBRAND,INDIA	12	0	0	VIS/S/346/2016-MUM	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403182	44	PYAAR KE SIDE EFFECTS KA PROMO NO.3 (DIALOGUE)	2006	120	6	VIS-1-916-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/T-566/06	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403183	58	song no.1 to 4 of dhik dhik	2007	120	3	VIS-1-916-2007-CHEN	0	0x000099F200000000	2007-11-26 00:00:00	M/S I MOVIES	12	0	0	VIS-1-916-2007-CHEN	0	0	0	N	M/S I MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403184	49	PRE SCHOOL	2010	120	3	VIS-1-916-2010-CHEN	0	0x00009E4400000000	2010-12-06 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-916-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403185	61	VIS/1/916/2012	2012	120	6	VIS-1-916-2012-MUM	0.3	0x0000A0C100000000	2012-09-03 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDAI	12	0	0	VIS/1/916/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403186	54	DIALOGUE PROMO NO.20 21 & 22,OF FILM 'YOUNG MALANG '	2013	120	6	VIS-1-916-2013-MUM	1	0x0000A23700000000	2013-09-12 00:00:00	RSG. STUDIOS PVT.LTD.INDIA	12	0	0	VIS/1615/2013-MUM	0	0	0	N	RSG. STUDIOS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403187	64	SONG- MATHE PE OF FILM- E KAISAN PYAR	2014	120	6	VIS-1-916-2014-MUM	4.28	0x0000A3A300000000	2014-09-11 00:00:00	SHIVA FILM PRODUCTION CORP., INDIA	12	0	0	VIS/S/731/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403188	54	SONG : - MULAKATAN	2015	120	6	VIS-1-916-2015-MUM	3.5	0x0000A4F700000000	2015-08-17 00:00:00	MANPREET TIWANA ,INDIA	12	0	0	VIS/1/916/2015	0	0	0	N	MANPREET TIWANA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403189	44	PROMO NO 27,28,29 AND 20 OF FILM...TRAFFUC/SONG KUCH DER	2016	120	6	VIS-1-916-2016-MUM	4.5	0x0000A5FE00000000	2016-05-06 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	VIS/1/916/2016	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403190	44	PYAR KE SIDE EFFECTS KA PROMO NO. 6	2006	120	6	VIS-1-917-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NADI COMUNICATIONS LTD., MUMBAI``	12	0	0	VIS/1/917/2006	0	0	0	N	PRITISH NADI COMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403191	58	TRAILER OF' BHEEMA'	2007	120	3	VIS-1-917-2007-CHEN	1.53	0x000099F500000000	2007-11-29 00:00:00	SHRI A. M. RETHNAM	12	0	0	VIS/1/917/2007	0	0	0	N	M/S SRI SURYA MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403192	45	EXO DISH SHINE	2010	120	3	VIS-1-917-2010-CHEN	0	0x00009E4600000000	2010-12-08 00:00:00	M/S JYOTHY LABORATORIES LTD.	12	0	0	VIS-1-917-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403193	44	PROMO NO. 40 TO 52OF AARAKSHAN	2011	120	6	VIS-1-917-2011-MUM	1.2	0x00009F3300000000	2011-08-02 00:00:00	PRAKASH JHA PRODUCTIONS MUMBAI	12	0	0	VIS/1/017/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403194	44	SONG- PALKO KI PALNE MEY OF FILM- LIFE IS GOOD	2012	120	6	VIS-1-917-2012-MUM	2.23	0x0000A0C200000000	2012-09-04 00:00:00	EKTANAND PICTURES PVT LTD ( ANAND SHUKLA) INDIA	12	0	0	VIS/1/917/2012	0	0	0	N	EKTANAND PICTURES PVT LTD ( ANAND SHUKLA) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403195	54	PROMO NO .19 OF FILM . ' YOUNG MALANG' SONG - HAWA CHE MEHKAAN'	2013	120	6	VIS-1-917-2013-MUM	3.2	0x0000A23700000000	2013-09-12 00:00:00	RSG STUDIOS PVT LTD , , INDIA	12	0	0	VIS/1614/2013-MUM	0	0	0	N	RSG STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403196	44	SONG NO. 4 'TERE KYA IRADE' (FEMALE) OF HUM HAIN TEENKHURAFAATI	2014	120	6	VIS-1-917-2014-MUM	2.13	0x0000A3A300000000	2014-09-11 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/S/725/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403197	54	SONG :'TERA HERO'	2015	120	6	VIS-1-917-2015-MUM	4.4	0x0000A4F700000000	2015-08-17 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/566/2015-MUM	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403198	44	PYAAR KE SIDE EFFECTS KA PROMO NO. 7 (DIALOGUE - G)	2006	120	6	VIS-1-918-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/T-568/06	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403199	49	ROCK	2009	120	3	VIS-1-918-2010-CHEN	0.2	0x00009CD900000000	2009-12-08 00:00:00	M/ SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-918-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403200	44	PROMO NO.15 TO 17 BUBBLE GUM	2011	120	6	VIS-1-918-2011-MUM	0.3	0x00009F3500000000	2011-08-04 00:00:00	MRS.SUSHMA KAUL ,M/S,CONCEPT INFOTAINMENT (PVT.) LTD.,MUMBAI	12	0	0	VIS/1/918/11	0	0	0	N	MRS.SUSHMA KAUL ,M/S,CONCEPT INFOTAINMENT (PVT.) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403201	51	PROMO 1 TO 4 OF FILM DAM ASEL TAR	2012	120	6	VIS-1-918-2012-MUM	2	0x0000A0C200000000	2012-09-04 00:00:00	SAGAR SAKUNDE FILMS, INDIA	12	0	Social	VIS/1302/2012-MUM	0	0	0	N	SAGAR SAKUNDE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403202	54	DIALOGUE PROMO NO.23,24, & 25 OF FILM YOUNG MALANG	2013	120	6	VIS-1-918-2013-MUM	0.55	0x0000A23700000000	2013-09-12 00:00:00	RSG STUDIOS PVT LTD, INDIA	12	0	0	VIS-1-918-2013	0	0	0	N	RSG STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403203	54	SONG : DESI KALAKAAR ALBUM DESI KALAKAAR	2014	120	6	VIS-1-918-2014-MUM	9.4	0x0000A3A400000000	2014-09-12 00:00:00	SUPER CASSETES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/1/918/2014	0	0	0	Y	SUPER CASSETES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403204	54	SONG:'BLACK HEART'	2015	120	6	VIS-1-918-2015-MUM	3.43	0x0000A4F700000000	2015-08-17 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/570/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403205	44	MISSION RIO	2016	120	6	VIS-1-918-2016-MUM	23.29	0x0000A60200000000	2016-05-10 00:00:00	DEV AVINASH TAEJA, INDIA	12	0	0	VIS/1/918/2016	0	0	0	N	DEV AVINASH TAEJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403206	44	PROMO NO. 1 OF 'KRRISH' (MELODY)	2006	120	6	VIS-1-919-2006-MUM	0.3	0x0000983900000000	2006-09-11 00:00:00	FILMCRAFT PRODUCTIONS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/919/2006	0	0	0	N	FILMCRAFT PRODUCTIONS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403207	58	TRAILER OF 'CHAKRA VIYUGAM'	2007	120	3	VIS-1-919-2007-CHEN	2.3	0x000099F600000000	2007-11-30 00:00:00	SHRI NATARAJ , M/S NATRAJ ARTS .	12	0	0	VIS-1-919-2007-CHEN	0	0	0	N	M/S NATARAJ ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403208	61	'TACOS'	2010	120	3	VIS-1-919-2010-CHEN	0.32	0x00009E4600000000	2010-12-08 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS/1/919/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403209	44	MAKING OF THE FILM - BABAN GUM	2011	120	6	VIS-1-919-2011-MUM	4	0x00009F3500000000	2011-08-04 00:00:00	MISS SUSHMA KOUL, MS. CONSEPT INFOTMENT PVT LTD. MUMBAI	12	0	0	VIS/1/919/2011	0	0	0	N	MISS SUSHMA KOUL, MS. CONSEPT INFOTMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403210	44	PROMO NO. 21& 22: ATA PATA LAAPATA	2012	120	6	VIS-1-919-2012-MUM	2	0x0000A0C300000000	2012-09-05 00:00:00	RADHA YADAV. SHREE NAVRANG GODAVARI ENTERTIAMENT LTD.INDIA	12	0	0	VIS/1362/2012-MUM	0	0	0	N	RADHA YADAV. SHREE NAVRANG GODAVARI ENTERTIAMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403211	58	PROMO NO = 10 TO 13 KRRISH 3	2013	120	6	VIS-1-919-2013-MUM	1.5	0x0000A23800000000	2013-09-13 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD, INDIA	12	0	0	VIS/1/919/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403212	44	SONG: ZOE VICCAJI - PHIR MILI TANHAI / ALBUM: DAREECHE	2014	120	6	VIS-1-919-2014-MUM	4.54	0x0000A3A300000000	2014-09-11 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	VIS/S/694/2014-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403213	44	DELETED SCENE DIL DHADAKINE DO	2015	120	6	VIS-1-919-2015-MUM	17.9	0x0000A4F700000000	2015-08-17 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1156/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403214	51	PROMO NO. 6 - LAAL ISHQ. SONG- CHIMNI	2016	120	6	VIS-1-919-2016-MUM	2	0x0000A60200000000	2016-05-10 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/1/919/2016	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403215	42	SRE RAMAKRISHANA SARADA SANGEETANJALI	2005	120	2	VIS-1-92-05-KOL	62.43	0x000096FE00000000	2005-10-31 00:00:00	MAYUR CASSEITES (P) LTD.	12	0	0	VIS-1-92-05-KOL	0	0	0	N	MAYUR CASSEITES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403216	42	GOPALER BHAT RANDHA (VOL. 3)	2006	120	2	VIS-1-92-06-KOL	34.31	0x0000986A00000000	2006-10-30 00:00:00	SIBU MAZUMDER, HANSARAJ YADAV & DOLAN DAS.	12	0	0	VIS/1/92/06	0	0	0	N	SIBU MAZUMDER, HANSARAJ YADAV & DOLAN DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403217	67	TRAILER OF DEEWANA BANA DARE	2007	120	2	VIS-1-92-07-KOL	87	0x000098EF00000000	2007-03-12 00:00:00	LAKHI SUNDRANI	12	0	0	VIS-1-92-07-KOL	0	0	0	N	LAKHI SUNDRANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403218	42	NANDALALER MONDA KOPAL	2007	120	2	VIS-1-92-08-KOL	17.27	0x0000994900000000	2007-06-10 00:00:00	KAVAL KWATRA	12	0	0	VIS-1-92-08-KOL	0	0	0	N	KAVAL KWATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403219	64	BHAVANI GHARE AHIYEN	2009	120	2	VIS-1-92-09-KOL	54.1	0x00009C7600000000	2009-08-31 00:00:00	JAI GOPAL MUSIC PVT. LTD.	12	0	0	VIS-1-92-09-KOL	0	0	0	N	JAI GOPAL MUSIC PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403220	42	HURT (BYATHITO HRIDAY)	2010	120	2	VIS-1-92-10-KOL	13.53	0x00009DB800000000	2010-07-19 00:00:00	GRIERSON MOVIES	12	0	0	VIS/1/92/10	0	0	0	N	GRIERSON MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403221	44	SHIV SHAKTI	2011	120	2	VIS-1-92-11-KOL	66	0x00009F1A00000000	2011-07-08 00:00:00	KUMAR GAUTAM	12	0	0	VIS-1-92-11-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403222	58	BAJAJ COLLEST CAT & DOG	2005	120	3	VIS-1-92-2005-CHEN	0	0x0000963500000000	2005-04-13 00:00:00	BAJAJ ELECTRICALS LTD.	12	0	0	VIS-1-92-2005-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECH. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403223	58	ASHTALINGA DHARISANAM	2007	120	3	VIS-1-92-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-92-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403224	61	' CHINA ON THE RISE '	2008	120	3	VIS-1-92-2008-CHEN	0	0x00009A5800000000	2008-03-07 00:00:00	M/S MOSER BAER INDIA LTD.	12	0	0	VIS-1-92-2008-CHEN	0	0	0	N	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403225	58	TRAILER OF MANJAL VEIYIL	2009	120	3	VIS-1-92-2009-CHEN	1.56	0x00009BD000000000	2009-03-18 00:00:00	SHRI H. SYED IBRAHIM	12	0	0	VIS-1-92-2009-CHEN	0	0	0	N	M/S HASSINI CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403226	61	FA DEODORANTS	2010	120	3	VIS-1-92-2010-CHEN	0.2	0x00009D1100000000	2010-02-02 00:00:00	M/S HENKEL INDIA LTD.	12	0	0	VIS-1-92-2010-CHEN	0	0	0	N	SHRI V. NURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403227	58	AAINDHU PAZHAGUGA	2011	120	3	VIS-1-92-2011-CHEN	0.37	0x00009E8D00000000	2011-02-17 00:00:00	M/S. MINDEEN (INDIA) PVT. LTD.	12	0	0	VIS/1/92/2011	0	0	0	N	M/S. MINDEEN (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403228	59	TRAILER OF THEENMAAR (CELEBRATIOO OF LOVE)	2011	120	8	VIS-1-92-2011-HYD	0.6	0x00009EBC00000000	2011-04-05 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS-1-92-2011-HYD	0	0	0	Y	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403229	196	EPISODE 1 TO 4 SHRIMAD BHAGWAD GEETA	2011	120	6	VIS-1-92-2011-MUM	43	0x00009FC100000000	2011-12-22 00:00:00	VISTAS DIGITAL MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/92/2011	0	0	0	N	VISTAS DIGITAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403230	58	ANBALAXKKUM POMBALAIK	2012	120	3	VIS-1-92-2012-CHEN	3.38	0x00009FFA00000000	2012-02-17 00:00:00	M/S Tailking Times Movies Pvt. Ltd	12	0	0	VIS-1-92-2012-CHEN	0	0	0	N	M/S Talking Times Movies Pvt.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403231	59	TRAILER OF 'DHAMMU'	2012	120	8	VIS-1-92-2012-HYD	1	0x0000A03F00000000	2012-04-26 00:00:00	K.ALEXANDER VALLAABHA, M/S .C.C.MEDIA & ENRERTAINMENT LTD..INDIA	12	0	0	VIS/T/102/2012-HYD	0	0	0	N	K.ALEXANDER VALLAABHA, M/S .C.C.MEDIA & ENRERTAINMENT LTD..HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403232	61	SONG : MR. KNOW IT ALL	2012	120	6	VIS-1-92-2012-MUM	3.53	0x00009FD100000000	2012-01-07 00:00:00	SONY BMG MUSIC ENTERTAIMENT (I) PVT, LTD.MUMBAI	12	0	0	VIS-1-92-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAIMENT (I) PVT, LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403233	42	UTSARGA	2013	120	2	VIS-1-92-2013-KOL	42.1	0x0000A24C00000000	2013-10-03 00:00:00	MR. PUNYABRATA BRAHMA	12	0	0	VIS-1-92-2013-KOL	0	0	0	N	MR. PUNYABRATA BRAHMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403234	51	'RED LABEL CHAHA' OF FILM 'PREMACHI GOSHTA'	2013	120	6	VIS-1-92-2013-MUM	0.2	0x0000A15000000000	2013-01-24 00:00:00	M/S. IHITA ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/1/92/2013-MUM	0	0	0	N	M/S. IHITA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403235	58	SANDIYER-TRAILER 5	2014	120	3	VIS-1-92-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S.UYIRMEI PRODUCTIONS ,INDIA	12	0	0	VIS/T/70/2014-CHE	0	0	0	N	M/S.UYIRMEI PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403236	59	TRAILER OF 'ORI DEVUDO(FOR GOD SAKE)'	2014	120	8	VIS-1-92-2014-HYD	2	0x0000A32C00000000	2014-05-15 00:00:00	V. RAVI SHANKAR M/S.CHASING DREAMS PRODUCTIONS,INDIA	12	0	0	VIS/139/2014-HYD	0	0	0	N	V. RAVI SHANKAR M/S.CHASING DREAMS PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403237	54	SONG: MANIYAN CH JATT	2014	120	6	VIS-1-92-2014-MUM	5.1	0x0000A2E000000000	2014-02-28 00:00:00	SWAG MUSIC, MUMBAI	12	0	0	VIS/1/92/2014	0	0	0	N	SWAG MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403238	58	ETTU THIKKUM MATHAYANAI  (TRISER -7)	2015	120	3	VIS-1-92-2015-CHEN	1	0x0000A44A00000000	2015-02-25 00:00:00	K./ S. THANGASAMY (RAATINAM PICTURES), INDIA	12	0	0	VIS/T/75/2015-CHE	0	0	0	N	K./ S. THANGASAMY (RAATINAM PICTURES), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403239	51	SONG - SUNYA, SUNYA OTHANCHE BOL SARE	2015	120	6	VIS-1-92-2015-MUM	3.4	0x0000A42900000000	2015-01-23 00:00:00	SHEETAL FILM PRODUCTION, INDIA	12	0	0	VIS/S/37/2015-MUM	0	0	0	N	SHEETAL FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403240	58	MUDIYATHA SOLL VANAM - VIDEO ALBUM SONG	2016	120	3	VIS-1-92-2016-CHEN	2.51	0x0000A5BB00000000	2016-02-29 00:00:00	R.KONGARASAN M/S FIRST FRAME PRODUCTIONS,INDIA	12	0	0	VIS-1-92-2016-CHEN	0	0	0	N	R.KONGARASAN M/S FIRST FRAME PRODUCTIONS,KRISHNAGIRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403241	265	TRAILER NO. 1OF 'BABU BANGARAM'	2016	120	8	VIS-1-92-2016-HYD	0.45	0x0000A62000000000	2016-06-09 00:00:00	SURYADEVARA NAGA VAMSI, M/S SITHARA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/178/2016-HYD	0	0	0	N	SURYADEVARA NAGA VAMSI, M/S SITHARA ENTERTAINMENTS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403242	44	JAB PYAR KISISE HOTA HAI OF SONG : O JANA NA JANA	1998	120	6	VIS-1-92-98-MUM	3.7	0x00008C0100000000	1998-02-17 00:00:00	TIPS INDUSTRIES PVT. LTD., MUMBAI	12	0	0	VIS/1/92/1998	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403243	44	PROMO NO.2 KRISHMEDALI SONG 3	2006	120	6	VIS-1-920-2006-MUM	0.3	0x0000983900000000	2006-09-11 00:00:00	FILMCRAFT PRODUCTION (INDIA )PVT. LTD. MUMBAI	12	0	0	VIS/1/920/2006	0	0	0	N	FILMCRAFT PRODUCTION (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403244	58	TRAILER NOS. 2 & 3 OF' KELVIKRURI'	2007	120	3	VIS-1-920-2007-CHEN	6.28	0x000099F900000000	2007-12-03 00:00:00	SHRI A. MOHAMED JELLANI	12	0	0	VIS-1-920-2007-CHEN	0	0	0	N	M/S 18th CROSS PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403245	44	ALBUM : AJMER NAGRIA JAOGI	2009	120	6	VIS-1-920-2009-MUM	42.14	0x00009C2C00000000	2009-06-18 00:00:00	MOSER BEAR INDIA LTD.,MUMBAI	12	0	0	VIS/1/920/2009	0	0	0	N	MOSER BEAR INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403246	59	MIRAKUL PAIN KILLER OILBURAKATHA	2010	120	3	VIS-1-920-2010-CHEN	0.2	0x00009E4600000000	2010-12-08 00:00:00	M/S PRERNA ASSOCIATES	12	0	0	VIS/1/920/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403247	44	TRACTOR EMULSION RAJA PAINTER	2011	120	6	VIS-1-920-2011-MUM	10.31	0x00009F3500000000	2011-08-04 00:00:00	THATZ IT PVT. LTD., MUMBAI	12	0	0	VIS/1/920/2011	0	0	0	N	THATZ IT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403248	44	PROMO NO- 15 ( SONG - I LOVE BOLLY - WOOD ) OF FILM - ' ISHKQ IN PARIS '	2012	120	6	VIS-1-920-2012-MUM	0	0x0000A0C300000000	2012-09-05 00:00:00	PZNZ MEDIA INDIA	12	0	0	VIS/1363/2012-MUM	0	0	0	N	PZNZ MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403249	44	PROMO NO.23 TO 27 OF ' BESHARAM' SONG : SONG DIL KA JO HAAL HAI	2013	120	6	VIS-1-920-2013-MUM	6.34	0x0000A23800000000	2013-09-13 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT.LTD.INDIA	12	0	0	VIS/1/920/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403250	44	PROMO NOS. 3 TO 5 SONG : OH JAANIYA HAAL YE KAISA; FILM : THE WEDDING PULLAV	2015	120	6	VIS-1-920-2015-MUM	3	0x0000A4F700000000	2015-08-17 00:00:00	GR8 ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1/920/2015	0	0	0	N	GR8 ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403251	44	MOTU PATLU IN DOUBLE TROUBLE (PART-1)	2016	120	6	VIS-1-920-2016-MUM	46.34	0x0000A60200000000	2016-05-10 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/774/2016-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403252	44	ALBUM:TAKE ME HOME BABY, SONG: CHORNI	2005	120	6	VIS-1-921-2005-MUM	2.15	0x000096D600000000	2005-09-21 00:00:00	SUPER CASSETTE INDUSTRIES LTD. MUMBAI	12	0	Others	VIS-1-921-2005-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403253	44	'KRISH'  KA PROMO NO. 3 (2 SONGS) (MEDLEY)	2006	120	6	VIS-1-921-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	FILMCRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/T-537/06	0	0	0	N	FILMCRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403254	59	TRAILER NOS. 5,6,& 7' DEVA'	2007	120	3	VIS-1-921-2007-CHEN	0.3	0x000099F900000000	2007-12-03 00:00:00	SHRI SAKHAMIRI PANDU RANGA RAO	12	0	0	VIS-1-921-2007-CHEN	0	0	0	N	M/S AISWARYA ART CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403255	59	' MIRAKUL 2 DROPS - KNEE PAIN'	2010	120	3	VIS-1-921-2010-CHEN	0.2	0x00009E4600000000	2010-12-08 00:00:00	M/S PRERANA ASSOCIATES	12	0	0	VIS-1-921-2010-CHEN	0	0	0	N	M/S REAL IMAGE JMEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403256	61	M TUNES	2011	120	6	VIS-1-921-2011-MUM	0.4	0x00009F3500000000	2011-08-04 00:00:00	D.R.MULTIMEDIA PVT.LTD,MUMBAI	12	0	0	VIS/1/921/2011	0	0	0	N	D.R.MULTIMEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403257	44	PROMO NO. 20 OH MY GOD	2012	120	6	VIS-1-921-2012-MUM	0	0x0000A0C300000000	2012-09-05 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1374/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403258	51	PROMO NO 5 TO 8 : KUMARI GANGUBAI NON MATRIC	2013	120	6	VIS-1-921-2013-MUM	1.15	0x0000A23800000000	2013-09-13 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS-1624-2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403259	44	ALBUM & SONG:'AE RAJU'	2016	120	6	VIS-1-921-2016-MUM	3.17	0x0000A60200000000	2016-05-10 00:00:00	YASHRAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/S/349/2016-MUM	0	0	0	N	YASHRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403260	44	ALBUM BOLIWOOD KE VALUNG- SONG HARE HARE	2006	120	6	VIS-1-922-2005-MUM	4	0x0000989E00000000	2006-12-21 00:00:00	RECORDS AND TEPS PVT. LTD, MUMBAI	12	0	0	VIS-1-922-2005-MUM.	0	0	0	N	RECORDS AND TEPS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403261	58	' JAI JAI RAM'	2007	120	3	VIS-1-922-2007-CHEN	39.14	0x000099F900000000	2007-12-03 00:00:00	M/S ABRANI RECORDING COMPANY	12	0	0	VIS-1-922-2007-CHEN	0	0	0	N	M/S ABRANI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403262	59	MIRAKUL 2 DROPE -BLAACK PAIN	2009	120	3	VIS-1-922-2010-CHEN	0.28	0x00009CD900000000	2009-12-08 00:00:00	M/S PRERANA ASSOCITES	12	0	0	VIS-1-922-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403263	51	AMHI FULE BOLTHOYA	2011	120	6	VIS-1-922-2011-MUM	43.14	0x00009F3500000000	2011-08-04 00:00:00	AJITHA AJYA PATIL, THANE	12	0	0	VIS/1/922/2011	0	0	0	N	AJITHA AJYA PATIL, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403264	44	HEROINE : HEAD & SHOULDERS	2012	120	6	VIS-1-922-2012-MUM	0.3	0x0000A0C300000000	2012-09-05 00:00:00	UTV SOFTWARE  COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1370/2012-MUM	0	0	0	N	UTV SOFTWARE  COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403265	54	PROMO NO. 4,5 & 6, SONG 'CHANNA VE' FILMS 'RONEDE SAARE VYAH PICHHO'	2013	120	6	VIS-1-922-2013-MUM	2.45	0x0000A23800000000	2013-09-13 00:00:00	MATCHSTIX, INDIA	12	0	0	VIS-1620-2013-MUM	0	0	0	N	MATCHTIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403266	44	PROMO NO. 38 (DIALOGUE -SORRY) OF FILM: KHOOBSURAT	2014	120	6	VIS-1-922-2014-MUM	0.15	0x0000A3A400000000	2014-09-12 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1296/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403267	105	BREAKING ALL THE WAY	2016	120	6	VIS-1-922-2016-MUM	51.57	0x0000A60200000000	2016-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA., INDIA	12	0	0	VIS/781/2016-MUM	0	0	0	N	SUNITA MALPANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403268	44	KRISH KA PROMO NO. 5 (MEDALLY)2 SALE	2006	120	6	VIS-1-923-2006-MUM	0.2	0x0000983900000000	2006-09-11 00:00:00	FILMPHAPHAT PRODUCTION (INDIA) PVT/. LTD., MUMBAI	12	0	0	VIS/T-539/06	0	0	0	N	FILMPHAPHAT PRODUCTION (INDIA) PVT/. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403269	44	'RAMTA JOOL-ANIL KAAPOOR'	2007	120	3	VIS-1-923-2007-CHEN	73	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-1-923-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403270	58	SHOPPERS STYLE	2010	120	3	VIS-1-923-2010-CHEN	0	0x00009E4600000000	2010-12-08 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-923-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403271	44	GEET - KHUDA VAHI HAI	2011	120	6	VIS-1-923-2011-MUM	3	0x00009F3500000000	2011-08-04 00:00:00	KAVITA SETH, MUMBAI	12	0	0	VIS-1-923-2011-MUM	0	0	0	N	KAVITA SETH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403272	85	PROMO NO. 24 : HEROINE	2012	120	6	VIS-1-923-2012-MUM	0.1	0x0000A0C300000000	2012-09-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1372/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403273	54	PROMO NOS 1,2,3- SONG AAIBO; FILMS RSVR-RONDE SAARE VYAH PICCHO	2013	120	6	VIS-1-923-2013-MUM	2.45	0x0000A23800000000	2013-09-13 00:00:00	MATCHTIX, INDIA	12	0	0	VIS-1621-2013-MUM	0	0	0	N	MATCHTIX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403274	44	PROMO NO. 9 TO 11 OF JIGARIYAA - SONG: HOLI	2014	120	6	VIS-1-923-2014-MUM	3.2	0x0000A3A400000000	2014-09-12 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/1298/2014-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403275	54	SONG : SHEHRA VALL NU	2015	120	6	VIS-1-923-2015-MUM	4.4	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/586/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403276	44	SONG PROMO NO. 18 TO 21 SONG KAHE JANAM OF FILM BHOURI	2016	120	6	VIS-1-923-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	CHANDRAPAUL SINGH / S VIDEO PICTURES, INDIA	12	0	0	VIS/1/923/2016	0	0	0	N	CHANDRAPAUL SINGH / S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403277	189	KRISH KA PROMO NO.6	2006	120	6	VIS-1-924-2006-MUM	0	0x0000983900000000	2006-09-11 00:00:00	FILMCRAFT PRODUCTIONS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T/540/2006	0	0	0	N	FILMCRAFT PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403278	44	'' SHRADDHAIJAL SUNAL	2008	120	3	VIS-1-924-2007-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	M/S. SHAMEROO ENTERTAINTMEBNT	12	0	0	VIS/ 1/924/2007- CHEN 	0	0	0	N	M/S. SHAMEROO ENTERTAINTMEBNT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403279	58	CAPTAN	2009	120	3	VIS-1-924-2010-CHEN	0.48	0x00009CD900000000	2009-12-08 00:00:00	M/S ADS ZONE	12	0	0	VIS-1-924-2010-CHEN	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403280	44	GOVAN HANDICRAFT	2011	120	6	VIS-1-924-2011-MUM	28.33	0x00009F3500000000	2011-08-04 00:00:00	G.H.R.S.S.I.D.C. GOVA	12	0	0	VIS/314/2011	0	0	0	N	G.H.R.S.S.I.D.C. GOVA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403281	44	SONG : DEKHA JO PEHLI BAAR FILM : DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-924-2012-MUM	4.33	0x0000A0C300000000	2012-09-05 00:00:00	MSK FILMS. INDIA	12	0	0	VIS/S/411/2012-MUM	0	0	0	N	MSK FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403282	44	SONG - YEH RANGA HAI MUJHE OF FILM- MY FRIEND HUSAIN	2013	120	6	VIS-1-924-2013-MUM	3.1	0x0000A23800000000	2013-09-13 00:00:00	BARKHAA MOVIES PVT. LTD, INDIA	12	0	0	VIS/1/924/2013	0	0	0	N	BARKHAA MOVIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403283	44	SONG PROMO NO. -1 & 2 KHUSHUNUMA	2014	120	6	VIS-1-924-2014-MUM	5.5	0x0000A3A400000000	2014-09-12 00:00:00	ZEE MUSIC COMPANY , INDIA	12	0	0	VIS/1307/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403284	44	SONG PROMO NO.-1 & 2 KHUSHNUMA	2014	120	6	VIS-1-924-2014-MUM	5.5	0x0000A3A400000000	2014-09-12 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1307/2014-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403285	51	SONG PAAY LACHKEL HALUCH CHAL OF FILM MAANDESHI WAGHIN	2015	120	6	VIS-1-924-2015-MUM	4.22	0x0000A4F700000000	2015-08-17 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	0	VIS/S/587/2015-MUM	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403286	44	SONG PROMO NO. 6 TO 9 SONG HO GAYA HAI OF FILM BHOPAL	2016	120	6	VIS-1-924-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	CHANDRAPAL SINGH /S VIDEO PICTURES INDIA	12	0	0	VIS/1/924/2016	0	0	0	N	CHANDRAPAL SINGH /S VIDEO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403287	44	KRISH KA PROMO NO.7(MEDLY) (3 GAANE)	2006	120	6	VIS-1-925-2006-MUM	0.45	0x0000983900000000	2006-09-11 00:00:00	FILMCRAFT PRODUCTIONS (INDIA) PVT. LTD.,MUMBAI	12	0	0	VIS-1-925-2006-MUM	0	0	0	N	FILMCRAFT PRODUCTIONS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403288	44	MUSIC CAFE - A.R. RAHMAN - ISHQ BINA KYA JEENA	2007	120	3	VIS-1-925-2007-CHEN	73	0x000099FA00000000	2007-12-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-925-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403289	44	HUM DONO RANGIN KA TRAILER - JAHAN MEIN AISA	2009	120	6	VIS-1-925-2009-MUM	0.1	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN MUMBAI	12	0	0	VIS/S-470/09	0	0	0	N	NAVKETAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403290	58	ARIHANT PART I, II & III	2010	120	3	VIS-1-925-2010-CHEN	0.54	0x00009E4600000000	2010-12-08 00:00:00	M/S BEST IMAGE	12	0	0	VIS/1/925/2010	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403291	44	PROMO NO.12 TO 16 KISMAT LOVE PAISA DILLI SONG : PAJERO	2012	120	6	VIS-1-925-2012-MUM	6.23	0x0000A0C400000000	2012-09-06 00:00:00	INNINCIBLE ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	Social	VIS/1/925/2012	0	0	0	N	INNINCIBLE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403292	44	PROMO NO - 7 & 8 (SONG-RAMJI KI CHAAL) OF FILM - GOLIYON KI RAASLEELA RAMLEELA	2013	120	6	VIS-1-925-2013-MUM	1.3	0x0000A23B00000000	2013-09-16 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/925/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403293	44	SONG - JAZBAA	2014	120	6	VIS-1-925-2014-MUM	4.23	0x0000A3A400000000	2014-09-12 00:00:00	FLYING DREAMS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/592/2014-MUM	0	0	0	N	FLYING DREAMS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403294	54	SONG: SAAHAN NAAL SAAHAN	2015	120	6	VIS-1-925-2015-MUM	3.13	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/583/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403295	44	PROMO NO 17 (SONG MEHIRAM MERE) OF FILM HAI APNA DIL TOH AWARA	2016	120	6	VIS-1-925-2016-MUM	4.28	0x0000A60300000000	2016-05-11 00:00:00	MJM PRODUCTION  INDIA	12	0	0	VIS/827/16-MUM	0	0	0	N	MJM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403296	54	ALBUM: PRITO SONG NAV PANJABAN AUR TEDHI	2006	121	6	VIS-1-926-2006-MUM	8.17	0x0000983900000000	2006-09-11 00:00:00	SMT. VIJAYA KIRAN CHAVAK PRASIKTION ADHIKARI	12	0	0	VIS/S-332/06	0	0	0	N	SHRI ASHOK SHIVSENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403297	44	MAGIC DUETS - LATA MANGESHLAR & SURESH WADKAR - DHANWARE NE KHILLAYE PHOOL	2007	120	3	VIS-1-926-2007-CHEN	0	0x000099FA00000000	2007-12-04 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-926-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403298	44	HUM DONO FANGIN KA GANA - ABHI NA JAO	2009	120	6	VIS-1-926-2009-MUM	2	0x00009C2C00000000	2009-06-18 00:00:00	NAVKETAN, MUMBAI	12	0	0	VIS/S-466/09	0	0	0	N	NAVKETAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403299	58	TRAXLER OF 'ILLANGYAN'	2010	120	3	VIS-1-926-2010-CHEN	4.4	0x00009E4600000000	2010-12-08 00:00:00	M/S MARTIN PRODUCTION	12	0	0	VIS/1/926/2010	0	0	0	N	M/S MARTIN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403300	267	PRAKATA DET YAD	2011	120	6	VIS-1-926-2011-MUM	19.56	0x00009F3500000000	2011-08-04 00:00:00	LOVE & FAITH, MUMBAI	12	0	0	VIS/1/926/2011	0	0	0	N	LOVE & FAITH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403301	61	PROMO OF FIRE IN BABYLON	2012	120	6	VIS-1-926-2012-MUM	0.2	0x0000A0C400000000	2012-09-06 00:00:00	ACENDO CAPITAL ADVISOR PVT. LTK INDIA	12	0	0	VIS/1379/2012-MUM	0	0	0	N	ACENDO CAPITAL ADVISOR PVT. LTK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403302	61	SONG : THANK YOU RRIEND	2013	120	6	VIS-1-926-2013-MUM	2.59	0x0000A23C00000000	2013-09-17 00:00:00	THE MUZIBITION, INDIA	12	0	0	VIS/1/926/2013	0	0	0	N	THE MUZIBITION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403303	51	PROMO N. 1 TO 5 OF FILM:- 'PAHILI BHET'	2014	120	6	VIS-1-926-2014-MUM	2	0x0000A3A400000000	2014-09-12 00:00:00	M/S. MEGHSAI PRODUCTION, INDIA	12	0	0	VIS/1235/2014-MUM	0	0	0	N	M/S. MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403304	51	PROMO NO.1 TO 5 OF FILM - PAHILI BHET	2014	120	6	VIS-1-926-2014-MUM	2	0x0000A3A400000000	2014-09-12 00:00:00	M/S MEGHSAI PRODUCTION, INDIA	12	0	0	VIS/1235/2014-MUM	0	0	0	N	M/S MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403305	54	SONG : VASDA NASEEBAAN VICH	2015	120	6	VIS-1-926-2015-MUM	3.22	0x0000A4F700000000	2015-08-17 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/1/926/2015	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403306	51	SONG- HASNACHE MUMBAI OF FILM: LALBAUGCHI RANI	2016	120	6	VIS-1-926-2016-MUM	2.2	0x0000A60300000000	2016-05-11 00:00:00	MAD ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/1/926/2016	0	0	0	N	MAD ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403307	64	TRAB T BAN JA SAJVANA HAMARA  KA PROMO NO. 15	2006	120	6	VIS-1-927-2006-MUM	0.6	0x0000983900000000	2006-09-11 00:00:00	SHARP FOX, MUMBAI	12	0	0	VIS/T-340/06	0	0	0	N	SHARP FOX, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403308	61	'BOOBOO'S MY FIRST STORY BOOK	2007	120	3	VIS-1-927-2007-CHEN	30.8	0x000099FA00000000	2007-12-04 00:00:00	M/S MEDIAWARE SYSTEMS INDIA PVT. LTD.	12	0	0	VIS/1/927/2007	0	0	0	N	M/S MEDIAWARE SYSTEMS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403309	58	ILLANGYAN	2010	120	3	VIS-1-927-2010-CHEN	0.27	0x00009E4600000000	2010-12-08 00:00:00	M/S MARTIN PRODUCTION	12	0	0	VIS/1/927/2010-CHEM	0	0	0	N	M/S MARTIN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403310	44	PROMO NO. 2 FORCE	2011	120	6	VIS-1-927-2011-MUM	2.32	0x00009F3500000000	2011-08-04 00:00:00	SUNSHINE PICTURES PVBT. LTD.,MUMBAI	12	0	0	VIS/1/927/2011	0	0	0	N	SUNSHINE PICTURES PVBT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403311	42	KHOJ THE SEARCH	2012	120	6	VIS-1-927-2012-MUM	71.11	0x0000A0C400000000	2012-09-06 00:00:00	INDIAN CAMPUS CRUSADE FOR CHRIST, INDIA	12	0	0	VIS/1/927/2012	0	0	0	Y	INDIAN CAMPUS CRUSADE FOR CHRIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403312	54	SONG - MOBILE DESI MUNDE OF ALBUM - SUPNE	2013	120	6	VIS-1-927-2013-MUM	7.48	0x0000A23C00000000	2013-09-17 00:00:00	GOYAL MUSIC, INDIA	12	0	Social	VIS/1/927/2013	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403313	44	PROMO NO. 48  TO 50 DAWAT -E-ISHQ	2014	120	6	VIS-1-927-2014-MUM	0.45	0x0000A3A700000000	2014-09-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1311/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403314	54	SONG: KUDI BROWN	2015	120	6	VIS-1-927-2015-MUM	2.53	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/584/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403315	51	SONG : ROOP TERA OF FILM : LALBAUGCHI RANI	2016	120	6	VIS-1-927-2016-MUM	3.48	0x0000A60300000000	2016-05-11 00:00:00	MAD ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/927/2016	0	0	0	N	MAD ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403316	54	ALBUL: RANJHA YAAR	2006	120	6	VIS-1-928-2006-MUM	0	0x0000989E00000000	2006-12-21 00:00:00	PURNK IN MUSIC., MUMBAI	12	0	0	VIS-1-928-2006-MUM	0	0	0	N	PURNK IN MUSIC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403317	59	MANMADA BAANAM	2010	120	3	VIS-1-928-2010-CHEN	0	0x00009E4700000000	2010-12-09 00:00:00	M/S LAKSHMI GANAPATHI FILMS	12	0	0	VIS-1-928-2010-CHEN	0	0	0	N	M/S LAKSHMI GANAPATHI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403318	51	PROMO NO. 21 SE 25 FAKT LADH MHNAA	2011	120	6	VIS-1-928-2011-MUM	1.45	0x00009F3500000000	2011-08-04 00:00:00	M/S STARTEX IMPEX PVT LTD., MUMBAI	12	0	0	VIS/T-824/11	0	0	0	N	M/S STARTEX IMPEX PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403319	44	DIALOGUE PROMO NO .10 ENGLISH VINGLISH	2012	120	6	VIS-1-928-2012-MUM	0	0x0000A0C400000000	2012-09-06 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/1390/2012-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403320	44	PROMO NO -6 (SONG - MANN TU SHUDI ) OF FILM - BAAT BANN GAYI	2013	120	6	VIS-1-928-2013-MUM	1.3	0x0000A23C00000000	2013-09-17 00:00:00	ASR MEDIA , INDIA	12	0	0	VIS/164/2013-MUM	0	0	0	N	ASR MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403321	44	PROMO NO. 12 OF JIGARIYAA- SONG : HOLI	2014	120	6	VIS-1-928-2014-MUM	2.15	0x0000A3A700000000	2014-09-15 00:00:00	SOUNDARYA PRODUCTIONS , INDIA	12	0	0	VIS/S/736/2014-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403322	44	DIALOGUE PROMO NO. 55 TO 58 OF WELCOME BACK	2015	120	6	VIS-1-928-2015-MUM	1	0x0000A4F700000000	2015-08-17 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1170/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403323	54	FILM: WARIS SHAH - ISHQ NAA WARIS  SONG: SHAMA	2006	120	6	VIS-1-929-2006-MUM	5.2	0x0000983900000000	2006-09-11 00:00:00	M/S . SET PRODUCTION MUMBAI	12	0	0	VIS/1/929/2008	0	0	0	N	M/S . SET PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403324	82	'FUTURE '	2007	120	3	VIS-1-929-2007-CHEN	13.7	0x000099FB00000000	2007-12-05 00:00:00	SHRI J. RAJESH KUMAR	12	0	0	VIS/1/929/2007-CHEN	0	0	0	N	SHRI J. RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403325	58	H1N1 (SWINE FLU) (STAY AT HOME)	2010	120	3	VIS-1-929-2010-CHEN	0.3	0x00009E4800000000	2010-12-10 00:00:00	DIRECTORATE OF  ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/929/2010	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403326	44	PROMO NO. 1 PUNE TC - THE CHUGAN DESTINETION	2011	120	6	VIS-1-929-2011-MUM	2.45	0x00009F3600000000	2011-08-05 00:00:00	SHREE SHEKH RIYAZ ZOYA AND SARA FILMS PUNE	12	0	0	VIS/1/920/11	0	0	0	N	SHREE SHEKH RIYAZ ZOYA AND SARA FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403327	51	PROMO 1 TO 5 OF FILM SAAD	2012	120	6	VIS-1-929-2012-MUM	0	0x0000A0C400000000	2012-09-06 00:00:00	ABHIRUCHI FILMS, INDIA	12	0	0	VIS/1361/2012-MUM	0	0	0	N	ABHIRUCHI FILMS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403328	61	NOKIA LUMIA 625-PIRATES	2013	120	6	VIS-1-929-2013-MUM	0.3	0x0000A23C00000000	2013-09-17 00:00:00	NATIVE FILMS, INDIA	12	0	0	VIS-1-929-2013	0	0	0	N	NATIVE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403329	44	SONG-(SAPNE APNE) OF FILM - SONALI CABLE	2014	120	6	VIS-1-929-2014-MUM	3.1	0x0000A3A700000000	2014-09-15 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/735/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403330	44	DIALOGUE PROMO NO. 59 TO 62 OF WELCOME BACK	2015	120	6	VIS-1-929-2015-MUM	1	0x0000A4F700000000	2015-08-17 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1171/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403331	61	SONG ' RIDERS OF THE MIST '	2016	120	6	VIS-1-929-2016-MUM	5.4	0x0000A60300000000	2016-05-11 00:00:00	KAHINI MEDIA ., INDIA	12	0	0	VIS/S/340/2016-MUM	0	0	0	N	KAHINI MEDIA ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403332	42	MAHA MILAN	2005	121	2	VIS-1-93-05-KOL	56.2	0x000096FE00000000	2005-10-31 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-93-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403333	42	GOPAL BHANARER GALPA (VOL.4)	2006	120	2	VIS-1-93-06-KOL	32.2	0x0000986A00000000	2006-10-30 00:00:00	GRWA MUMBER NASARAJ TAUVE DOLAN DAS	12	0	0	VIS-1-93-06-KOL	0	0	0	N	GRWA MUMBER NASARAJ TAUVE DOLAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403334	67	TRAILER OF JHUPAT JAHPUT AABE OAI	2007	120	2	VIS-1-93-07-KOL	103	0x000098EF00000000	2007-03-12 00:00:00	LAKHI SUNDRANI	12	0	0	VIS-1-93-07-KOL	0	0	0	N	LAKHI SUNDRANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403335	42	BOMKESHER MANZA	2008	120	2	VIS-1-93-08-KOL	17.25	0x00009AB700000000	2008-06-10 00:00:00	KAVAL KVATRA	12	0	0	VIS-1-93-08-KOL	0	0	0	N	KAVAL KVATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403336	42	BISH (DANGER OF POISONING)	2009	120	2	VIS-1-93-09-KOL	9.23	0x00009C7600000000	2009-08-31 00:00:00	ENTERTAINMENT CREATION	12	0	0	VIS-1-93-09-KOL	0	0	0	N	ENTERTAINMENT CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403337	42	TRAILER NO.1 OF MON JE KORE URU URU	2010	120	2	VIS-1-93-10-KOL	1.22	0x00009DBC00000000	2010-07-23 00:00:00	SURINDER FILMS.	12	0	0	VIS/1/93/2010	0	0	0	N	SURINDER FILMS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403338	44	NA SAMAJHNA	2011	120	2	VIS-1-93-11-KOL	4.37	0x00009F1D00000000	2011-07-11 00:00:00	UTUNES ENTERTAINMENT PRIVATE LTD.	12	0	0	VIS-1-93-11-KOL	0	0	0	N	UTUNES ENTERTAINMENT PRIVATE LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403339	61	CAFE COFFEE DAY-200 CAFES AND CROWING	2005	120	3	VIS-1-93-2005-CHEN	0	0x0000963700000000	2005-04-15 00:00:00	AMALGAMATION HOLDINGS LTD.	12	0	0	VIS-1-93-2005-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECH. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403340	58	TRAILER OF 'PATTIYYAL '	2006	120	3	VIS-1-93-2006-CHEN	1.3	0x0000978500000000	2006-03-15 00:00:00	M/S. SG FILMS PVT. LTD.	12	0	0	VIS-1-93-2006-CHEN	0	0	0	N	M/S. SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403341	58	OM NAMA SHIVAYA	2007	120	3	VIS-1-93-2007-CHEN	0	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-93-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403342	58	TRAILER OF VISAARANAI	2008	120	3	VIS-1-93-2008-CHEN	4.12	0x00009A5800000000	2008-03-07 00:00:00	M/S SRI RAGHAVA PRODUCTIONS	12	0	0	VIS-1-93-2008-CHEN	0	0	0	N	M/S SRI RAGHAVA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403343	58	TRAILER NOS 1 TO 3 OF 'MARIYATHAI '	2009	120	3	VIS-1-93-2009-CHEN	7.39	0x00009BD000000000	2009-03-18 00:00:00	SHRI T. SIVA	12	0	0	VIS-1-93-2009-CHEN	0	0	0	N	M/S. ARAMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403344	58	TRAILER OF 'KURU NILA MANNAN	2010	120	3	VIS-1-93-2010-CHEN	1	0x00009D1200000000	2010-02-03 00:00:00	M/S K. R. K. FILM CIRCULT	12	0	0	VIS/1/93/2010	0	0	0	N	M/S K. R. K. FILM CIRCULT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403345	58	ELAKKAI ADAINDHIDA PAZHAGUGA PART III	2011	120	3	VIS-1-93-2011-CHEN	35.2	0x00009E8E00000000	2011-02-18 00:00:00	M/S MINDZEH (INDIA) PVT. LTD.	12	0	0	VIS-1-93-2011-CHEN	0	0	0	N	M/S MINDZEH (INDIA) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403346	59	TRAILER OF A 100% LOVE	2011	120	8	VIS-1-93-2011-HYD	0.3	0x00009EBD00000000	2011-04-06 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-1-93-2011-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403347	44	MOMENTS WITH PANKAJ UDHAS LIVE AT GET OF INDIA	2011	120	6	VIS-1-93-2011-MUM	131	0x00009FC200000000	2011-12-23 00:00:00	WELVET VVOICE PVT. LTD. MUMBAI	12	0	0	VIS/148/11	0	0	0	N	WELVET VVOICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403348	61	REMEMBERING RASARUSHI	2012	120	4	VIS-1-93-2012-BAN 	37	0x0000A0BE00000000	2012-08-31 00:00:00	SRI B.S. THIPPESWAMY OF M/S. RASHTRAKAVI KUVEMPU TRUST (R) KUPPALLI, INDIA	12	0	0	VIS/1/93/2012	0	0	0	N	SRI B.S. THIPPESWAMY OF M/S. RASHTRAKAVI KUVEMPU TRUST (R) KUPPALLI, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403349	61	THE INDIAN ENGINEERING COLLEGE	2012	120	3	VIS-1-93-2012-CHEN	0	0x00009FFA00000000	2012-02-17 00:00:00	M/S SAROJ ADS	12	0	0	VIS-1-93-2012-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403350	59	TRAILER OF 'DARUVU(SOUND OF MASS)'	2012	120	8	VIS-1-93-2012-HYD	1	0x0000A04000000000	2012-04-27 00:00:00	SHRI BURUGUPALLI SHIVARAMAKRISHNA,M/S.SREE VENKATESHWARA ENTERTAINMENTS LTD.,INDIA	Revised	0	0	VIS/T/104/2012-HYD	0	0	0	N	SHRI BURUGUPALLI SHIVARAMAKRISHNA,M/S.SREE VENKATESHWARA ENTERTAINMENTS LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403351	61	PROMO ,54 TO56 SONG	2012	120	6	VIS-1-93-2012-MUM	120	0x0000A05E00000000	2012-05-27 00:00:00	T1PS INDUSTR1O3 LTD.,	12	0	0	VIS193202-MUM	0	0	0	N	T1PS INDUSTR1O3 LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403352	42	DUI BANDHU NANTRI UKIL	2013	120	2	VIS-1-93-2013-KOL	59.2	0x0000A24C00000000	2013-10-03 00:00:00	MR. BASANT KUMAR	12	0	0	VIS-1-93-2013-KOL	0	0	0	N	MR. BASANT KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403353	61	SONG: INSPIRATION	2013	120	6	VIS-1-93-2013-MUM	3.55	0x0000A15000000000	2013-01-24 00:00:00	VIACOM 18 MEDIA P. LTD, INDIA	12	0	0	VIS/1/93/2013	0	0	0	N	VIACOM 18 MEDIA P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403354	58	SANDIYAR-TRAILER 66	2014	120	3	VIS-1-93-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/71/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403355	44	MIGHTY RAJU RIO CALLING -CANDYMAN	2014	120	8	VIS-1-93-2014-HYD	0.3	0x0000A32D00000000	2014-05-16 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES,INDIA	12	0	0	VIS/141/2014-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403356	54	SONG JUGNI OF ALBUM MERI JUGNI	2014	120	6	VIS-1-93-2014-MUM	4.6	0x0000A2C100000000	2014-01-28 00:00:00	LIVE FOLK STUDIO INDIA	12	0	0	VIS/S/46/14-MUM	0	0	0	N	LIVE FOLK STUDIO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403357	58	KAATHTHAMMA-CHANNEL TRAILER NO. 3	2015	120	3	VIS-1-93-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	JOSE , THOMAS ROY, INDIA	12	0	0	VIS/T/40/2015-CHE	0	0	0	Y	JOSE , THOMAS ROY, PALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403358	44	KUMBH KARAN AUR JAALSAAZ	2015	120	6	VIS-1-93-2015-MUM	61	0x0000A42900000000	2015-01-23 00:00:00	TURNER INTERNATIONAL INDIA PVT. LTD., INDIA	12	0	0	VIS/1/93/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403359	58	PAKKI PAYALUGA - VIDEO TRAILER -1	2016	120	3	VIS-1-93-2016-CHEN	0.1	0x0000A5BB00000000	2016-02-29 00:00:00	SRI PERIYA NAYAGI AMMAN FILMS-C RAMADOSS,INDIA	12	0	0	VIS-1-93-2016-CHEN	0	0	0	N	SRI PERIYA NAYAGI AMMAN FILMS-C RAMADOSS,URAPPAKKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403360	61	'FOREVER'	2016	120	8	VIS-1-93-2016-HYD	4.35	0x0000A62100000000	2016-06-10 00:00:00	MEGHRAJ P.R.,C/O. WE ARE MEDIA ,INDIA	12	0	0	VIS/182/2016-HYD	0	0	0	N	MEGHRAJ P.R.,C/O. WE ARE MEDIA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403361	44	SAALA KHADOOS : PROMO -21-22	2016	120	6	VIS-1-93-2016-MUM	1.15	0x0000A59300000000	2016-01-20 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/1/93/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403362	54	ALBUM PYAAR HI PYAAR KA GANA-MAYE NEE MAYE	1997	120	6	VIS-1-93-97-MUM	3.58	0x00008A9D00000000	1997-02-26 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/1/93/97	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403363	54	FILM 'WARIS SHAH -ISHQ DAA WARIS ,SONG : GUDIYA	2006	120	6	VIS-1-930-2006-MUM	64.4	0x0000983900000000	2006-09-11 00:00:00	M/S.,SAI PRODUCTION,MUMBAI	12	0	Social	VIS/1/930/2006	0	0	0	N	M/S.,SAI PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403364	58	TRAILER OF 'VELLITHIRAI '	2007	120	3	VIS-1-930-2007-CHEN	0.2	0x000099FD00000000	2007-12-07 00:00:00	SHRI PRAKASHRAJ	12	0	0	VIS/1/930/2007	0	0	0	N	M/S DUET MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403365	58	HINI	2010	120	3	VIS-1-930-2010-CHEN	0.3	0x00009E0D00000000	2010-10-12 00:00:00	DIRECTORATE OF ADVERTISING VISUAL PUBLICITY	12	0	0	VIS/1/930/2010	0	0	0	N	M/S REAL INAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403366	90	CHUTAKI	2011	120	6	VIS-1-930-2011-MUM	0.6	0x00009F3600000000	2011-08-05 00:00:00	DIGITAL MAGIC PRODUCTION ,THANE	12	0	0	VIS/1/930/2011	0	0	0	N	DIGITAL MAGIC PRODUCTION ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403367	44	PROMO 10, 11,12,13 OF NAVREE MAJHI FORM ENGLISH VINGLISH	2011	120	6	VIS-1-930-2012-MUM	3.45	0x00009F5700000000	2011-09-07 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/ 1391/ 2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403368	61	NOKIA LUMIA 625- SPIDERMAN	2013	120	6	VIS-1-930-2013-MUM	0.3	0x0000A23C00000000	2013-09-17 00:00:00	NATIVE FILMS , INDIA	12	0	0	VIS/1/930/2013	0	0	0	N	NATIVE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403369	44	PROMO 32 BANG BANG TITLE SONG	2014	120	6	VIS-1-930-2014-MUM	0.1	0x0000A3A800000000	2014-09-16 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1319/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403370	54	SONG :- ' AKHIYAN '	2015	120	6	VIS-1-930-2015-MUM	0	0x0000A4F700000000	2015-08-17 00:00:00	DADDY MOHAN RECORDS , INDIA	12	0	0	VIS/S/576/2015-MUM	0	0	0	N	DADDY MOHAN RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403371	54	SONG: 'AKHIYAN'	2015	120	6	VIS-1-930-2015-MUM	3.18	0x0000A4F700000000	2015-08-17 00:00:00	DADDY MOHAN RECORDS,INDIA	12	0	0	VIS/1/930/2015	0	0	0	N	DADDY MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403372	51	DIALOGUE PROMO NO 2 TO 5 CHEATER	2016	120	6	VIS-1-930-2016-MUM	1.4	0x0000A60400000000	2016-05-12 00:00:00	SWISS ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/794/16-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403373	54	FILM: WARIS SHAH-ISHQ DAA WARIS SONG: ALLAH HOO	2006	120	6	VIS-1-931-2006-MUM	4.5	0x0000983900000000	2006-09-11 00:00:00	M/S SAI PRODUCTIONS,MUMBAI	12	0	0	VIS/S-425/06	0	0	0	N	M/S SAI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403374	44	DUAL SERIES - JOHNY MERA NAAM AND JOSHILA	2007	120	3	VIS-1-931-2007-CHEN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-931-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403375	82	HINI (SWEET PILU)	2009	120	3	VIS-1-931-2010-CHEN	0.3	0x00009CDB00000000	2009-12-10 00:00:00	DIRECTORATE OF ADVERTISING& VISUALS  PUBLICITY	12	0	0	VIS-1-931-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403376	44	PROM - HALLO	2011	120	6	VIS-1-931-2011-MUM	1.3	0x00009F3600000000	2011-08-05 00:00:00	BALACHITRA SAMITI BHARA, MUMBIA	12	0	0	VIS/1/931/2011	0	0	0	N	BALACHITRA SAMITI BHARA, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403377	44	PROMO NO 25 TO 30 OF KAMAAL DHAMAAL MALAMAAL	2012	120	6	VIS-1-931-2012-MUM	3.15	0x0000A0C500000000	2012-09-07 00:00:00	PERCEPT PICTURES, INDIA	12	0	Social	VIS13922012-MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403378	54	DIALOGUE PROMO NOS.7.8.OF RSVP. RONDS SAARE VYAH PICHHO	2013	120	6	VIS-1-931-2013-MUM	0.3	0x0000A23C00000000	2013-09-17 00:00:00	MATCHSTIX ,INDIA	12	0	0	VIS/1644/2013-MUM	0	0	0	N	MATCHSTIX ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403379	61	SONG-SUBSYSTEM SPEAK	2014	120	6	VIS-1-931-2014-MUM	3.25	0x0000A3A800000000	2014-09-16 00:00:00	APOCALUSPO FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/S/738/2014-MUM	0	0	0	N	APOCALUSPO FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403380	54	SONG:'AITWAR' OF FILM: :FARAAR:	2015	120	6	VIS-1-931-2015-MUM	2.11	0x0000A4F700000000	2015-08-17 00:00:00	SIPPY GREWAL PRODUCTIONS, INDIA	12	0	0	VIS/S/567/2015-MUM	0	0	0	N	SIPPY GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403381	44	DIALOGUE PROMO NO. 23 TO 25 - HOUSEFULL 3	2016	120	6	VIS-1-931-2016-MUM	1.3	0x0000A60400000000	2016-05-12 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1/931/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403382	54	FILM: WARIS SHAH-ISHQ DAA WARIS SONG: KABUTARAN	2006	120	6	VIS-1-932-2006-MUM	4.32	0x0000983900000000	2006-09-11 00:00:00	M/S. SAI PRODUCTIONS, MUMBAI	12	0	0	VIS/1/932/2006	0	0	0	N	M/S. SAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403383	54	BHOTU SHAHJI NO TENSION	2007	120	3	VIS-1-932-2007-CHEN	60	0x00009A0200000000	2007-12-12 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/1/932/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403384	51	GARUD GARV HARAN- PART-I	2008	120	6	VIS-1-932-2008-MUM	52	0x00009A8800000000	2008-04-24 00:00:00	PARAMOUNT MUSIC COMPANY, PUNE	12	0	0	VIS/1/932/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403385	58	H1N1 (SWINE FLU) (CO MORBID)	2010	120	3	VIS-1-932-2010-CHEN	0.3	0x00009E4800000000	2010-12-10 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS/1/932/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403386	44	PROMO - SUNDAY	2011	120	6	VIS-1-932-2011-MUM	1	0x00009EF900000000	2011-06-05 00:00:00	BALCHITRA SAMITHI BHARAT, MUMBAI	12	0	0	VIS/1/932/2011	0	0	0	N	BALCHITRA SAMITHI BHARAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403387	61	PAITHANI- THE ROYAL HERITAGE	2012	120	6	VIS-1-932-2012-MUM	26	0x0000A0C500000000	2012-09-07 00:00:00	USHA DESHPANDE,INDIA	12	0	0	VIS/1/932/2012	0	0	0	N	USHA DESHPANDE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403388	44	PROGRAMME: TEAM MULTIPLIER-PARTII	2013	120	6	VIS-1-932-2013-MUM	4.6	0x0000A23C00000000	2013-09-17 00:00:00	M/S SMMART TRANING & CONSULTANCY SERVICES PVT.LTD.,INDIA	12	0	0	VIS/1637/2013-MUM	0	0	0	N	M/S SMMART TRANING & CONSULTANCY SERVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403389	54	ALBUM: SONG NO. 5 TO 7 OF FILM: -PYAAR NA MAINE HAAR	2014	120	6	VIS-1-932-2014-MUM	8.32	0x0000A3A800000000	2014-09-16 00:00:00	M/S S.C. FILMS PRODUCTIONS , INDIA	12	0	0	VIS/1288/2014-MUM	0	0	0	N	M/S S.C. FILMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403390	44	SONG- ALVIDA	2015	120	6	VIS-1-932-2015-MUM	5.57	0x0000A4F700000000	2015-08-17 00:00:00	YASHWANT SINGH,INDIA	12	0	0	VIS/1/932/2015	0	0	0	N	YASHWANT SINGH, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403391	54	PROMO NO. 20 (SONG- 'OSCAR') OF FILM ' KAPTAAN'	2016	120	6	VIS-1-932-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1/932/2016	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403392	44	PROMO NO.1 OF PYAR KE SIDE EFFECTS MEDLEY (2 SONG)	2006	120	6	VIS-1-933-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/933/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403393	59	' THULASI PRIYA '	2007	120	3	VIS-1-933-2007-CHEN	0	0x00009A0200000000	2007-12-12 00:00:00	M/S KOSMIC MUSIC PVT. LTD.L	12	0	0	VIS-1-933-2007-CHEN	0	0	0	N	M/S KOSMIC MUSIC PVT. LTD.L	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403394	49	'SUNDARI'	2010	120	3	VIS-1-933-2010-CHEN	5.13	0x00009E4800000000	2010-12-10 00:00:00	SMT. ALEENA ALAPPAT	12	0	0	VIS/1/933/2010	0	0	0	N	SHRI UDAYASANKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403395	59	PROMO NO 3 TO 6 OF ENGLISH VINGLISH	2012	120	6	VIS-1-933-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	M/S HOPE PRODUCTIONS , INDIA	12	0	0	VIS/T/23/2012-MUM	0	0	0	N	M/S HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403396	84	SONG: SAKHI MORI	2013	120	6	VIS-1-933-2013-MUM	3.1	0x0000A23E00000000	2013-09-19 00:00:00	ATARKYAMOVIES,INDIA	12	0	0	VIS/S/1492/2013-MUM	0	0	0	N	ATARKYAMOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403397	44	'HANUMANTH SHANI RAKSHA CHAKRA'	2014	120	6	VIS-1-933-2014-MUM	15	0x0000A3A900000000	2014-09-17 00:00:00	TELESTAR SHOPPING PRIVATE LIMITED, INDIA	12	0	0	VIS/1320/2014-MUM	0	0	0	N	TELESTAR SHOPPING PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403398	54	FILM: THE MASTER MIND JINDA SUKHA SONG-MAA	2015	120	6	VIS-1-933-2015-MUM	2.56	0x0000A4F700000000	2015-08-17 00:00:00	SINGH BROTHERS PRODUCTION CO.,INDIA	12	0	0	VIS/S/557/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403399	54	PROMO NO. 21 & 22 (DIALOGUES) OF FILM : KAPTAAN	2016	120	6	VIS-1-933-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/1/933/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403400	58	' PUNITHA POR '	2007	120	3	VIS-1-934-2007-CHEN	0	0x00009A0300000000	2007-12-13 00:00:00	MISS B. MOHANA	12	0	0	VIS-1-934-2007-CHEN	0	0	0	N	SHRI S. SARAVANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403401	44	AMIR KA PROMO	2008	120	6	VIS-1-934-2008-MUM	0.15	0x00009A8800000000	2008-04-24 00:00:00	UTV SOFTWARE COMMUNICTION LTD. MUMBAI	12	0	0	VIS/1/934/2008	0	0	0	N	UTV SOFTWARE COMMUNICTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403402	44	AAA SNAP 7 DICE	2009	120	6	VIS-1-934-2009-MUM	15	0x00009C2C00000000	2009-06-18 00:00:00	AAA TELESHOPPING PVT LTD. DELHI	12	0	0	VIS/308/09	0	0	0	N	AAA TELESHOPPING PVT LTD. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403403	58	TRAILER OF ' ARUMBU MEESAI KURUMDU PAARVAI'	2010	120	3	VIS-1-934-2010-CHEN	1.59	0x00009E4C00000000	2010-12-14 00:00:00	M/S NEW LINE TALKIES	12	0	0	VIS/1/934/2010	0	0	0	N	SHRI VETRI VEERAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403404	58	PROMO NO.3 TO 6 OF ENGLISH VINGLISH	2012	120	6	VIS-1-934-2012-MUM	4.25	0x0000A0C800000000	2012-09-10 00:00:00	M/S PRODUCTION INDIA	12	0	0	VIS/T/22/2012-MUM	0	0	0	N	M/S HOPE PRODUCTONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403405	84	SONG 'MAAJHI'	2013	120	6	VIS-1-934-2013-MUM	4.13	0x0000A23E00000000	2013-09-19 00:00:00	VASUDHA SHARMA,INDIA	12	0	0	VIS/1934/2013-MUM	0	0	0	N	VASUDHA SHARMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403406	44	PROMO NO-1 & 2 OF FILM BADLAPUR BOYS	2014	120	6	VIS-1-934-2014-MUM	2.32	0x0000A3A900000000	2014-09-17 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1326/2014-MUM	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403407	187	SONG: KACHERI VIBE	2015	120	6	VIS-1-934-2015-MUM	5.6	0x0000A4F800000000	2015-08-18 00:00:00	THE SOUTH DANDIES SWARAJ,INDIA	12	0	0	VIS/S/543/2015-MUM	0	0	0	N	MR. RAHUL PRASAD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403408	54	PROMO NO. 31 TO 34 (SONG:'RABBA RABBA') OF FILM:'KAPTAN'	2016	120	6	VIS-1-934-2016-MUM	3.17	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/851/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403409	44	PYAAR KE SIDE EFFECTS KA PROMO NO.3 MEDALKE 2 GAANE	2006	120	6	VIS-1-935-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	PRITISH NANDI COMMUNICATIONS LTD. MUMBAI	12	0	0	VIS-1-935-2006-MUM	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403410	61	' S.S. MUSIC '	2007	120	3	VIS-1-935-2007-CHEN	1	0x00009A0600000000	2007-12-16 00:00:00	M/S FORTUNE MEDIA PVT. LTD.	12	0	0	VIS/1/935/2007-CHEN	0	0	0	N	SHRI V. NURUGON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403411	61	JOSE CO JENELLERS	2010	120	3	VIS-1-935-2010-CHEN	0.3	0x00009E4C00000000	2010-12-14 00:00:00	M/S SAI IMAGE	12	0	0	VIS/1/935/2010	0	0	0	N	M/S REAL IMAGE MEDIA TEHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403412	44	CHETAK THE WONDER HORSE	2010	120	6	VIS-1-935-2010-MUM	47.1	0x00009D8E00000000	2010-06-07 00:00:00	SHEUYA AUDIO VIDEO PVT. LTD.,	12	0	0	VIS/439/10	0	0	0	N	SHEUYA AUDIO VIDEO PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403413	44	PROMO NO.2,4,5 CHUTKI BAJA KE	2011	120	6	VIS-1-935-2011-MUM	2	0x00009F3600000000	2011-08-05 00:00:00	DHARM RAJ FILMS,RAJSTHAN	12	0	0	VIS/1/935/2011	0	0	0	N	DHARM RAJ FILMS,RAJSTHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403414	59	SONG PROMO :ENGLISH VINGLISH	2012	120	6	VIS-1-935-2012-MUM	1.2	0x0000A0C800000000	2012-09-10 00:00:00	M/S HOPE PRODUCTION,INDIA	12	0	0	VIS/1378/2012	0	0	0	N	M/S PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403415	44	PROMO NO.3 WAR CHHOD NA YAAR	2013	120	6	VIS-1-935-2013-MUM	0.3	0x0000A23F00000000	2013-09-20 00:00:00	AOPL ENTERTAINMENTS PRIVATE LTD,INDIA	12	0	0	VIS/1658/2013	0	0	0	N	AOPL ENTERTAINMENTS PRIVATE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403416	44	PROMO NO. 1 OF SONG '- 'AANSOO '	2014	120	6	VIS-1-935-2014-MUM	0.3	0x0000A3A900000000	2014-09-17 00:00:00	TIMES MUSI	12	0	0	VIS/S/740/2014-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403417	44	ALBUM SONG AKELA HOON MAIN	2015	120	6	VIS-1-935-2015-MUM	4.28	0x0000A4F800000000	2015-08-18 00:00:00	SHUBH MUSIC & FILM CO.,INDIA	12	0	0	VIS/S/588/2015-MUM	0	0	0	N	SHUBH MUSIC & FILM CO.,ANKLESHWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403418	54	PROMO NO. 27 TO 30 OF FILM : ' KAPTAAN '	2016	120	6	VIS-1-935-2016-MUM	0.55	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	VIS/828/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403419	44	''PYAR KE SIDE EFFECTS'' KA PROMO NO. 4 MEDLEY (2 GANEY)	2006	120	6	VIS-1-936-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1/936/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403420	58	'PREETHI BLUE IEAF OFFER'	2007	120	3	VIS-1-936-2007-CHEN	25	0x00009A0400000000	2007-12-14 00:00:00	NOT READABLE	12	0	0	VIS-1-936-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403421	61	TISSOT TOUCH	2010	120	3	VIS-1-936-2010-CHEN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S TISSOT	12	0	0	VIS-1-936-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403422	44	PROMO NO. 3 U ARE MY JAAN, GANA - MEIN JAMEEN PE HOON	2011	120	6	VIS-1-936-2011-MUM	0.9	0x00009F3600000000	2011-08-05 00:00:00	M/S. ARUN GOWIL PRODUCTIONSS PVT. LTD., MUMBAI	12	0	0	VIS/1/936/2011	0	0	0	N	M/S. ARUN GOWIL PRODUCTIONSS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403423	58	SONG PROMO : ENGLISH VINGLISH	2012	120	6	VIS-1-936-2012-MUM	1.2	0x0000A0C800000000	2012-09-10 00:00:00	M/S. HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1377/2012-MUM	0	0	0	N	M/S. HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403424	44	SONG - RAHON MEIN	2013	120	6	VIS-1-936-2013-MUM	3.43	0x0000A23F00000000	2013-09-20 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/1504/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403425	44	PROMO OF - SHAEL'S TERI YAAD MEIN	2014	120	6	VIS-1-936-2014-MUM	0.35	0x0000A3AA00000000	2014-09-18 00:00:00	SHAEL, INDIA	12	0	0	VIS/1336/2014-MUM	0	0	0	N	SHAEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403426	61	ONE SMALL STEP ...... A GIANT LEAP	2015	120	6	VIS-1-936-2015-MUM	13.39	0x0000A4F800000000	2015-08-18 00:00:00	MADHYA PRADESH MADHYAM - (BHOPAL M.P.) , INDIA	12	0	0	VIS/1144/2015-MUM	0	0	0	N	MADHYA PRADESH MADHYAM - (BHOPAL M.P.) , BHOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403427	54	SONG PROMO NO -4 VATANA NU EK DIN DIN OF FILM-VAAPSI	2016	120	6	VIS-1-936-2016-MUM	0.3	0x0000A60400000000	2016-05-12 00:00:00	MIRAJ VENTURES,INDIA	12	0	0	VIS/808/2016-MUM	0	0	0	N	MIRAJ VENTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403428	44	PYAR KA SIDE EFICTS KA PROMO NO. 5 MADALI - 2 SONG	2006	120	6	VIS-1-937-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	PRITIESH NANDI COMMUNICATION LTD., MUMBAI	12	0	0	VIS/1/937/2006	0	0	0	N	PRITIESH NANDI COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403429	58	OLYMPIC CARDS	2007	120	3	VIS-1-937-2007-CHEN	0.2	0x00009A0400000000	2007-12-14 00:00:00	M/S OLYMPIC CARDS LTD.	12	0	0	VIS/1/937/2007	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403430	58	SELVA MALLIGAI	2010	120	3	VIS-1-937-2010-CHEN	1	0x00009E4C00000000	2010-12-14 00:00:00	SHRI SUMAN	12	0	0	VIS/1/937/2010	0	0	0	N	M/S SUMAN ADS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403431	44	PROMO NO. 16 (SONG) -KUDIYE DI KURTI)'OF FILM- ISHKQ IN PARIS	2012	120	6	VIS-1-937-2012-MUM	0.2	0x0000A0C800000000	2012-09-10 00:00:00	PZNZ MEDIA. INDIA	12	0	Social	VIS/1403/2012-MUM	0	0	0	N	PZNZ MEDIA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403432	44	PROMO NO 5 & 6 WAR CHHOD NA YAAR	2013	120	6	VIS-1-937-2013-MUM	4	0x0000A23F00000000	2013-09-20 00:00:00	AOPL ENTERTIANMENTS PRIVATE LIMNITED , INDIA	12	0	0	VIS/1663/2013-MUM	0	0	0	N	AOPL ENTERTIANMENTS PRIVATE LIMNITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403433	44	PROMO NO 1 & 2 SUPER NANI / SONG - PRABHU MERE GHAR KO	2014	120	6	VIS-1-937-2014-MUM	3.26	0x0000A3AA00000000	2014-09-18 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1337/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403434	51	AJOBANCHI PATANG	2015	120	6	VIS-1-937-2015-MUM	16.3	0x0000A4D900000000	2015-07-18 00:00:00	PRASHAT PATARABE PUNE	12	0	0	VIS/1/937/2015	0	0	0	N	PRASHAT PATARABE PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403435	44	PROMO NO.10 OF JUNOONIYAT- SONG: BARSAAT	2016	120	6	VIS-1-937-2016-MUM	2.48	0x0000A60400000000	2016-05-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD. MUMBAI	12	0	0	VIS/1/937/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403436	44	PROMO NO. 1,2,3 & 4 'UMRAAV JAAN'	2006	120	6	VIS-1-938-2006-MUM	0.125	0x0000983A00000000	2006-09-12 00:00:00	J.P. FILMS, MUMBAI	12	0	0	VIS/1/938/2006	0	0	0	N	J.P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403437	44	NOT READABLE	2007	120	3	VIS-1-938-2007-CHEN	15	0x00009A0400000000	2007-12-14 00:00:00	NOT REDABLE	12	0	0	VIS-1-938-2007-CHEN	0	0	0	N	NOT REDABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403438	58	TRAILER OF 'THENMERKKU PARUVAKKATRU'	2010	120	3	VIS-1-938-2010-CHEN	2	0x00009E4C00000000	2010-12-14 00:00:00	SHRI CAPT SHIBUISAAC	12	0	0	VIS/1/938/2010	0	0	0	N	M/S JOTHAM MEDIA WORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403439	44	' WORKING HANDS '	2012	120	6	VIS-1-938-2012-MUM	0	0x0000A0C800000000	2012-09-10 00:00:00	RAJIV MEHROTRA PUBLIC SERVICE BROADCASTING TRUST INDIA	12	0	0	VIS/1282/2012-MUM	0	0	0	N	MANASI PINGLE . THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403440	54	SONG- JAAN JAVE MUKDI	2013	120	6	VIS-1-938-2013-MUM	3.5	0x0000A23F00000000	2013-09-20 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS-1-938-2013	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403441	44	ALBUM & SONG - SHAEL'S TERI YAAD MEIN	2014	120	6	VIS-1-938-2014-MUM	4.48	0x0000A3AA00000000	2014-09-18 00:00:00	SHAEIL, INDIA	12	0	0	VIS/S/743/2014-MUM	0	0	0	N	SHAEIL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403442	44	PROMO NO. 63 + 64 OF WELCOME BACK - SONG: SUN RE (FREEPLAY)	2015	120	6	VIS-1-938-2015-MUM	4.1	0x0000A4FA00000000	2015-08-20 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1187/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403443	54	'ZORAWAR': PROMOS NO. 20 TO 22 (SONG/KELLY REHEN DE)	2016	120	6	VIS-1-938-2016-MUM	3.38	0x0000A60400000000	2016-05-12 00:00:00	PTC MOTION PICTURES,INDIA	12	0	0	VIS/1/938/2016	0	0	0	N	PTC MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403444	61	PROMO OF ALBUM: NELLY FURTADO LOOSE	2006	120	6	VIS-1-939-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	UVIVERSAL MUSIC INDIA PVT. LTD, MUM	12	0	0	VIS/T-584/06	0	0	0	N	UVIVERSAL MUSIC INDIA PVT. LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403445	58	TRAILER NO.1 AND SONG NOS 2TO 5 OF VEDHA	2007	120	3	VIS-1-939-2007-CHEN	3	0x00009A0400000000	2007-12-14 00:00:00	M/S CONNEET FILM MEDIA	12	0	0	VIS/1/939/2007	0	0	0	N	M/S CONNEET FILM MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403446	58	5 SSONGS FROM THE FILM 'EASAN '	2009	120	3	VIS-1-939-2010-CHEN	23.4	0x00009CDF00000000	2009-12-14 00:00:00	SHRI M. SASIKUMAR	12	0	0	VIS-1-939-2010-CHEN	0	0	0	N	M/S COMPANY PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403447	44	PROMO NO. 8 SE 12 MAUSAM GANA - SAJ DHAJ KE	2011	120	6	VIS-1-939-2011-MUM	6.49	0x00009F3600000000	2011-08-05 00:00:00	CINERGY PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1/939/2011	0	0	0	N	CINERGY PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403448	44	PROMO NO. 21, 22 OF OH MY GOD	2012	120	6	VIS-1-939-2012-MUM	0.4	0x0000A0C900000000	2012-09-11 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1409/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403449	44	SONG - THE JAMIL BLUNT	2013	120	6	VIS-1-939-2013-MUM	4.2	0x0000A23F00000000	2013-09-20 00:00:00	PIONEER CHANNEL PACTORY PVT. LTD . INDIA	12	0	0	VSI/1/939/2013	0	0	0	N	PIONEER CHANNEL PACTORY PVT. LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403450	44	PROMO NO. -1 (DIALOGUE ) OF FILM-SONALI CABLE	2014	120	6	VIS-1-939-2014-MUM	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1353/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403451	44	ALBUM -JANAAB SONG -JANAAB	2015	120	6	VIS-1-939-2015-MUM	5.1	0x0000A4FA00000000	2015-08-20 00:00:00	ABHINANDAN MOTION PICTURES INDIA	12	0	0	VIS/1/939/2015	0	0	0	N	ABHINANDAN MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403452	44	ALBUM-JANAAB,SONG-JANAAB	2015	120	6	VIS-1-939-2015-MUM	5.1	0x0000A4FA00000000	2015-08-20 00:00:00	ABHINANDAN MOTON PICTURES, INDIA	12	0	0	VIS/S/590/2015-MUM	0	0	0	N	ABHINANDAN MOTON PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403453	44	PROMO NO,. 2 DHANAK -JEENE SE BHI ZYADA E	2016	120	6	VIS-1-939-2016-MUM	2.2	0x0000A60400000000	2016-05-12 00:00:00	MANISH REALITIES PVT. LTD. INDIA	12	0	0	VIS/1/939/2016	0	0	0	N	MANISH REALITIES PVT. LTD. NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403454	42	NEXAI SANYAS	2005	120	2	VIS-1-94-05-KOL	59.1	0x000096FE00000000	2005-10-31 00:00:00	MAYUR CASSETTES (P) LTD	12	0	0	VIS-1-94-05-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403455	42	GURU NA VAJI MUI	2006	120	2	VIS-1-94-06-KOL	33.18	0x0000986E00000000	2006-11-03 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/1/94/06	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403456	42	TUNG TUNG PIANO - V. BALSARA	2007	120	2	VIS-1-94-07-KOL	64.45	0x000098EF00000000	2007-03-12 00:00:00	ANISHA DE	12	0	0	VIS/1/94/07	0	0	0	N	ANISHA DE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403457	42	MOTHUN PANDITH	2008	120	2	VIS-1-94-08-KOL	19.45	0x00009AB700000000	2008-06-10 00:00:00	KAVAL KVATRA	12	0	0	VIS-1-94-08-KOL	0	0	0	N	KAVAL KVATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403458	42	TRAILER NO. 1 OF MAMA BHAGNE	2009	120	2	VIS-1-94-09-KOL	2.3	0x00009C7D00000000	2009-09-07 00:00:00	ISHIKA FILMS PVT. LTD.	12	0	0	VIS/1/94/09	0	0	0	N	ISHIKA FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403459	42	CHURCH BELLS FROM THE PAST	2010	120	2	VIS-1-94-10-KOL	25.57	0x00009DC100000000	2010-07-28 00:00:00	MR.SURESH MENON	12	0	0	VIS/1/94/10-KOL	0	0	0	N	MR.SUMANTRA CHATTOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403460	61	FROM EARTH WE BEGIN AND UNTO EARTH WE PERISH	2011	120	2	VIS-1-94-11-KOL	26.28	0x00009F1D00000000	2011-07-11 00:00:00	MR. GAUTAM GUPTA.	12	0	0	VIS-1-94-11-KOL	0	0	0	N	MR. GAUTAM GUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403461	61	BARZAN AND THE REVENCE OF ZIMBALI	2005	120	3	VIS-1-94-2005-CHEN	25	0x000096B400000000	2005-08-18 00:00:00	M/S KELER SIERGEL ENTERTAINMENTS, USA	12	0	0	VIS/1/94/2005-CHEN	0	0	0	N	M/S VIDEO MOVIE INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403462	105	GET WEALTHY GET FREE	2005	120	6	VIS-1-94-2005-MUM	42	0x000095FD00000000	2005-02-16 00:00:00	KONKAR CONSULTING PVT LTD, MUMBAI	12	0	0	VIS/25/05	0	0	0	N	KONKAR CONSULTING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403463	58	TRAILER OF TIRUPATHI	2006	120	3	VIS-1-94-2006-CHEN	0.5	0x0000978500000000	2006-03-15 00:00:00	M/S AVM PRODUCTIONS	12	0	0	VIS-1-94-2006-CHEN	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403464	58	' ANGAALAMMAA'	2007	120	3	VIS-1-94-2007-CHEN	43.9	0x000098BF00000000	2007-01-23 00:00:00	M/S SUBAM AUDIO VISION	12	0	0	VIS-1-94-2007-CHEN	0	0	0	N	M/S SUBAM AUDIO VISION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403465	59	KALAMANDIR SILKS	2008	120	3	VIS-1-94-2008-CHEN	0	0x00009A5800000000	2008-03-07 00:00:00	M/S VENUS AD FILMS	12	0	0	VIS-1-94-2008-CHEN	0	0	0	N	M/S VENUS AD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403466	58	NOT READABLE	2009	120	3	VIS-1-94-2009-CHEN	0	0x00009BC800000000	2009-03-10 00:00:00	SHRI. T. SIVE	12	0	0	VIS-1-94-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403467	58	SONG NOS. 1&3 OF 'GOA'	2010	120	3	VIS-1-94-2010-CHEN	7.4	0x00009D1300000000	2010-02-04 00:00:00	MS. SOUNDARYA RAJINIKANTH	12	0	0	VIS-1-94-2010-CHEN	0	0	0	N	M/S OCHER PICTURE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403468	58	'' INNAKGALAI BTHIROKLOLLA PAZHAGUGA''	2011	120	3	VIS-1-94-2011-CHEN	0	0x00009E8E00000000	2011-02-18 00:00:00	M/S.  MINDZEEN INDIA PVT. LTRD	12	0	0	VIS/1/94/2011- CHEN 	0	0	0	N	M/S.  MINDZEEN INDIA PVT. LTRD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403469	59	TRAILER OF ' THEENMAAR (CELEBRATION OF LOVE)'	2011	120	8	VIS-1-94-2011-HYD	0.3	0x00009EBD00000000	2011-04-06 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS-1-94-2011-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403470	45	TRAILER OF FILM, CYBER YUGADOL NAVA YUVA MADHURA PREMA KAAVYAM	2012	120	4	VIS-1-94-2012-BAN 	5.15	0x0000A0C500000000	2012-09-07 00:00:00	SRI ASHWIN VIJAYKUMAR OF M/S. ASHWIN CREATISONS, MYSORE	12	0	0	VIS/1/94/2012	0	0	0	N	SRI ASHWIN VIJAYKUMAR OF M/S. ASHWIN CREATISONS, MYSORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403471	61	'SRI SHAKTHI INDIA LEADERSHIP  SUMMIT-2012'	2012	120	3	VIS-1-94-2012-CHEN	0.1	0x00009FFA00000000	2012-02-17 00:00:00	SHRI  DHEEPAN	12	0	Social	VIS-1-94-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403472	59	TRAILER OF 'PAWAN KALYAN'S GABBAR SINGH'	2012	120	8	VIS-1-94-2012-HYD	0.3	0x0000A04000000000	2012-04-27 00:00:00	SHRI B. GANESH BABU, M/S. PARAMESWARA ARTS, INDIA	12	0	0	VIS/T/105/2012-HYD	0	0	0	N	SHRI B. GANESH BABU, M/S. PARAMESWARA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403473	44	FOUR TO ONE ,SONG SUNDARI	2012	120	6	VIS-1-94-2012-MUM	0.9	0x00009FE800000000	2012-01-30 00:00:00	BHUMI CRIATION MUMBAI	12	0	0	VIS/1/94/2012	0	0	0	N	BHUMI CRIATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403474	42	TUR CHOKHE	2013	120	2	VIS-1-94-2013-KOL	37.2	0x0000A24C00000000	2013-10-03 00:00:00	MR. RUDRA MAJUNDER	12	0	0	VIS-1-94-2013-KOL	0	0	0	N	MR. RUDRA MAJUNDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403475	51	SONG- NO- 2  (HAT TUJHA MI DHARTANA ) OF FILM - LOVE IS VAAT	2013	120	6	VIS-1-94-2013-MUM	4.15	0x0000A15000000000	2013-01-24 00:00:00	SANDHYA FILMS & CREATION INDIA	12	0	0	VIS/S/2013-MUM	0	0	0	N	SANDHYA FILMS & CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403476	58	SAANDIYAR-TRAILER 7	2014	120	3	VIS-1-94-2014-CHEN	0.1	0x0000A36A00000000	2014-07-16 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/T/72/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403477	59	TRAILER OF 'ULAVACHARU BIRYANI	2014	120	8	VIS-1-94-2014-HYD	1.1	0x0000A33200000000	2014-05-21 00:00:00	C .C .MEDIA&ENTERTAINMENT LTD, , INDIA	12	0	0	VIL/T/143/2014-HYD	0	0	0	N	K .ALEXANDER VALLABHA C.C . MEDIA&ENTERTAINMENT LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403478	44	MY NAME IS RAJ RETURN OF ZOHAK	2015	120	6	VIS-1-94-2015-MUM	64.46	0x0000A42900000000	2015-01-23 00:00:00	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	12	0	Social	VIS/1/94/2015	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403479	59	TRAILER NO.2,3,AND 4 OF 'NANI GENTLEMAN'	2016	120	8	VIS-1-94-2016-HYD	1	0x0000A62100000000	2016-06-10 00:00:00	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES, INDIA	12	0	0	VIS/T/180/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403480	44	PROMO NO. 5,6,7,8 OF THE FILM DIRECT ISHQ	2016	120	6	VIS-1-94-2016-MUM	1	0x0000A59300000000	2016-01-20 00:00:00	BABA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/94/2016	0	0	0	Y	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403481	61	ALBUM: VIBES 3 (PROMO NO. 1, 2 & 3)	2006	120	6	VIS-1-940-2006-MUM	0.7	0x0000983A00000000	2006-09-12 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/940/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403482	61	CHETTINAD HEALTH CITY	2007	120	3	VIS-1-940-2007-CHEN	1.6	0x00009A0700000000	2007-12-17 00:00:00	M/S SOUTH INDIA CORPORATION LTD.	12	0	0	VIS/1/940/2007	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403483	61	MEDIA VOICE	2010	120	3	VIS-1-940-2010-CHEN	0.37	0x00009E4D00000000	2010-12-15 00:00:00	SHRI R. SARATH KUMAR	12	0	0	VIS/1/940/2010	0	0	0	N	SHRI R. SARATH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403484	44	PROMO NO. 26 TO 30 OF KISMAT LOVE PAISA DILLI SONG: JUGHAD	2012	120	6	VIS-1-940-2012-MUM	6.36	0x0000A0C900000000	2012-09-11 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), INDIA	12	0	0	VIS/ 1413/ 2012-MUM	0	0	0	N	INVINCINCIBLE ENTERTAINMENT PVT. LTD.(IEPL) ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403485	44	SONG : RAGHAV SACHAR - GULABI AANKHEN	2013	120	6	VIS-1-940-2013-MUM	3.44	0x0000A24200000000	2013-09-23 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD, INDIA	12	0	0	VIS/1/940/2013	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403486	44	STAR GOLD HD - KICK (JUMP)	2014	120	6	VIS-1-940-2014-MUM	0.1	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1347/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403487	44	PROMO NO. 20 TO 22 (DIALOGUES) OF FILM : HERO	2015	120	6	VIS-1-940-2015-MUM	1	0x0000A4FA00000000	2015-08-20 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/1/940/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403488	44	PROMO NO. 20 TO 22 (DIALOUGES) OF FILMS'HERO'	2015	120	6	VIS-1-940-2015-MUM	1	0x0000A4FA00000000	2015-08-20 00:00:00	SALMAN KHAN VENTURES (P) LTD. INDIA	12	0	0	VIS/1185/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403489	84	SONG 'INSTALOVE'	2016	120	6	VIS-1-940-2016-MUM	4.1	0x0000A60400000000	2016-05-12 00:00:00	RAFTAAR, INDIA	12	0	0	VIS/1/940/2016	0	0	0	N	RAFTAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403490	58	SARAVANA STORES THANGANAGAI MALIGAI	2007	120	3	VIS-1-941-2007-CHEN	0	0x00009A0800000000	2007-12-18 00:00:00	M/S JJ'S MEDIA PARK	12	0	0	VIS-1-941-2007-CHEN	0	0	0	N	M/S JJ'S MEDIA PARK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403491	61	'AHAAHAT YOG FOR GENERAL REALTH SESSION 1	2009	120	6	VIS-1-941-2009-MUM	52.15	0x00009C2D00000000	2009-06-19 00:00:00	APUN FOUNDATION FOR WEALTH & KNOW LEDGE	12	0	0	VIS/296/2009-MUM	0	0	0	N	APUN FOUNDATION FOR WEALTH & KNOW LEDGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403492	61	'ARABIAN NIGHT'	2010	120	3	VIS-1-941-2010-CHEN	0.15	0x00009E4D00000000	2010-12-15 00:00:00	M/S GLOBAL MEDIA BOX	12	0	0	VIS/1/941/2010	0	0	0	N	SHRI A. ANBU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403493	44	NAINO SE NAINA LAGEY	2012	120	6	VIS-1-941-2012-MUM	0	0x0000A0C900000000	2012-09-11 00:00:00	LAQSHYA MOTION PICTURES PVT LTD, INDIA	12	0	0	VIS/S/408/2012-MUM	0	0	0	N	LAQSHYA MOTION PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403494	61	SONG: JAY SEAN FT RICK ROCK-MARS/ ALBUM: NEON	2013	120	6	VIS-1-941-2013-MUM	3.27	0x0000A24200000000	2013-09-23 00:00:00	UNIVERSAL MUSIC (I) PVT.LTD. INDIA	12	0	0	VIS/S/1499/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403495	44	SONG-SAPNEY APPNEY OF FILM-SONALI CABLE	2014	120	6	VIS-1-941-2014-MUM	1.42	0x0000A3AB00000000	2014-09-19 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/745/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403496	44	PROMO NO. 29 : KATTI BATTI AASOOON	2015	120	6	VIS-1-941-2015-MUM	0.2	0x0000A4FA00000000	2015-08-20 00:00:00	UTV SOFTWERE COMMNUCATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS-1186-2015-MUM	0	0	0	N	UTV SOFTWERE COMMNUCATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403497	61	X MEN APOCALYPSE	2016	120	6	VIS-1-941-2016-MUM	0.2	0x0000A60500000000	2016-05-13 00:00:00	FOX STAR STUDIO INDIA PVT LTD  INDIA	12	0	0	VIS/863/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403498	58	TRAILER NOS. 1 & 2 OF '6.2.0 APARICHITUDU '	2007	120	3	VIS-1-942-2007-CHEN	0	0x00009A0800000000	2007-12-18 00:00:00	M/S MAA PASELAPUDI SITRALU	12	0	0	VIS/1/942/2007-CHEN	0	0	0	N	M/S MAA PASELAPUDI SITRALU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403499	61	ORIGAMI	2010	120	3	VIS-1-942-2010-CHEN	0	0x00009E4E00000000	2010-12-16 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS-1-942-2010-CHEN	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403500	44	PROMO NO. 4 YOU ARE MAI JAN , GANA YOU ARE MAI JAN	2011	120	6	VIS-1-942-2011-MUM	0.9	0x00009F3600000000	2011-08-05 00:00:00	M/S. ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/1/942/11	0	0	0	N	M/S. ARUN GOVIL PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403501	44	SONG PROMOS 12,13,14,15 OF MANHATTAN SONG FROM ENGLISH VINGLISH	2012	120	6	VIS-1-942-2012-MUM	3.45	0x0000A0CA00000000	2012-09-12 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1421/2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403502	44	& PICTURES COMPOSITE	2013	120	6	VIS-1-942-2013-MUM	0.3	0x0000A24200000000	2013-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD ,  INDIA	12	0	0	VIS/1665/2013-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403503	44	STAR GOLD HD - KICK (MASALA)	2014	120	6	VIS-1-942-2014-MUM	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1351/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403504	61	SONG-HEY MAMA	2015	120	6	VIS-1-942-2015-MUM	3.3	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/595/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403505	44	PROMO NO.6 OF FILM -TE3N	2016	120	6	VIS-1-942-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD,INDIA	12	0	Social	VIS/1/942/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403506	44	''MERA DIL LEKE DEKHO'' KA PROMO NO. 13 SE 17	2006	120	6	VIS-1-943-2006-MUM	0.6	0x0000983A00000000	2006-09-12 00:00:00	SHOTGUN MOVIES, MUMBAI	12	0	0	VIS/1/943/2006	0	0	0	N	SHOTGUN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403507	58	CHINNI'S MASALA	2007	120	3	VIS-1-943-2007-CHEN	0.3	0x00009A0800000000	2007-12-18 00:00:00	M/S CAVINKARE PVT. LTD.	12	0	0	VIS/1/943/2007	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403508	58	HAPPY NIGHT	2010	120	3	VIS-1-943-2010-CHEN	0.3	0x00009E4E00000000	2010-12-16 00:00:00	M/S. THEME ELECTRONICS	12	0	0	VIS-1-943-2010-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403509	44	TRAILER - THE FLAGE	2011	120	6	VIS-1-943-2011-MUM	1.4	0x00009F3600000000	2011-08-05 00:00:00	M/S SILVER SCREEN PICTURES LTD., MUMBAI	12	0	0	VIS/1/943/2011	0	0	0	N	M/S SILVER SCREEN PICTURES, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403510	44	KHWAJA MERE KHWAJA	2012	120	6	VIS-1-943-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	MRS AALIMA AHMAD; M/S. A A FILMS., INDIA	12	0	0	VIS/1406/2012-MUM	0	0	0	N	MRS AALIMA AHMAD; M/S. A A FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403652	58	VASAVI THANGA MAALIGAI A/C	2007	120	3	VIS-1-956-2007-CHEN	1	0x00009A0E00000000	2007-12-24 00:00:00	SHRI M. MANIKANDEN	12	0	0	VIS-1-956-2007-CHEN	0	0	0	N	SHRI M. MANIKANDEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403511	51	PROMO NO.13 TO 17: KUMARI GANGUBAI NON MATRIC	2013	120	6	VIS-1-943-2013-MUM	1.5	0x0000A24200000000	2013-09-23 00:00:00	IA COM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/943/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403512	44	STAR GOLD HD-KICK (HELICOPTER)	2014	120	6	VIS-1-943-2014-MUM	0.1	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1348/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403513	61	SONG-FIRESTONE	2015	120	6	VIS-1-943-2015-MUM	3.42	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/593/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403514	44	SONG: ISHQ DI GALI	2016	120	6	VIS-1-943-2016-MUM	4.53	0x0000A60500000000	2016-05-13 00:00:00	PICTORIA TERMINUS, INDIA	12	0	0	VIS/S/357/2016-MUM	0	0	0	N	PICTORIA TERMINUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403515	54	ALBUM : THE GAME-MANIK A	2006	120	6	VIS-1-944-2006-MUM	3.12	0x0000983A00000000	2006-09-12 00:00:00	SPEED RECORDS, RJIS. MUMBAI	12	0	0	VIS/1/944/2006	0	0	0	N	SPEED RECORDS, RJIS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403516	58	'MEERA HERBAL SHAMPOO'	2007	120	3	VIS-1-944-2007-CHEN	0.3	0x00009A0800000000	2007-12-18 00:00:00	M/S CAVINKARE PVT. LTD.	12	0	0	VIS/1/944/2007	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403517	58	ONIDA MOBILES (KY THUNDER)	2010	120	3	VIS-1-944-2010-CHEN	0.2	0x00009E4E00000000	2010-12-16 00:00:00	M/S THEME ENTERTAINERS	12	0	0	VIS/1/944/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403518	44	PROMO NO.1 TO 3 THE FLAG	2011	120	6	VIS-1-944-2011-MUM	1.45	0x00009F3600000000	2011-08-05 00:00:00	M/S.SILVER SCREEN PICTURES LTD.,MUMBAI	12	0	0	VIS/1/944/11	0	0	0	N	M/S.SILVER SCREEN PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403519	44	GULLIVER'S TRAVEL	2012	120	6	VIS-1-944-2012-MUM	70	0x0000A0CA00000000	2012-09-12 00:00:00	MAYAAJAL ENTERTAINMENT LTD. INDIA	12	0	0	VIS/1265/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403520	51	PROMO NO. 18 TO 21 :-KUMARI GANGUBAI MATRIC	2013	120	6	VIS-1-944-2013-MUM	0.4	0x0000A24200000000	2013-09-23 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1672/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403521	44	THE PRIME MINISTER NARENDRA MODRS VISIT TO BHUTAN	2015	120	6	VIS-1-944-2015-MUM	14.48	0x0000A4FF00000000	2015-08-25 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI INDIA	12	0	0	VIS/1204/15-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403522	44	SONG - CREEZ	2016	120	6	VIS-1-944-2016-MUM	4.3	0x0000A60500000000	2016-05-13 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/1/944/2016	0	0	0	N	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403523	44	ALBUM : 'DUVA' SONG : 'MAAHIYA'	2006	120	6	VIS-1-945-2006-MUM	3.46	0x0000983A00000000	2006-09-12 00:00:00	SPEED RECORDS (REG.), MUMBAI	12	0	0	VIS/1/945/2006	0	0	0	N	SPEED RECORDS (REG.), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403524	58	KARTHIKA	2007	120	3	VIS-1-945-2007-CHEN	0.4	0x000099C300000000	2007-10-10 00:00:00	M/S COVINKORE PVT. LTD	12	0	0	VIS/1/943/2007-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403525	58	'ARENA ANIMATION' (TAMIL) COLOUR	2010	120	3	VIS-1-945-2010-CHEN	0.2	0x00009E4E00000000	2010-12-16 00:00:00	M/S Theme Entertainers	12	0	0	VIS-1-945-2010-CHEN	0	0	0	N	M/S Real Image Media Technologies Pvt. Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403526	44	PROMO NO.15 TO 19 I HATE LOVE STORY	2010	120	6	VIS-1-945-2010-MUM	1.55	0x00009D8F00000000	2010-06-08 00:00:00	DHARMA PRODUCTIONS PVT LTD,MUMBAI	12	0	0	VIS/1/945/2010	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403527	44	PARKAR PEN WITH AARAKSHAN	2011	120	6	VIS-1-945-2011-MUM	0.2	0x00009F3600000000	2011-08-05 00:00:00	BLUE BAG MEDIA AND ENTERTAINMENT PVT, LTD./ MUMBAI	12	0	0	VIS/1/945/11	0	0	0	N	BLUE BAG MEDIA AND ENTERTAINMENT PVT, LTD./ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403528	44	KHEL KHILONE (PLAY WITH TOYS)	2012	120	6	VIS-1-945-2012-MUM	0	0x0000A0CA00000000	2012-09-12 00:00:00	FILMS DIVISION, INDIA	12	0	0	VIS/1388/2012-MUM	0	0	0	N	BRAHMANAND HARIRAM SHARMA, M/S B.N. SHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403529	44	PROMO NO-36 & 37 (SONG-MERA BINA TU & JANAM JANAM) OF FILM-PHATA POSTER NIKALA HERO	2013	120	6	VIS-1-945-2013-MUM	3.46	0x0000A24200000000	2013-09-23 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS-1-945-2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403530	44	PROMO NO. -15 & 16 ( HUM TUMEHIN KAISE BATAYE) OF FILM - EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-945-2014-MUM	3.35	0x0000A3AB00000000	2014-09-19 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1355/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403531	44	PROMO NO. 25 & 26 (SONG:'TITLE & ALI MAULA') OF FILM :'BAANKEY KI CRAZY BARAAT'	2015	120	6	VIS-1-945-2015-MUM	4.33	0x0000A4FF00000000	2015-08-25 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED INDIA	12	0	0	VIS/1200/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403532	44	PROMO NO 1 & 2 OF SONG : OH RE MAI	2016	120	6	VIS-1-945-2016-MUM	3.22	0x0000A60500000000	2016-05-13 00:00:00	J V D FILMS, INDIA	12	0	0	VIS/1/945/2016	0	0	0	N	J V D FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403533	44	LAGE RAHO MUNNABHAI KA PROMO NO. 1  'BANDE ME THA DUM'	2006	120	6	VIS-1-946-2006-MUM	0.4	0x0000983A00000000	2006-09-12 00:00:00	SUPER CASSETES INDUSTRIES, LTD., MUMBAI	12	0	0	VIS/T-526/06	0	0	0	N	SUPER CASSETES INDUSTRIES, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403534	44	PROMO NO.1 'LAGE RAHO MUNNABHAI' OF 'BANDE MEIN THA DUM'	2006	120	6	VIS-1-946-2006-MUM (3)	0.4	0x0000983A00000000	2006-09-12 00:00:00	SUPER CASSETES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/946/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403535	63	RADIO CITY	2007	120	3	VIS-1-946-2007-CHEN	0.2	0x00009A0800000000	2007-12-18 00:00:00	M/S RAMESH DEO PRODUCTION	12	0	0	VIS/1/946/2007-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403536	59	TRAILER OF AAYIRAM VILAKKU	2010	120	3	VIS-1-946-2010-CHEN	2	0x00009E4E00000000	2010-12-16 00:00:00	M/S HNO PICTURE	12	0	0	VIS/1/946/2010	0	0	0	N	M/S HNO PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403537	44	PROMO NO. 58 SE 60 'AARAKSHAN'	2011	120	6	VIS-1-946-2011-MUM	3.36	0x00009F3600000000	2011-08-05 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/T-853/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403538	59	SONG PROMO 7,8,9 ENGLISH VINGLISH	2012	120	6	VIS-1-946-2012-MUM	2.15	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTION INDIA	12	0	0	VIS/1419/2012-MUM	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403539	44	(PROMO NO. 8 TO 10-SUNI SUNI) OF FILMS- IT'S TOO MUCH	2013	120	6	VIS-1-946-2013-MUM	3	0x0000A24200000000	2013-09-23 00:00:00	GOOSEBUMPS ENTERTENMENT, INDIA	12	0	0	VIS-1669-2013-MUM	0	0	0	N	GOOSEBUMPS ENTERTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403540	44	PROMO NO-3 SONG-VIDYA KI PARASMANI OF FILM CHAARFUTIYA CHHOKRE	2014	120	6	VIS-1-946-2014-MUM	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	MAXOR MOVIES, INDIA	12	0	0	VIS/1359/2014-MUM	0	0	0	N	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403541	44	PROMO NO . 23 & 24 ( DIALOGUES - RAJPAL YADAV & PANKAJ JHA )OF FILM : ' BAANKEY KI CRAZY BARAAT '	2015	120	6	VIS-1-946-2015-MUM	0	0x0000A4FF00000000	2015-08-25 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED , INDIA	12	0	0	VIS/1199/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403542	44	PROMO NO 3,4& 5 OF FILM TE3N SONG HAQ	2016	120	6	VIS-1-946-2016-MUM	9.9	0x0000A60500000000	2016-05-13 00:00:00	RELIANCE  BIG ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/861/16-MUM	0	0	0	N	RELIANCE  BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403543	44	KACHCHI SADAK KA PROMO NO. 23	2006	120	6	VIS-1-947-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	JIYA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	12	0	0	VIS/T-505/06	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403544	58	RATHEA FAN HOUSE SUPER BALE	2007	120	3	VIS-1-947-2007-CHEN	1	0x00009A0000000000	2007-12-10 00:00:00	M/S JAISHREE PICTURES PVT.LTD.	12	0	0	VIS-1-947-2007-CHEN	0	0	0	N	M/S JAISHREE PICTURES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403545	58	TRAILER NOS . 1 TO 10 OF 'KAAVALAAN	2010	120	3	VIS-1-947-2010-CHEN	0	0x00009E4E00000000	2010-12-16 00:00:00	SHRI N. RAMESH BABU	12	0	0	VIS-1-947-2010-CHEN	0	0	0	N	M/S EKAVEERA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403546	58	SONG PROMOS 7,8,9 ENGLISH VINGLISH	2012	120	6	VIS-1-947-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/1420/2012-MUM	0	0	0	N	HOPE PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403547	44	PROMO NO 5 TO 7 (SONG - YE LAMHE )	2013	120	6	VIS-1-947-2013-MUM	3.8	0x0000A24200000000	2013-09-23 00:00:00	GOOSEBUMPS ENTERAINMENT,INDIA	12	0	0	VIS/1/947/2013	0	0	0	N	GOOSEBUMPS ENTERAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403548	54	PROMO NO4 TITLE SONG- FILM IDIOT BOYS	2014	120	6	VIS-1-947-2014-MUM	0.15	0x0000A3A100000000	2014-09-09 00:00:00	YASHRAJ MITTAL FILMS, INDIA	12	0	0	VIS/1334/2014-MUM	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403549	51	PROMO NO. 1 TO 4 OF FILM SARVA KAHI PRIYE FAKT TUJHYASATHI	2015	120	6	VIS-1-947-2015-MUM	2.38	0x0000A50000000000	2015-08-26 00:00:00	DAKSH CREATIONS,INDIA	12	0	0	VIS/1211/2015-MUM	0	0	0	N	DAKSH CREATIONS,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403550	44	MOTU PATLU IN DOUBLE TROUBLE (PART-2)	2016	120	6	VIS-1-947-2016-MUM	38.14	0x0000A60500000000	2016-05-13 00:00:00	MAYA DIGITAL STUDIOS PVT. LTD., INDIA	12	0	0	VIS/775/2016-MUM	0	0	0	N	MAYA DIGITAL STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403551	44	PROMO NO. 24 'KACCHI SADAK'	2006	120	6	VIS-1-948-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/1/948/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403552	58	TRAILER OF 'ASHIKA '	2006	120	3	VIS-1-948-2007-CHEN	2	0x0000989B00000000	2006-12-18 00:00:00	M/S LOTUS COMPANY PVT. LTD.	12	0	0	VIS/1/9489/2007-CHEN	0	0	0	N	M/S LOTUS COMPANY PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403553	58	TRAILOR OF NAANUM EN KAADHALUM	2010	120	3	VIS-1-948-2010-CHEN	2.14	0x00009E4E00000000	2010-12-16 00:00:00	SHRI.JAYAPRAKASH P.	12	0	0	VIS/1/948/2010	0	0	0	N	M/S. UNIPAYZU PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403554	61	THE IDEA OF A SUPREME GOD	2011	120	6	VIS-1-948-2011-MUM	12.5	0x00009F5500000000	2011-09-05 00:00:00	NEXUS EDUCATIONAL PVT. LTD., MUMBAI	12	0	0	VIS/1/948/2011	0	0	0	N	NEXUS EDUCATIONAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403555	61	THE IDEA OF A SUPREME GOD	2011	120	6	VIS-1-948-2011-MUM	12.5	0x00009F5500000000	2011-09-05 00:00:00	NEXUS EDUCATIONAL PVT. LTD. , GUJARAT	12	0	0	VIS/1/948/2011	0	0	0	N	NEXUS EDUCATIONAL PVT. LTD. , GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403556	44	DIALOGUE PROMO 11,12,13,14 OF ENGLISH VINGLISH	2012	120	6	VIS-1-948-2012-MUM	1.15	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1434/2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403557	44	PROMO NO - 2 TO 4 ( SONG - IT''S TOO MUCH)	2013	120	6	VIS-1-948-2013-MUM	2.41	0x0000A24200000000	2013-09-23 00:00:00	GOOSEBUMPS ENTERTAINMENT, INDIA	12	0	0	VIS/1/948/2013	0	0	0	N	GOOSEBUMPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403558	54	PROMO NO.-1 & 2 SONG KAIM FILM IDIOT BOYS	2014	120	6	VIS-1-948-2014-MUM	0.25	0x0000A3AB00000000	2014-09-19 00:00:00	YASHRAJ MITTAL FILMS, INDIA	12	0	0	VIS/1332/2014-MUM	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403559	44	PROMO NO. 10 TO 13 MEERUTHYA GANGSTERS / SONG - TUJSE NAZAR JO	2015	120	6	VIS-1-948-2015-MUM	4.15	0x0000A50000000000	2015-08-26 00:00:00	PRATEEK ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1215/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403560	44	SONG : KHILAUNEY	2016	120	6	VIS-1-948-2016-MUM	3.55	0x0000A60500000000	2016-05-13 00:00:00	NIRMIKA SINGH, INDIA	12	0	0	VIS/1/948/2016	0	0	0	N	NIRMIKA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403561	51	PROMO NO 1 TO 5 YOUTH	2016	120	6	VIS-1-949--2016-MUM	1.55	0x0000A60500000000	2016-05-13 00:00:00	VICTORY FILMS INDIA	12	0	0	VIS/787/16-MUM	0	0	0	Y	VICTORY FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403562	44	PROMO NO.25 OF KACHCHI SADAK	2006	120	6	VIS-1-949-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	12	0	0	VIS/1/949/2006	0	0	0	N	JIYA ENTERTAINMENT NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403563	61	'HUMOUR STORIES'	2007	120	3	VIS-1-949-2007-CHEN	60	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-949-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403564	58	TRAILER NO.2 OF ILLANGYAN	2010	120	3	VIS-1-949-2010-CHEN	0.3	0x00009E4E00000000	2010-12-16 00:00:00	M/S MARTIN PRODUCTION	12	0	0	CIS/1/11120/2002	0	0	0	N	M/S MARTIN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403565	61	BUDDHA-THE AWAKENEO	2011	120	6	VIS-1-949-2011-MUM	7.25	0x00009EF900000000	2011-06-05 00:00:00	MEXUE EDUCATION PVT LTD.,GUJARAT	12	0	0	VIS/1/949/2011	0	0	0	N	MEXUE EDUCATION PVT LTD.,GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403566	61	BUDDHA - THE ANAKENED	2011	120	6	VIS-1-949-2011-MUM	7.25	0x00009EF900000000	2011-06-05 00:00:00	MEXUS EDUCATION PVT. LTD, GUJARAT	12	0	0	VIS/1/949/2011	0	0	0	N	MEXUS EDUCATION PVT. LTD, GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403567	58	SONG PROMO 12,13,14, 15 OF MANHATTAN SONG FROM ENGLISH VINGLISH	2012	120	6	VIS-1-949-2012-MUM	3.45	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1432/2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403568	44	PORMO NO 8 '' WAR CHHOD NA YAAR''	2013	120	6	VIS-1-949-2013-MUM	0.2	0x0000A24300000000	2013-09-24 00:00:00	AOPL ENTERTAINMENT PVT LTD. INDIA	12	0	0	VIS/1687/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403569	54	PROMO NO.-3 SONG PYAR DE VEHDE FILM- IDIOT BOYS	2014	120	6	VIS-1-949-2014-MUM	0.15	0x0000A3AB00000000	2014-09-19 00:00:00	YASHRAJ MITTAL FILMS, INDIA	12	0	0	VIS/1333/2014-MUM	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403570	44	PROMO NO.- 10 TO 14 KIS KIS KO PYAR KAROON	2015	120	6	VIS-1-949-2015-MUM	5.1	0x0000A50000000000	2015-08-26 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1207/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403571	51	PROMO NO. 1 TO 5 : YOUTH	2016	120	6	VIS-1-949-2016-MUM	1.55	0x0000A60500000000	2016-05-13 00:00:00	VICTOEY FILMS, INDIA	12	0	0	VIS-787-2016-MUM	0	0	0	Y	VICTOEY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403572	61	ACIO SYMPHONY	2005	120	2	VIS-1-95-05-KOL	32.58	0x0000970800000000	2005-11-10 00:00:00	SUMANTRA CHATTOPADHYAY	12	0	0	VIS-1-95-05-KOL	0	0	0	N	SUMANTRA CHATTOPADHYAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403573	61	PAINTER RABINDRANATH	2006	120	2	VIS-1-95-06-KOL	49	0x0000987300000000	2006-11-08 00:00:00	SUKANTA ROY	12	0	0	VIS-1-95-06-KOL	0	0	0	N	SUKANTA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403574	61	PAINTER RABINDRANATH	2006	120	2	VIS-1-95-06-KOL	49	0x0000987300000000	2006-11-08 00:00:00	SUKANTA ROY	12	0	0	VIS-1-95-06-KOL	0	0	0	N	SUKANTA ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403575	42	ELO GOON GUNIEA	2007	120	2	VIS-1-95-07-KOL	35	0x000098EF00000000	2007-03-12 00:00:00	BHAVNA RECORDS & CASSETTES	12	0	0	VIS-1-95-07-KOL	0	0	0	N	BHAVNA RECORDS & CASSETTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403576	200	FAIR LOVELY LAGAI KE (VIDEO SONG ALBUM)	2008	120	2	VIS-1-95-08-KOL	36.32	0x00009AB900000000	2008-06-12 00:00:00	KASHISH AUDIO	12	0	0	VIS-1-95-08-KOL	0	0	0	N	KASHISH AUDIO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403577	42	SWAPNER SAAT SONUDDUR	2009	120	2	VIS-1-95-09-KOL	23.4	0x00009C7E00000000	2009-09-08 00:00:00	DISIR DAS.	12	0	0	VIS-1-95-09-KOL	0	0	0	N	DISIR DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403578	42	TRAILER OF DAKSHIN KHOLA	2010	120	2	VIS-1-95-10-KOL	0.3	0x00009DC200000000	2010-07-29 00:00:00	SANT GHOSH RAY	12	0	0	VIS-1-95-10-KOL	0	0	0	N	SANT GHOSH RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403579	61	POETICS AND POLITICS OF SUFISM AND BHAKTI IN SOUTH ASIA : LOVE,LOSS ANS LIBERATION	2011	120	2	VIS-1-95-11-KOL	31.33	0x00009F1E00000000	2011-07-12 00:00:00	MS. KAVITA PANJABI.	12	0	0	VIS/1/95/11-KOL	0	0	0	N	MS. KAVITA PANJABI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403580	58	VUMMIDI SILVERWARU-VEJ	2005	120	3	VIS-1-95-2005-CHEN	1	0x0000963700000000	2005-04-15 00:00:00	M/S MAYAE MEDIA,	12	0	0	VIS-1-95-2005-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECH. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403581	58	' MOBILES MANIA'	2006	120	3	VIS-1-95-2006-CHEN	7.6	0x0000978600000000	2006-03-16 00:00:00	SHRI S. ASHOKA KUMAR	12	0	0	VIS-1-95-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403582	44	TRAILER NOS. 2 & 3 OF DELHI HEIGHTS	2007	120	3	VIS-1-95-2007-CHEN	2	0x000098C000000000	2007-01-24 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	VIS/1/95/2007	0	0	0	N	M/S SIVAJI PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403583	61	KALAMANDIR SILKS	2008	120	3	VIS-1-95-2008-CHEN	51	0x00009A5800000000	2008-03-07 00:00:00	M/S VENUS AD FILMS	12	0	0	VIS/1/95/2008	0	0	0	N	M/S VENUS AD FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403584	58	TRAILER NO.1 OF 'SOLLA SOLLA INIKKUM'	2009	120	3	VIS-1-95-2009-CHEN	2.3	0x00009BD600000000	2009-03-24 00:00:00	M/S N CINEMA	12	0	0	VIS-1-95-2009-CHEN	0	0	0	N	M/S N CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403585	58	CLIPPINGS OF GOA	2010	120	3	VIS-1-95-2010-CHEN	0	0x00009D1300000000	2010-02-04 00:00:00	MS. SOUNDARYA RAJINIKANTH	12	0	0	VIS-1-95-2010-CHEN	0	0	0	N	M/S OCHEER PICTURE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403586	58	TRAILER OF 'KARTHIK + NITHYA = KADHAL'	2011	120	3	VIS-1-95-2011-CHEN	2.37	0x00009E8E00000000	2011-02-18 00:00:00	M/S. BKR PICTURES	12	0	0	VIS/1/95/2011	0	0	0	N	M/S. BKR PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403587	59	TRAILER OF ' SANKRANTHI ALLUDU'	2011	120	8	VIS-1-95-2011-HYD	0.18	0x00009EBE00000000	2011-04-07 00:00:00	SHRI YADA KRISHNA MURTHY	12	0	0	VIS-1-95-2011-HYD	0	0	0	N	SHRI YADA KRISHNA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403588	45	PROMO OF FILM, NAM ARIALINNODINA	2012	120	4	VIS-1-95-2012-BAN 	3.31	0x0000A0C500000000	2012-09-07 00:00:00	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, INDIA	12	0	0	VIS/215/2012-BAN	0	0	0	N	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403589	58	KANAKALAKSHMI DIAMONDS	2012	120	3	VIS-1-95-2012-CHEN	0	0x00009FFA00000000	2012-02-17 00:00:00	M/S KANAKALAKSHMI DIAMONDS	12	0	0	VIS-1-95-2012-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403590	44	CHOTA BHEEM AUR HNUMAN	2012	120	8	VIS-1-95-2012-HYD	68	0x0000A04000000000	2012-04-27 00:00:00	SHRI RAJIV CHILAKA, M/S GREENGOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/103/2012-HYD	0	0	0	N	SHRI RAJIV CHILAKA, M/S GREENGOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403591	44	FOUR TWO KA ONE, SONG- KIRANO KA DIL	2012	120	6	VIS-1-95-2012-MUM	1.3	0x00009FE800000000	2012-01-30 00:00:00	BHEEM CREATIONS, MUMBAI	12	0	Social	VIS/117/2012-MUM	0	0	0	N	BHEEM CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403592	42	TRAILER OF RANGBAAZ (PROMO NO: 1)	2013	120	2	VIS-1-95-2013-KOL	1	0x0000A24D00000000	2013-10-04 00:00:00	M/S SURINDER FILMS PVT. LTD.	12	0	0	VIS-1-95-2013-KOL	0	0	0	N	M/S SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403593	51	SONG - NO. 3 (SAJANA RE) OF FILM - LOVE IS VAAT	2013	120	6	VIS-1-95-2013-MUM	5.29	0x0000A15000000000	2013-01-24 00:00:00	SANDHYA FILMS & CREATION, INDIA	12	0	0	VIS/1/95/2013	0	0	0	N	SANDHYA FILMS & CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403594	58	THANGADU THANGADU- TV TRAILER	2013	120	3	VIS-1-95-2014-CHEN	2.28	0x0000A1FE00000000	2013-07-17 00:00:00	M/S ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/T/75/2014-CHE	0	0	0	N	M/S ENTERTAINMENT PVT LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403595	44	MIGHTY RAJU RIO CALLING- SAHARA Q SHOP	2017	120	8	VIS-1-95-2014-HYD	0.3	0x0000A73E00000000	2017-03-22 00:00:00	RAJIV CHILAKA, GREEN GOLD PICTURES, INDIA	12	0	0	VIS/144/2014-HYD	0	0	0	N	RAJIV CHILAKA, GREEN GOLD PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403596	42	PROMO NO. -22 GUNDAY , DUBBED VERSION OF PROMO NO. 22 GUNDYA	2014	120	6	VIS-1-95-2014-MUM	2.5	0x0000A2C200000000	2014-01-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/95/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403597	58	VAJRAM -RPROMO NO. 5	2015	120	3	VIS-1-95-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	R. SHANKAR, INDIA	12	0	0	VIS/10/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403598	44	PROMO NO. 25 TO 28 OF BADLAPUR DONT MISS THE BEGINNING SONG: JE KARDA	2015	120	6	VIS-1-95-2015-MUM	1.2	0x0000A42D00000000	2015-01-27 00:00:00	MADDOCK FILMS PVT LTD,INDIA	12	0	0	VIS/1/95/2015	0	0	0	N	MADDOCK FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403599	58	24 (VEDIO TEASER-1)	2015	120	3	VIS-1-95-2016-CHEN	1.4	0x0000A45000000000	2015-03-03 00:00:00	2D ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/1/95/16-CHE	0	0	0	N	2D ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403600	59	TRLRS. 5 TO 8 OF 'NANI GENTLEMAN'	2015	120	8	VIS-1-95-2016-HYD	1	0x0000A4B300000000	2015-06-10 00:00:00	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES, INDIA	12	0	0	VIS/T/184/2016	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403601	44	KUMBHAKARNA	2016	120	6	VIS-1-95-2016-MUM	51.57	0x0000A59300000000	2016-01-20 00:00:00	ULTRA DISTRIBUTORS PVT. LTD., INDIA	12	0	0	VIS/1/95/2016	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403602	43	ACHIEVEMENTS OF SATYAJITSINGH D. GAEKWAD	1998	120	6	VIS-1-95-98-MUM	11.7	0x00008C0200000000	1998-02-18 00:00:00	SATYAJITSINH D. GAEKWAD, BARODA.	12	0	0	VIS/1/95/98	0	0	0	N	SATYAJITSINH D. GAEKWAD, BARODA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403603	44	PROMO: MASTER COLLECTION MAHESH BHATT	2006	120	6	VIS-1-950-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/950/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403604	61	'GANESHA STORIES'	2007	120	3	VIS-1-950-2007-CHEN	60	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-950-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403605	58	SONG NO. 2 FROM THE FILM ''ILLANGYAN'	2009	120	3	VIS-1-950-2010-CHEN	0.3	0x00009CE100000000	2009-12-16 00:00:00	M/S MARTIN PRODUCTION	12	0	0	VIS-1-950-2010-CHEN	0	0	0	N	M/S MARTIN PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403606	61	NATURAL RESOURCES	2011	120	6	VIS-1-950-2011-MUM	33.23	0x00009F3600000000	2011-08-05 00:00:00	MEXUS EDUCATION PVT. LTD., GUJARAT	12	0	0	VIS/1/950/2011	0	0	0	N	MEXUS EDUCATION PVT. LTD., GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403607	59	SONG PROMOS OF 12,13,14,15 OF MANHATTAN SONG FROM ENGLISH VINGLISHT	2012	120	6	VIS-1-950-2012-MUM	3.45	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/950/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403608	44	PROMO NO-13 &14 (SONG-NAGADA) OF FILM- GOLIYAON KI RAASLEELA RAMLEELA	2013	120	6	VIS-1-950-2013-MUM	1.15	0x0000A24300000000	2013-09-24 00:00:00	BHANSALI PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1683/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403609	44	PROMO 3 & 4 SUPER NANI SONG PRABHU GHAR KO	2014	120	6	VIS-1-950-2014-MUM	0.45	0x0000A3AE00000000	2014-09-22 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	VIS/1374/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403610	44	PROMO NO - 11 TO 13 SINGH IS BLING/ SONG - SINGH & KAUR	2015	120	6	VIS-1-950-2015-MUM	3.14	0x0000A50000000000	2015-08-26 00:00:00	GRAZING GOAT PICTURES LLP, INDIA	12	0	0	VIS/1209/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403611	44	PROMO:DANCE ALL NIGHT	2006	120	6	VIS-1-951-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	0	VIS/T-478/06	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403612	61	HITOPADESA STORISS	2007	120	3	VIS-1-951-2007-CHEN	60	0x00009A0900000000	2007-12-19 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS-1-951-2007-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403613	58	TRAILER NO. OF 'EASAN'	2010	120	3	VIS-1-951-2010-CHEN	5	0x00009E4E00000000	2010-12-16 00:00:00	SHRI M. SASIKUMAR	12	0	Others	VIS-1-951-2010-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403614	44	ALBUM - SAI BHAJAN	2011	120	6	VIS-1-951-2011-MUM	50	0x00009F3900000000	2011-08-08 00:00:00	P. N. TANDAN, SHIVKANTI PRODUCTIONS, ALAHABAD	12	0	0	VIS/1/951/2011	0	0	0	N	P. N. TANDAN, SHIVKANTI PRODUCTIONS, ALAHABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403615	58	SONG PROMOS 10,11,12,13,UMMACHCHI UMMACHCHI FROM ENGLISH VINGLISH	2012	120	6	VIS-1-951-2012-MUM	3.45	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCT5ION MUMBAI	12	0	0	VIS/1431/2012-MUM	0	0	0	N	HOPE PRODUCT5ION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403616	44	SONG - NICE VA NAUGHTY (NA NA NA )	2013	120	6	VIS-1-951-2013-MUM	3.3	0x0000A24300000000	2013-09-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/1484/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403617	44	PROMO NO. 6,7 & 8 OF FILM-SHAANDAAR/ SONG - GULAABO	2015	120	6	VIS-1-951-2015-MUM	1.5	0x0000A50000000000	2015-08-26 00:00:00	PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/1/951/2015	0	0	0	N	PHANTOM FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403618	44	TRAILER OF ' AIE HIP HOPPER '	2007	120	3	VIS-1-952-2007-CHEN	0.75	0x00009A0A00000000	2007-12-20 00:00:00	M/S BERNETT, COLEMAN & CO. LTD.	12	0	Social	VIS/1/952/2007	0	0	0	N	M/S BERNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403619	61	RHYMESKOOL WITH KATRINA KAIF	2010	120	3	VIS-1-952-2010-CHEN	182.42	0x00009E4E00000000	2010-12-16 00:00:00	M/S SARE GAMA INDIA LTD	12	0	0	VIS/1/952/2010-CHEN	0	0	0	N	M/S SARE GAMA INDIA LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403620	44	PROMO  - 1,2,3 ALBUM - MEERA SHYAM KI DIWANI	2011	120	6	VIS-1-952-2011-MUM	0.9	0x00009F3A00000000	2011-08-09 00:00:00	YELLOW AND RED MUSIC, MUMBAI	12	0	0	VIS/1/952/2011	0	0	0	N	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403621	59	SONG PROMOS 10, 11, 12, 13,GARALA PATTI FROM ENGLISH VINGLISH	2012	120	6	VIS-1-952-2012-MUM	3.45	0x0000A0CB00000000	2012-09-13 00:00:00	HOPE PRODUCTIONS.INDIA	12	0	Social	VIS/1430/2012-MUM	0	0	0	N	HOPE PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403622	85	ALBUM - TABLA UNTABLA/SONG- BODYDRUM	2013	120	6	VIS-1-952-2013-MUM	2.32	0x0000A24300000000	2013-09-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/952/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403623	44	PROMO NO 3 KILL / DIL	2014	120	6	VIS-1-952-2014-MUM	1.43	0x0000A3AE00000000	2014-09-22 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1373/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403624	51	SANGEETA GOVINDGAURAV	2015	120	6	VIS-1-952-2015-MUM	29.59	0x0000A50000000000	2015-08-26 00:00:00	DHANANJAY VASANT MEHENDALE INDIA	12	0	0	VIS/1/952/2015	0	0	0	N	DHANANJAY MEHENDALE PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403625	51	PROMO NO. 10 TO 13 : YOUTH BADAL GHADVAYCHI TAKAD	2016	120	6	VIS-1-952-2016-MUM	0.5	0x0000A60800000000	2016-05-16 00:00:00	VICTORY FILMS, LLP, INDIA	12	0	0	VIS/1/952/2016	0	0	0	N	VICTORY FILMS, LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403626	44	MUSIC 2 THINKING OF U	2006	120	6	VIS-1-953-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD.MUM	12	0	0	VIS/T-74/06	0	0	0	N	SAREGAMA INDIA LTD.MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403627	54	JHALLE DIYAM JHALLIYAN	2007	120	3	VIS-1-953-2007-CHEN	42.16	0x00009A0A00000000	2007-12-20 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-953-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403628	58	'RAJEHIRA MENS WEAR'	2010	120	3	VIS-1-953-2010-CHEN	0.6	0x00009E4E00000000	2010-12-16 00:00:00	M/S JD JERRY MEDIA PARK	12	0	0	VIS-1-953-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403629	51	GENERIC AUSHADANCHI CHAVAL	2012	120	6	VIS-1-953-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	PRABHODHAN GOREGAON GRAHAK SAHAKARI SANSTHA MARYADIT, INDIA	12	0	0	VIS/1408/2012-MUM	0	0	0	N	PRABHODHAN GOREGAON GRAHAK SAHAKARI SANSTHA MARYADIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403630	85	ALBUM - TABLA UNTABLA / SONG- SPIRIT OF KOLKATA	2013	120	6	VIS-1-953-2013-MUM	3.7	0x0000A24300000000	2013-09-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1/953/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403631	44	PROMO NO.- 4: KILL / DIL ( STUCK IN THE MUD '	2014	120	6	VIS-1-953-2014-MUM	2.39	0x0000A3AE00000000	2014-09-22 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1375/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403632	44	PROMO NO. 25 +26 OF MSG - 2 : THE MESSENGER - SONG PARTY SONG	2015	120	6	VIS-1-953-2015-MUM	0.25	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1217/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403633	44	SONG PROMO NO.7,8,9 SONG: KUHOO BOLE OF FILM ISHQ CLICK	2016	120	6	VIS-1-953-2016-MUM	2.45	0x0000A60800000000	2016-05-16 00:00:00	ALGOL FILMS,INDIA	12	0	0	VIS/1/953/2016	0	0	0	N	ALGOL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403634	44	PROMO -NITIN BALI	2006	120	6	VIS-1-954-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD.,MUMBAI	12	0	0	VIS/1/954/2006	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403635	58	TRAILER NO. 2 'INDIRA LOCATHIL HAA ALLAGAPPAN'	2007	120	3	VIS-1-954-2007-CHEN	3.6	0x00009A0A00000000	2007-12-20 00:00:00	SHRI MANICAN NARAYAN	12	0	0	VIS-1-954-2007-CHEN	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403636	58	'REVITAL'	2010	120	3	VIS-1-954-2010-CHEN	0.3	0x00009E4E00000000	2010-12-16 00:00:00	M/S PANORAMA INFO MEDIA	12	0	0	VIS/1/954/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403637	44	SUB TV CHINTU CHINKI	2011	120	6	VIS-1-954-2011-MUM	0.6	0x00009F3A00000000	2011-08-09 00:00:00	ORIYANTA CINE AND PVT LTD MUMBAI	12	0	0	VIS/466/11	0	0	0	N	ORIYANTA CINE AND PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403638	54	TEASER : POWER CUT	2012	120	6	VIS-1-954-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	P & R FILMS PVT. LTD., INDIA	12	0	0	VIS/1418/2012-MUM	0	0	0	N	P & R FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403639	44	PROMO NO 4 : SONG TODE PHODE FILM : BOSS	2013	120	6	VIS-1-954-2013-MUM	0.2	0x0000A24300000000	2013-09-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1/1954/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403640	44	PROMO NO. 5 : KILL / DIL (THE MISSING PLANE)	2014	120	6	VIS-1-954-2014-MUM	3.1	0x0000A3AE00000000	2014-09-22 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/1376/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403641	44	PROMO NO. 29+30 OF FILM SONG OF MSG -2: THE MESSENGER	2015	120	6	VIS-1-954-2015-MUM	0.25	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1220/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403642	51	SONG : RHEME OF BARAD	2016	120	6	VIS-1-954-2016-MUM	2.52	0x0000A60800000000	2016-05-16 00:00:00	IMAGE S R K PRODUCTIONS , INDIA	12	0	0	VIS/S/360/2016-MUM	0	0	0	N	IMAGE S R K PRODUCTIONS , NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403643	44	KIRDAAR EPISODE 1 'HISAAB KITAAB'	2006	120	6	VIS-1-955-2006-MUM	23	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/1/955/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403644	58	''SONG NOS. 1,2,4,5&6 OF 'PALANIAPPA KALURI'	2007	120	3	VIS-1-955-2007-CHEN	17.49	0x00009A0A00000000	2007-12-20 00:00:00	SHRI K. PRABHAKARAN	12	0	0	VIS-1-955-2007-CHEN	0	0	0	N	M/S ANBALEYA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403645	58	COMFORT	2010	120	3	VIS-1-955-2010-CHEN	2	0x00009E4E00000000	2010-12-16 00:00:00	M/S PANORAMA INFO MEDIA	12	0	0	VIS/1/955/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403646	44	SUB TV CHINTU CHINKI	2011	120	6	VIS-1-955-2011-MUM	0.3	0x00009F3A00000000	2011-08-09 00:00:00	ORIANTA CINE AD. (P) LTD., MUMBAI	12	0	0	VIS/1/955/2011	0	0	0	N	ORIANTA CINE AD. (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403647	44	PROMO NO. 1 TO 3 ( SONG : CHAEN SE JEENEA DO )OF ALBUM :TUNAK TUNAK	2012	120	6	VIS-1-955-2012-MUM	0	0x0000A0CB00000000	2012-09-13 00:00:00	DRECORDS INTERNATIONAL (P) LTD. INDIA	12	0	0	VIS/1435/2012-MUM	0	0	0	N	DRECORDS INTERNATIONAL (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403648	51	PROMO NO - 1 TO 5 RAMCHANDRA PURUSHOTTAM JOSHI	2013	120	6	VIS-1-955-2013-MUM	1.35	0x0000A24300000000	2013-09-24 00:00:00	SHREE LAKSHMI VENKATESH FILMS, INDIA	12	0	Social	VIS/1/955/2013	0	0	0	N	SHREE LAKSHMI VENKATESH FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403649	44	PROMO NO. 31+32 OF MSG-2 THE MESSENGER-SONG VADDIYON	2015	120	6	VIS-1-955-2015-MUM	0.25	0x0000A50000000000	2015-08-26 00:00:00	HAKKIKAT ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1221/2015-MUM	0	0	0	N	HAKKIKAT ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403650	44	ALBUM & SONG : SUN KABHI	2016	120	6	VIS-1-955-2016-MUM	6.3	0x0000A62700000000	2016-06-16 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/955/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403651	44	PROMO YA ALLI REMEX BLAST	2006	120	6	VIS-1-956-2006-MUM	0.2	0x0000983A00000000	2006-09-12 00:00:00	SA RE GA MA INDIA MUMBAI	12	0	0	VIS/T-476/06	0	0	0	N	SA RE GA MA INDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403653	61	'FLONERS;	2010	120	3	VIS-1-956-2010-CHEN	57	0x00009E4E00000000	2010-12-16 00:00:00	M/S ABIRAMI RECORDING COMPANY	12	0	0	VIS/1/956/2010	0	0	0	N	M/S ABIRAMI RECORDING COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403654	53	BT 36 CAPSULES & CREAMS	2011	120	6	VIS-1-956-2011-MUM	0.15	0x00009F3A00000000	2011-08-09 00:00:00	UFO MOVIEZ (I) LTD.,MUMBAI	12	0	0	VIS/1/956/2011	0	0	0	N	UFO MOVIEZ (I) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403655	44	PROMO NO. 1 OF FILM SHUDRA THE RISING	2012	120	6	VIS-1-956-2012-MUM	0.1	0x0000A0CB00000000	2012-09-13 00:00:00	RUDRAKSH ADVENTURE INDIA	12	0	0	VIS/1396/2012-MUM	0	0	0	N	RUDRAKSH ADVENTURE MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403656	44	PROMO NO 7 ''WAR CHHOD NA YAAR'' (TERI AANKHEIN)	2013	120	6	VIS-1-956-2013-MUM	0.3	0x0000A24300000000	2013-09-24 00:00:00	AOPL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/956/2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403657	44	PROMO NO 22 & 23 OF FILM EKKEES TOPPON KI SALAAM	2014	120	6	VIS-1-956-2014-MUM	4.8	0x0000A3AF00000000	2014-09-23 00:00:00	NAUTANKI FILMS PVT LTD , INDIA	12	0	0	VIS/1390/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403658	44	PROMO NO. 27 +28 OF MSG-2: THE MESSENGER- SONG: AAJA DONO PYAAR	2015	120	6	VIS-1-956-2015-MUM	0.25	0x0000A50000000000	2015-08-26 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1218/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403659	61	LOTTE INDIA (CHILL PILLZ)	2007	120	3	VIS-1-957-2007-CHEN	0.2	0x00009A0E00000000	2007-12-24 00:00:00	M/S FOOT CANDLES	12	0	0	VIS-1-957-2007-CHEN	0	0	0	N	SHRI V. MARUGAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403660	49	MA FOOTWEAR	2010	120	3	VIS-1-957-2010-CHEN	0	0x00009E5300000000	2010-12-21 00:00:00	M/S ON SCREEN CINEMA AD MEDIA	12	0	0	VIS-1-957-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403661	44	KHATTA MITHA- THE STORY OF CONTROLD EXPERIMENT	2011	120	6	VIS-1-957-2011-MUM	23.42	0x00009F3A00000000	2011-08-09 00:00:00	BICON TELEVISION (FOR VINDNYAN PRASAR, BHARAT SARKAR)	12	0	0	VIS/1/957/2011	0	0	0	N	BICON TELEVISION (FOR VINDNYAN PRASAR, BHARAT SARKAR)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403662	44	KHATTA MITTHA - THE STORY OF CONTROLLED EXPERIMENT	2011	120	6	VIS-1-957-2011-MUM	23.42	0x00009F3A00000000	2011-08-09 00:00:00	BICON TELEVISION FOR VIGYAN PRASAR , BHARAT SARKAR	12	0	0	VIS/295/11	0	0	0	N	BICON TELEVISION FOR VIGYAN PRASAR , BHARAT SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403663	44	PROMO NO 26 & 27 HEROINE	2012	120	6	VIS-1-957-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1426/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403664	44	PROMO NO 5 ' GORI TERE PYAR MEIN ' (CHEWING CHABA KE )	2013	120	6	VIS-1-957-2013-MUM	2.21	0x0000A24300000000	2013-09-24 00:00:00	DHARMA PRODUCTIONS PVT . LTD , INDIA	12	0	0	VIS/1675/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403665	44	PROMO NO. 20: HAIDER: CHUTZPAH	2014	120	6	VIS-1-957-2014-MUM	0.3	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1383/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403666	44	PROMO NO. 41 TO 44 : KATTI BATTI : DESKTOP/FIGHT/TIME PASS/ LIBRATY	2015	120	6	VIS-1-957-2015-MUM	1.25	0x0000A50100000000	2015-08-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1229/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403667	44	PROMO; LAMHA MOMENTES OF TOGETHER	2006	120	6	VIS-1-958-2006-MUM	0.3	0x0000983A00000000	2006-09-12 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/958/2006	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403668	58	TRAILER OF 'KADHAL VAANILEY'	2006	120	3	VIS-1-958-2007-CHEN	2.5	0x000098A100000000	2006-12-24 00:00:00	SHRI S.V.M. PRASAD	12	0	0	VIS/1/958/2007-CHEN	0	0	0	N	M/S SRI SUBHADRISHTI VINAYAGA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403669	49	CLASSY FURNITURE	2010	120	3	VIS-1-958-2010-CHEN	0.2	0x00009E5300000000	2010-12-21 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-958-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403670	58	PROMO OF MALLI	2011	120	6	VIS-1-958-2011-MUM	1	0x00009F3A00000000	2011-08-09 00:00:00	CHILDRENS FILMS SOCITY MUMBAI	12	0	0	VIS/1/958/2011	0	0	0	N	CHILDRENS FILMS SOCITY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403671	44	SONG : SIKANDAR FILM : DEKHA JO PEHLI BAR	2012	120	6	VIS-1-958-2012-MUM	5.43	0x0000A0CC00000000	2012-09-14 00:00:00	M.S.K. FILMS , INDIA	12	0	0	VIS/1384/2012-MUM	0	0	0	N	M.S.K. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403672	44	PROMO NO 4' GORI PYAR MEIN ' (TOOK)	2013	120	6	VIS-1-958-2013-MUM	1.55	0x0000A24300000000	2013-09-24 00:00:00	DHARMA PRODUCTIONS PVT.LTD. INDIA	12	0	0	VIS/1674/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403673	44	PROMO NO. 21 : HAIDER: KHUDA HAI USKA	2014	120	6	VIS-1-958-2014-MUM	0.15	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/958/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403674	61	ALBUM & SONG : YOU WALK ALONE	2015	120	6	VIS-1-958-2015-MUM	4.8	0x0000A50100000000	2015-08-27 00:00:00	VARUN CARVALHO ,INDIA	12	0	Social	VIS/1/958/2015	0	0	0	N	VARUN CARVALHO ,MARGOA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403675	61	SONG 'WHITEBONE'	2016	120	6	VIS-1-958-2016-MUM	5	0x0000A60900000000	2016-05-17 00:00:00	THE MAJOLLY PROJECT,INDIA	12	0	0	VIS/S/365/2016-MUM	0	0	0	N	THE MAJOLLY PROJECT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403676	51	JUNGLE GOSTI	2006	120	6	VIS-1-959-2006-MUM	41.29	0x0000983B00000000	2006-09-13 00:00:00	KUNAL MUSIC CO.,MUMBAI	12	0	Social	VIS/1/959/2006	0	0	0	N	KUNAL MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403677	58	TRAILER NO. 2 OF THOONDIL	2007	120	3	VIS-1-959-2007-CHEN	2.57	0x000098E100000000	2007-02-26 00:00:00	M/S GOODWIN MOVIES	12	0	0	VIS/1/959/2007	0	0	0	N	M/S GOODWIN MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403678	49	PARIJATHAN HAIR OIL	2010	120	3	VIS-1-959-2010-CHEN	0.15	0x00009E5300000000	2010-12-21 00:00:00	M/S GREEN CHENNEL ADVERTISING	12	0	0	VIS/1/959/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOFIEST PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403679	44	JAI MAA DURGA EPI-27	2010	120	6	VIS-1-959-2010-MUM	40	0x00009D9100000000	2010-06-10 00:00:00	SAGAR FILMS PVT. LTD., MUMBAI	12	0	0	VIS/468/2010-MUM	0	0	0	N	MOSER BEAR INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403680	44	EK EK ADHA -STORY OF ART	2011	120	6	VIS-1-959-2011-MUM	23.8	0x00009F3A00000000	2011-08-09 00:00:00	BIKON TELEVISION FOR VIGNYAN PRASAR,BHART SARKAR	12	0	0	VIS/1/959/2011	0	0	0	N	BIKON TELEVISION FOR VIGNYAN PRASAR,BHART SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403681	44	SONG KHUSHYO KI MEHFIL : DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-959-2012-MUM	6.3	0x0000A0CC00000000	2012-09-14 00:00:00	M.S.K. FILMS, INDIA	12	0	0	VIS/1385/2012-MUM	0	0	0	N	M.S.K. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403682	44	PROMO NO - 11 & 12 (SONG - NAGADA ) OF FILM - GOLIYON KI RASLEELA RAMLEELA	2013	120	6	VIS-1-959-2013-MUM	5	0x0000A24300000000	2013-09-24 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1/959/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403683	44	PROMO NO. 23: HAIDER : MERI LADAI TOH SHURU	2014	120	6	VIS-1-959-2014-MUM	0.15	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., & VISHAL BHADRAWAJ PVT. LTD., INDIA	12	0	0	VIS/1386/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., & VISHAL BHADRAWAJ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403684	44	PROMO OF SONG INTEHA	2015	120	6	VIS-1-959-2015-MUM	0.41	0x0000A50200000000	2015-08-28 00:00:00	S.S. PRODUCTION,INDIA	12	0	0	VIS/1224/2015-MUM	0	0	0	N	S.S. PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403685	54	SONG: MERI MAA	2016	120	6	VIS-1-959-2016-MUM	4.43	0x0000A60900000000	2016-05-17 00:00:00	UNISYS INFOSLUTIONS PVT. LTD., INDIA	12	0	0	VIS/1/959/2016	0	0	0	N	UNISYS INFOSLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403686	42	CHENA MUKH BENDI	2005	120	2	VIS-1-96-05-KOL	60	0x0000971D00000000	2005-12-01 00:00:00	MOUSAMI MUKHERJEE	12	0	0	VIS-1-96-05-KOL	0	0	0	N	MOUSAMI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403687	64	JANI JAHIEN RE CHHOTKI	2006	120	2	VIS-1-96-06-KOL	52.2	0x0000987300000000	2006-11-08 00:00:00	KUMAR GAUTAM.	12	0	0	VIS-1-96-06-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403688	42	PARAN KHULE DAK	2007	120	2	VIS-1-96-07-KOL	41.53	0x000098EF00000000	2007-03-12 00:00:00	BHAVNA RECORDS & CASSETTES	12	0	0	VIS-1-96-07-KOL	0	0	0	N	BHAVNA RECORDS & CASSETTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403689	42	ARTIST OF THE SOIL	2008	120	2	VIS-1-96-08-KOL	57.1	0x00009AB900000000	2008-06-12 00:00:00	NITISH MUKHERJEE.	12	0	0	VIS-1-96-08-KOL	0	0	0	N	NITISH MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403690	61	PRONAM SENIOR CITIZENS PROJECT AWARENESS FILM 1	2009	120	2	VIS-1-96-09-KOL	0.63	0x00009C7F00000000	2009-09-09 00:00:00	ANANDI GHOSE	12	0	0	VIS/1/96/2009	0	0	0	N	ANANDI GHOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403691	61	AN UNKNOWN INDIAN A FORGOTTEN	2010	120	2	VIS-1-96-10-KOL	26.3	0x00009DC700000000	2010-08-03 00:00:00	DR. RSNAJIT SEN	12	0	0	VIS/1/96/10	0	0	0	N	DR. RSNAJIT SEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403692	42	TRAILER OF RAJA GAJA NO PROBLEM	2011	120	2	VIS-1-96-11-KOL	7.35	0x00009F1E00000000	2011-07-12 00:00:00	MR. INDRANIL SEN.	12	0	0	VIS-1-96-11-KOL	0	0	0	N	MR. INDRANIL SEN.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403693	44	LAGAM KA TRAILER NO 8	2001	120	6	VIS-1-96-2001-MUM	1.3	0x0000909200000000	2001-05-01 00:00:00	AMIR KHAN PRODUCTION PVT LTD MUM	12	0	0	VIS/28/216-01	0	0	0	N	AMIR KHAN PRODUCTION PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403694	58	TR. OF KALAIYATHA NINAIVUGAL	2005	120	3	VIS-1-96-2005-CHEN	0	0x0000963B00000000	2005-04-19 00:00:00	SHRI G SARAVANAN	12	0	0	VIS-1-96-2005-CHEN	0	0	0	N	SHRI G SARAVANAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403695	61	HEY DHAI	2006	120	3	VIS-1-96-2006-CHEN	1.38	0x0000978600000000	2006-03-16 00:00:00	SHRI SREEKENTH GUNDOJI	12	0	0	VIS-1-96-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403696	58	' INTERNATIONAL FOUNDATION FOR CRIME PREVENTION AND VICTIM CARE (PCVC ) '	2007	120	3	VIS-1-96-2007-CHEN	0	0x000098C000000000	2007-01-24 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD.	12	0	0	VIS-1-96-2007-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403697	58	TAMBARAM S.R. JEWELLARY PVT. LTD.	2008	120	3	VIS-1-96-2008-CHEN	0.57	0x00009A5D00000000	2008-03-12 00:00:00	M/S. SAKHTI ADS	12	0	0	VIS/1/96/2008	0	0	0	N	SHRI. K. VENKATESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403698	59	TRAILER NO.1 OF 'SINGGADU MAHAMUDHURU'	2009	120	3	VIS-1-96-2009-CHEN	2	0x00009BD700000000	2009-03-25 00:00:00	SHRI K.V.V. SATHYANDRAYANA	Re-Revised	0	Thriller	VIS-1-108-2009-CHEN	0	0	0	N	M/S SRI SOWDAMINI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403699	58	SONG NO.2 IDHU VARAI FILM 'GOA'	2010	120	3	VIS-1-96-2010-CHEN	3.7	0x00009D1400000000	2010-02-05 00:00:00	MS. SOUNDARYA RAJINIKANTH	12	0	0	VIS/1/96/2010	0	0	0	Y	M/S OCHER PICTURE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403700	58	TRAILER NO. 1&2 OF ' NARTHAKI'	2011	120	3	VIS-1-96-2011-CHEN	1.3	0x00009E8E00000000	2011-02-18 00:00:00	M/S. SG FILMS PVT. LTD.	12	0	0	VIS/1/96/2011	0	0	0	N	M/S. SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403701	59	TRAILER OF 'PREM KAVALI'	2011	120	8	VIS-1-96-2011-HYD	0.6	0x00009EC200000000	2011-04-11 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS-1-96-2011-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403702	45	PROMO OF FILM, DRAMA	2012	120	4	VIS-1-96-2012-BAN 	3.2	0x0000A0C500000000	2012-09-07 00:00:00	SRI JAYANNA/SRI BHOGENDRA OF M/S. JAYANNA COMBINES, BANGALORE	12	0	0	VIS/1/96/2012	0	0	0	N	SRI JAYANNA/SRI BHOGENDRA OF M/S. JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403703	58	SONG NOS. 1 TO 4 OF SUZHAL	2012	120	3	VIS-1-96-2012-CHEN	5.35	0x00009FFA00000000	2012-02-17 00:00:00	M/S WHYTE INFOTAINMENT PVT. LTD.,	12	0	0	VIS/1/96/2012	0	0	0	N	M/S WHYTE INFOTAINMENT PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403704	59	TRAILER OF 'OKA ROMANTIC CRIME KADHA'	2012	120	8	VIS-1-96-2012-HYD	2	0x0000A04000000000	2012-04-27 00:00:00	SHRI P. SUNEELKUMAR REDDY, M/S. SRAVYA FILMS, INDIA	12	0	0	VIS/T/106/2012-HYD	0	0	0	N	SHRI P. SUNEELKUMAR REDDY, M/S. SRAVYA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403705	44	FOUR TWO KA ONE, SONG- MORE SAIYAA	2012	120	6	VIS-1-96-2012-MUM	1.3	0x00009FE800000000	2012-01-30 00:00:00	BHEEM KRISHNAN, MUMBAI	12	0	Social	VIS/118/2012-MUM	0	0	0	N	BHEEM KRISHNAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403706	42	DOLLAR RANGBAAZ	2013	120	2	VIS-1-96-2013-KOL	0.4	0x0000A25300000000	2013-10-10 00:00:00	M/S. SURINDER FILMS PVT. LTD.	12	0	0	VIS/1/96/2013	0	0	0	N	M/S. SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403707	44	PROMO NO 16 TO 18 : ABCD	2013	120	6	VIS-1-96-2013-MUM	0.15	0x0000A15400000000	2013-01-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/1/96/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403708	59	ITLU PREMATHO-TV TRAILER 2	2014	120	3	VIS-1-96-2014-CHEN	0.3	0x0000A36B00000000	2014-07-17 00:00:00	S.B.V. PRASAD RAO , M/S GURU BRAHMA ARTS,INDIA	12	0	0	VIS/T/77/2014-CHE	0	0	0	N	S.B.V. PRASAD RAO , M/S GURU BRAHMA ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403709	59	TRAILER OF 'MANASA TULLIPADAKE	2014	120	8	VIS-1-96-2014-HYD	1.3	0x0000A33700000000	2014-05-26 00:00:00	SMT M. SUJATHA, M,S. VIRINCHI ACADEMY, INDIA	12	0	0	VIS/T/145/2014-HYD	0	0	0	N	SMT M. SUJATHA, M,S. VIRINCHI ACADEMY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403710	44	PROMO NO. 1 TO 3 : KHUDA NA KHASTA FILM ONE BY TWO	2014	120	6	VIS-1-96-2014-MUM	2.2	0x0000A2C200000000	2014-01-29 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/132/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403711	58	VAJRAM-PROMO NO. 4	2015	120	3	VIS-1-96-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	R. SHANKAR, INDIA	12	0	0	VIS/9/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403712	44	PROMO NO. 29 ,30 FILM BADLAPUR DON'T MISS THE BEGINNING	2015	120	6	VIS-1-96-2015-MUM	0.2	0x0000A42D00000000	2015-01-27 00:00:00	MADDOCK FILM PVT. LTD, INDIA	12	0	0	VIS/1/96/2015	0	0	0	N	MADDOCK FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403713	58	AVIYAL PROMO 1	2016	120	3	VIS-1-96-2016-CHEN	0.1	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ INDIA	12	0	0	VIS/1/96/2016	0	0	0	N	KARTHIK SUBBARAJ CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403714	44	MAHAVEER BHEEM	2016	120	6	VIS-1-96-2016-MUM	65	0x0000A59400000000	2016-01-21 00:00:00	ULTRA MEDIA & ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/71/2016-MUM	0	0	0	N	ULTRA MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403715	81	ZUTH BOLE KUTTA KATE	2006	120	6	VIS-1-960-2006-MUM	40.4	0x0000983B00000000	2006-09-13 00:00:00	SONETEK CESETS COM. MUMBAI	12	0	0	VIS/1/960/2006	0	0	0	N	SONETEK CESETS COM. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403716	81	ZUT BOLE KUTTA KATE	2006	120	6	VIS-1-960-2006-MUM (3)	40.4	0x0000983B00000000	2006-09-13 00:00:00	CINETECH CASSETTES CO. MUMBAI	12	0	0	VIS/1/960/2006	0	0	0	N	CINETECH CASSETTES CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403717	126	NOT READABLE	2007	120	3	VIS-1-960-2007-CHEN	64.3	0x00009A1000000000	2007-12-26 00:00:00	NOT READABLE	12	0	0	VIS/1/960/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403718	44	PROMO OF KOI AANE WALA HAI	2008	120	6	VIS-1-960-2008-MUM	90	0x00009A8900000000	2008-04-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/1/960/2008	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403719	45	INDUS STRONG STEEL	2010	120	3	VIS-1-960-2010-CHEN	0.3	0x00009E5300000000	2010-12-21 00:00:00	M/S INDUS STEEL & ALLOYS LTD.	12	0	0	VIS/1/960/2010	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403720	44	HATYARE KO HAYAR THE STROY OF VACCANCIES	2011	120	6	VIS-1-960-2011-MUM	23.53	0x00009F3A00000000	2011-08-09 00:00:00	BCOM TELIVISION FOR ADVERTISING PRASA, BHARAT SARKAR	12	0	0	VIS/1/960/2011	0	0	0	N	BCOM TELIVISION FOR ADVERTISING PRASA, BHARAT SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403721	44	SONG : LOVE ALL FILM : DEKHA JO PEHLI BAR	2012	120	6	VIS-1-960-2012-MUM	5.55	0x0000A0CC00000000	2012-09-14 00:00:00	M.S.K. FILMS, INDIA	12	0	0	VIS/1383/2012-MUM	0	0	0	N	M.S.K. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403722	51	SONG - GOD GOD TUJHE NAAV OF ALBUM GOD GOD TUJHE NAAV	2013	120	6	VIS-1-960-2013-MUM	3.14	0x0000A24400000000	2013-09-25 00:00:00	SAGARIKA MUSIC PVT LTDS,INDIA	12	0	0	VIS/S/1466/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403723	44	KID KRRISH - MYSTERY IN MONGOLIA (ANIMATION)	2014	120	6	VIS-1-960-2014-MUM	69.37	0x0000A3B000000000	2014-09-24 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	VIS/1335/2014-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403724	44	ALBUM SONG INTEHA	2015	120	6	VIS-1-960-2015-MUM	3.2	0x0000A50100000000	2015-08-27 00:00:00	S. S. PRODUCTION, INDIA	12	0	0	VIS/1225/2015-MUM	0	0	0	N	S. S. PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403725	61	ALBUM; 2006 TPO 20 PROMO NO. 17 2	2006	120	6	VIS-1-961-2006-MUM	0.45	0x0000983B00000000	2006-09-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/961/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403726	44	IN PROMISE YOU	2007	120	3	VIS-1-961-2007-CHEN	3.1	0x00009A1000000000	2007-12-26 00:00:00	M/S.BENNET COLEMAN & CO.LTD.	12	0	0	VIS/1/961/2007-CHEN	0	0	0	N	M/S.BENNET COLEMAN & CO.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403727	59	''EASTERN SAMDHAR POUDER''	2010	120	3	VIS-1-961-2010-CHEN	0.3	0x00009E5300000000	2010-12-21 00:00:00	M/S ONYX MEDIA	12	0	0	VIS-1-961-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403728	44	JADU SEDAVA	2011	120	6	VIS-1-961-2011-MUM	24.23	0x00009F3A00000000	2011-08-09 00:00:00	BICON TELEVISION FOR PRASAR BHARAT SARKAR	12	0	0	VIS/1/961/11	0	0	0	N	BICON TELEVISION FOR PRASAR BHARAT SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403729	44	TRAILER NO -1 OF FILM MAI	2012	120	6	VIS-1-961-2012-MUM	3.31	0x0000A0CC00000000	2012-09-14 00:00:00	RHYTHUM DIVINE ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/28/2012-MUM	0	0	0	N	RHYTHUM DIVINE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403730	51	SONG - KUSUMITA OF ALBUM MAZI GANI - VAISHALI	2013	120	6	VIS-1-961-2013-MUM	3.3	0x0000A24400000000	2013-09-25 00:00:00	SAGARIKA MUSIC PVT LTD ,INDIA	12	0	0	VIS/S/1467/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403731	44	MAKING OF THE FILM DAAWAT -E-ISHQ	2014	120	6	VIS-1-961-2014-MUM	22.13	0x0000A3B000000000	2014-09-24 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1371/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403732	44	SONG INTEHA	2015	120	6	VIS-1-961-2015-MUM	4.48	0x0000A50100000000	2015-08-27 00:00:00	S, S. PRODUCTIONS INDIA	12	0	0	VIS/1/961/2015	0	0	0	N	S, S. PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403733	54	DIALOGUE PROMO NO. 1 TO 3 OF FILM VAAPSI	2016	120	6	VIS-1-961-2016-MUM	0.55	0x0000A60900000000	2016-05-17 00:00:00	MIRAJ VENTURES, MUMBAI	12	0	0	VIS/1/961/2016	0	0	0	N	MIRAJ VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403734	61	ALBUM : LISTEN TO YOUR HEART PROMO NO. 17 2	2006	120	6	VIS-1-962-2006-MUM	0.45	0x0000983B00000000	2006-09-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/962/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403735	58	TRAILER OF 'PALANIAPPA KALLURI''	2007	120	3	VIS-1-962-2007-CHEN	13.5	0x00009A1100000000	2007-12-27 00:00:00	SHRI K. PRABHAKARAN	12	0	0	VIS-1-962-2007-CHEN	0	0	0	Y	M/S ANBAL YA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403736	49	MENZONE	2010	120	3	VIS-1-962-2010-CHEN	0	0x00009E5300000000	2010-12-21 00:00:00	M/S MENZONE	12	0	0	VIS-1-962-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403737	44	MOMBATTI	2011	120	6	VIS-1-962-2011-MUM	28	0x00009F3A00000000	2011-08-09 00:00:00	M/S. COLOUR FUTURES OF INDIA PRESENTS, MUMBAI	12	0	0	VIS/1/962/2011	0	0	0	N	M/S. COLOUR FUTURES OF INDIA PRESENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403738	44	FILM : AIYYAA SONG & PROMO : SAVVA DOLLAR	2012	120	6	VIS-1-962-2012-MUM	3.2	0x0000A0CC00000000	2012-09-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1453/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403739	44	MAKING OF SONG - RANFU CHAAL OF FILM -GOLIYON KI RAASLELA RAMLEELA NO- 1	2013	120	6	VIS-1-962-2013-MUM	2.55	0x0000A24400000000	2013-09-25 00:00:00	BHANSALI PRODUCTIONS PVT. LTD.,  INDIA	12	0	0	VIS/1/962/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403740	44	STAR GOLD KICK-4 DAYS TO GO-SHOOT COUNTDOWNS	2014	120	6	VIS-1-962-2014-MUM	0.1	0x0000A3B000000000	2014-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1394/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403741	44	PROMO NO. 26 (SONG:'ALI MAULA') OF FILM: 'BAANKEY KI CRAZY BARAAT'	2015	120	6	VIS-1-962-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	AM FEEL GOOD FILMS PVT. LTD., INDIA	12	0	0	VIS/1223/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403742	54	PROMO NO-1 OF FILM : VAAPSI /SONG -MAI SAARI SAARI RAAT	2016	120	6	VIS-1-962-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	MIRAJ VENTURES ,INDIA	12	0	Social	VIS/1/962/2016Q	0	0	0	N	MIRAJ VENTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403743	44	ALBUM : ANKHIYOMEIN SONG: IN ANKHIYOMEIN	2006	120	6	VIS-1-963-2006-MUM	3.36	0x0000983B00000000	2006-09-13 00:00:00	TIMES MUSIC ,MUMBAI	12	0	0	VIS/1/963/2006	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403744	58	NOT READABLE	2007	120	3	VIS-1-963-2007-CHEN	3.16	0x00009A1100000000	2007-12-27 00:00:00	NOT READABLE	12	0	0	VIS-1-963-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403745	61	FORTIS MALAR HOSPITAL	2009	120	3	VIS-1-963-2010-CHEN	0.3	0x00009CE600000000	2009-12-21 00:00:00	M/S REAL BASKET FILMS PVT. LTD.	12	0	0	VIS-1-963-2010-CHEN	0	0	0	N	SHRIN V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403746	44	ADRAK	2012	120	6	VIS-1-963-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	MR. HUMARA MOVIE, INDIA	12	0	0	VIS/1399/2012-MUM	0	0	0	N	MR. HUMARA MOVIE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403747	44	TV SPOT NO 3 BOSS	2013	120	6	VIS-1-963-2013-MUM	0.18	0x0000A24500000000	2013-09-26 00:00:00	VIAVOM 18 MEDIA PRIVATE LIMITED,INDIA	12	0	0	VIS/1693/2013-mum	0	0	0	Y	VIAVOM 18 MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403748	44	STAR GOLD KICK-4 DAYS TO GO-COUNTDOWN	2014	120	6	VIS-1-963-2014-MUM	0.1	0x0000A3B000000000	2014-09-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1395/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403749	54	SONG PROMO NO 2: ROOH HOR KITE OF FILM - VAAPSI	2016	120	6	VIS-1-963-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	MIRAJ VENTURES, INDIA	12	0	0	VIS/810/2016-MUM	0	0	0	N	MIRAJ VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403750	44	NAKSHA	2006	120	6	VIS-1-964-2006-MUM	0.3	0x0000983B00000000	2006-09-13 00:00:00	OM FILMS PVT. LTD., MUMBAI	12	0	0	VIS/207/06	0	0	0	N	OM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403751	58	TRAILERR NOS. 1& 2 oF 'PIDICHIRUKKU'	2007	120	3	VIS-1-964-2007-CHEN	4	0x00009A1100000000	2007-12-27 00:00:00	M/S KOOL PRODUCTIONS	12	0	0	VIS-1-964-2007-CHEN	0	0	0	N	M/S KOOL PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403752	58	TRAILER NOS.3 TO 7 FROM THE FILM NIL GAVANI SELLADHEY	2010	120	3	VIS-1-964-2010-CHEN	1.15	0x00009E5300000000	2010-12-21 00:00:00	SHRI ANAND K CHAKRAVARTHY	12	0	0	VIS/1/964/2010	0	0	0	N	M/S IMAGINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403753	44	PROMO NO. 16 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-964-2011-MUM	2.27	0x00009F3A00000000	2011-08-09 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/964/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403754	44	SONG PROMO NO 4 5 & 6 OF SONG- SIKANDAR OF FILM-	2012	120	6	VIS-1-964-2012-MUM	3	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS. INDIA	12	0	0	VIS/1440/2012-MUM	0	0	0	N	MSK FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403755	51	PROMO NO. 1 + 2 OF ''SAMITHA''	2013	120	6	VIS-1-964-2013-MUM	0.25	0x0000A24500000000	2013-09-26 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/1/964/2013	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403756	44	SONG:'TUM JO MILE'	2015	120	6	VIS-1-964-2015-MUM	4.36	0x0000A50100000000	2015-08-27 00:00:00	BRIGHT SOUND ENTERTAINMENT, INDIA	12	0	0	VIS/S/600/2015-MUM	0	0	0	N	BRIGHT SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403757	54	SONG PROMO NO-3: TAKHAT HAZZRE OF FILM-VAAPSI	2016	120	6	VIS-1-964-2016-MUM	0.3	0x0000A60900000000	2016-05-17 00:00:00	MIRAJ VENTURES, INDIA	12	0	0	VIS/809/2016-MUM	0	0	0	N	MIRAJ VENTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403758	51	HELLO BABURAO MI JAYBHIM BOLTOY	2006	120	6	VIS-1-965-2006-MUM	38.4	0x0000983B00000000	2006-09-13 00:00:00	MUMBAI	12	0	0	VIS/1/965/2006	0	0	0	Y	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403759	58	TRAILER OF PAZHANI	2007	120	3	VIS-1-965-2007-CHEN	3	0x00009A1100000000	2007-12-27 00:00:00	M/S CINEMA PARADISA	12	0	0	VIS-1-965-2007-CHEN	0	0	0	N	M/S CINEMA PARADISA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403760	59	TRAILER NOS. 1 TO 5 OF KURRALLOY KURRALLU (TELUGU) COLOUR TRL. NOS. 1,2,4 & 5 - 30 SECONDS. (EACH) TRL. NO.3 - 01 MINUTE.	2010	120	3	VIS-1-965-2010-CHEN	0	0x00009E5400000000	2010-12-22 00:00:00	M/S 5 COLOUR MULTIMEDIA	12	0	0	VIS-1-965-2010-CHEN	0	0	0	N	M/S 5 COLOUR MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403761	44	IDEA POPULATION 3G	2011	120	6	VIS-1-965-2011-MUM	0.6	0x00009F3A00000000	2011-08-09 00:00:00	M/S GROUP M MEDIA INDIA PVT LTD., MUMBAI	12	0	0	VIS/468/2011	0	0	0	N	M/S GROUP M MEDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403762	44	SONG : ' CHAEN SE JEENEA DO 'OF ALBUM -TUNAK TUMBA	2012	120	6	VIS-1-965-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	DRECORDS INTERNATIONAL (P) LTD. INDIA	12	0	0	VIS/1436/2012-MUM	0	0	0	N	DRECORDS INTERNATIONAL (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403763	44	PROMO NO-7 TO 9 (SONG-MANN TU SHUDI) OF FILM-BAAT BANN GAYI	2013	120	6	VIS-1-965-2013-MUM	1.5	0x0000A24500000000	2013-09-26 00:00:00	ASR MEDIA, INDIA	12	0	Social	VIS-1-965-2013	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403764	58	PROMO 5 BANG BANG SONG TU MERI	2014	120	6	VIS-1-965-2014-MUM	0.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTRD., INDIA	13	0	0	VIS/1406/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTRD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403765	61	THE HUMAN FACTOR	2016	120	6	VIS-1-965-2016-MUM	53.4	0x0000A60800000000	2016-05-16 00:00:00	M/S. STUDIO GOLA, INDIA	12	0	0	VIS/1/965/2016	0	0	0	N	M/S. STUDIO GOLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403766	61	ALBUM : W.W.E. SONG : BODAYAKA 619	2006	120	6	VIS-1-966-2006-MUM	3.13	0x0000983B00000000	2006-09-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/966/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403767	58	IRU THULIGAL	2007	120	3	VIS-1-966-2007-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	SMT. VASULD PANDIARAJAN	12	0	0	VIS/1/966/2007-CHEN	0	0	0	N	SMT. VASULD PANDIARAJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403768	58	TRAILER NOS. 1 & 2 OF 'SINGAM PULI'	2010	120	3	VIS-1-966-2010-CHEN	1.41	0x00009E5400000000	2010-12-22 00:00:00	M/S SILVERLINE FILM FACTORY	12	0	0	VIS/1/966/2010	0	0	0	N	M/S SILVERLINE FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403769	44	SONG PROMO NO 1,2, & 3 OF SONG - ZINDAGI OF FILM - DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-966-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	MKS FILMS , INDIA	12	0	0	VIS/1439/2012-MUM	0	0	0	N	MKS FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403770	44	PROMO NO -10 TO 12 (SONG - BHAGO MOHAN PYARE) OF FILM - BAAT BANN GAYI	2013	120	6	VIS-1-966-2013-MUM	2.39	0x0000A24500000000	2013-09-26 00:00:00	ASR MEDIA , INDIA	12	0	0	VIS/1699/2013-MUM	0	0	0	N	ASR MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403771	44	SONG: 'ROZANNA'	2015	120	6	VIS-1-966-2015-MUM	3.31	0x0000A50200000000	2015-08-28 00:00:00	SANIKET SANE, INDIA	12	0	0	VIS/1/966/2015	0	0	0	N	SANIKET SANE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403772	54	ALBUM- SIKHI SINGHAN DI SHAAN, SONG- SIKHI SINGHAN DI SHAAN	2016	120	6	VIS-1-966-2016-MUM	4.2	0x0000A60900000000	2016-05-17 00:00:00	REINBOW ENTERTAINMENT, INDIA	12	0	0	VIS/1/966/2016	0	0	0	N	REINBOW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403773	61	ALBUM:'WHY TRY HARDER' SONG:'THAT OLD PAIR OF JEANS'	2006	120	6	VIS-1-967-2006-MUM	8.12	0x0000983B00000000	2006-09-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD,MUMBAI	12	0	0	VIS/S-462/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403774	61	SILENT HUES	2007	120	3	VIS-1-967-2007-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	R ROHINI	12	0	0	VIS-1-967-2007-CHEN	0	0	0	N	R ROHINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403775	49	JOINT FREE - PART I,II & III	2010	120	3	VIS-1-967-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S INYX MEDIA	12	0	0	VIS-1-967-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403776	44	DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-967-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/1450/2012-MUM	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403777	54	PROMO NO - 9,10,11,OF SONG DJ WALE VEERA / FILM - R.S.V.P.-RONDE SAARE VYAHPICHHO	2013	120	6	VIS-1-967-2013-MUM	2.45	0x0000A24600000000	2013-09-27 00:00:00	MATCHSTIX, INDIA	12	0	0	VIS/1702/2013-MUM	0	0	0	N	MATCHSTIX,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403778	44	PROMO NO - 1 TO 4 PYAAR KA PUNCHAMA 2	2015	120	6	VIS-1-967-2015-MUM	1	0x0000A50200000000	2015-08-28 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1/967/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403779	150	EJLU' AMERICAN BLEND SONG JEENA	2006	120	6	VIS-1-968-2006-MUM	0.9	0x0000983B00000000	2006-09-13 00:00:00	WHITE STRIPES ENTERTAINMENT THANE	12	0	0	VIS/1968/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403780	58	TRAILER NO. 1 OF VASHTHUKKAL	2007	120	3	VIS-1-968-2007-CHEN	2.5	0x00009A1500000000	2007-12-31 00:00:00	SHRI SIVA	12	0	0	VIS/1/968/2007	0	0	0	N	M/S AMMA CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403781	58	'ERODE EDUCATIONAL EXPO'	2010	120	3	VIS-1-968-2010-CHEN	60	0x00009E5500000000	2010-12-23 00:00:00	M/S ACE PAN ADS	12	0	0	VIS/1/938/2010	0	0	0	N	SHRI N. VENGATESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403782	44	SONG PROMO NO. 9,10 & 11 OF SONG -DEKHA JO PEHLI BAAR OF FILM - DEKHA JO PEHLI BAAR	2012	120	6	VIS-1-968-2012-MUM	3	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/1449/2012-MUM	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403783	44	PROMO NO. 7 & : GORI TERE PYAR MEIN ( TOOK)	2013	120	6	VIS-1-968-2013-MUM	0.5	0x0000A24600000000	2013-09-27 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/1/968/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403784	44	PROMO NO 11 KILL DIL	2014	120	6	VIS-1-968-2014-MUM	1.58	0x0000A3B200000000	2014-09-26 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1419/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403785	44	PROMO NO. 5 TO 7 PYAAR KA PUNCHNAMA 2	2015	120	6	VIS-1-968-2015-MUM	1.3	0x0000A50200000000	2015-08-28 00:00:00	PANORAMA STUDIOS , INDIA	12	0	0	VIS/1240/2015-MUM	0	0	0	N	PANORAMA STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403786	44	PROMO NO. 14 TO 16 OF JUNOONIYAT SONG : JUNOONIYAT HAI	2016	120	6	VIS-1-968-2016-MUM	3.51	0x0000A60900000000	2016-05-17 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,INDIA	12	0	0	VIS/1/968/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403787	61	PROMO NO. 7 OF AMERICAN BLAEND	2007	120	6	VIS-1-969-2006-MUM	0.15	0x000099A800000000	2007-09-13 00:00:00	WHITE STRIPES ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS.1.969.2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403788	58	SUSEE EMU RUSEE EMU	2010	120	3	VIS-1-969-2010-CHEN	0.55	0x00009E5500000000	2010-12-23 00:00:00	M/S X LADDER COMMERCIAL SOLUTIONS	12	0	0	VIS/1/969/2010-CHEN	0	0	0	N	SHRI N. VENGATESAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403789	44	PROMO NO.24 CHATUR SINH TO STAR (SONG- CHANDNI CHOWK SE)	2011	120	6	VIS-1-969-2011-MUM	2.25	0x00009F3B00000000	2011-08-10 00:00:00	MOVIES & MORE MUMBAI	12	0	0	VIS/T-867/2011-MUM	0	0	0	N	MOVIES & MORE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403790	44	SONG : BOONDAN	2012	120	6	VIS-1-969-2012-MUM	4.36	0x0000A0CC00000000	2012-09-14 00:00:00	LOTUS FEET, INDIA	12	0	0	VIS/S/419/2012-MUM	0	0	0	N	LOTUS FEET, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403791	44	PORMO NO.6 : GORI TERE PYAR MEIN (TOOK)	2013	120	6	VIS-1-969-2013-MUM	2.2	0x0000A24600000000	2013-09-27 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/1708/2013/MU M	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403792	44	PROMO NO 9 KILL DIL	2014	120	6	VIS-1-969-2014-MUM	2.32	0x0000A3B200000000	2014-09-26 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1417/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403822	61	PROM NO. 6. AMERICAN BLEND	2006	120	6	VIS-1-970-2006-MUM	0.3	0x0000983B00000000	2006-09-13 00:00:00	WHITE STRIPES ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS/1/970/2006	0	0	0	N	WHITE STRIPES ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403793	44	PROMO NO 53 TO 56 : KATTI BATTI : 8 AB + 11 AB	2015	120	6	VIS-1-969-2015-MUM	1.3	0x0000A50200000000	2015-08-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1233/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403794	42	PORECHI PREMER PHANDE	2005	120	2	VIS-1-97-05-KOL	47.34	0x0000971D00000000	2005-12-01 00:00:00	M/S MAPLE FILM LIMITED	12	0	0	VIS-1-97-05-KOL	0	0	0	N	M/S MAPLE FILM LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403795	42	TRAIELR NO. 2 OF SHIKAR	2006	120	2	VIS-1-97-06-KOL	2	0x0000987500000000	2006-11-10 00:00:00	CINE FRIENDS 2003	12	0	0	VIS-1-97-06-KOL	0	0	0	N	CINE FRIENDS 2003	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403796	42	SARAT	2007	120	2	VIS-1-97-07-KOL	46.37	0x000098EF00000000	2007-03-12 00:00:00	BHAVNA RECORDS & CASETTES	12	0	0	VIS/1/97/2007	0	0	0	N	BHAVNA RECORDS & CASETTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403797	42	HENEL HAWA (SONG ALBUM)	2008	120	2	VIS-1-97-08-KOL	33.21	0x00009AC700000000	2008-06-26 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD	12	0	0	VIS-1-97-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403798	61	PRONAM SENIOR CITIZENS PROJECT AWARENESS FILM 2	2009	120	2	VIS-1-97-09-KOL	0.61	0x00009C7F00000000	2009-09-09 00:00:00	ANANDI GHOSE	12	0	0	VIS/1/97/09	0	0	0	N	ANANDI GHOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403799	42	SARAJU	2010	120	2	VIS-1-97-10-KOL	29.48	0x00009DCA00000000	2010-08-06 00:00:00	ORION PRODUCTION & COMMUNICATION PVT. LTD.	12	0	0	VIS-1-97-10-KOL	0	0	0	N	ORION PRODUCTION & COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403800	42	TRAILER OF ANI AACHI SEI JE TOMAR	2011	120	2	VIS-1-97-11-KOL	0.3	0x00009F2400000000	2011-07-18 00:00:00	DIGSTAR PROJECTS LTD.	12	0	0	VIS-1-97-11-KOL	0	0	0	N	DIGSTAR PROJECTS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403801	58	VOODPECKER - HOME LOAN	2005	120	3	VIS-1-97-2005-CHEN	0.2	0x0000963B00000000	2005-04-19 00:00:00	INDIAN BANK HEAD OFFICE	12	0	0	VIS-1-97-2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECH. P. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403802	44	' KSHITLI (HORIZON)	2006	120	3	VIS-1-97-2006-CHEN	8.29	0x0000978600000000	2006-03-16 00:00:00	SHRI AJAYKUMAR SINGH	12	0	0	VIS-1-97-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE,ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403803	58	TRAILER OF ' MAAYAKANNADI'	2007	120	3	VIS-1-97-2007-CHEN	0	0x000098C000000000	2007-01-24 00:00:00	M/S CHELLAMII CELLULOIDS	12	0	0	VIS-1-97-2007-CHEN	0	0	0	N	M/S CHELLAMII CELLULOIDS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403804	58	AROKYA MILK VERSION TRAFFIC	2008	120	3	VIS-1-97-2008-CHEN	0.3	0x00009A5D00000000	2008-03-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	0	VIS-1-97-2008-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403805	58	TRAILER NO. 1 OF 'KANTHASWAMY'	2009	120	3	VIS-1-97-2009-CHEN	1.3	0x00009BD800000000	2009-03-26 00:00:00	SHRI S. THANU	12	0	0	VIS/1/97/2009	0	0	0	N	M/S V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403806	58	CADO CENTRE	2010	120	3	VIS-1-97-2010-CHEN	0.5	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS/1/97/2010	0	0	0	N	SHRI R. RAGHUNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403807	58	SONG NOS. 1,2 & 4 OF 'NARTHAKI'	2011	120	3	VIS-1-97-2011-CHEN	13.32	0x00009E8E00000000	2011-02-18 00:00:00	M/S S. G. FILMS PVT. LTD.	12	0	0	VIS-1-97-2011-CHEN	0	0	0	N	M/S S. G. FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403808	59	TRAILER OF SAKTHI	2011	120	8	VIS-1-97-2011-HYD	0.12	0x00009EC200000000	2011-04-11 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-1-97-2011-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403809	61	THE ESCAPIST - NOT BY CHOICE BUT BY TIME	2012	120	4	VIS-1-97-2012-BAN 	9.23	0x0000A0C800000000	2012-09-10 00:00:00	SRI N. DINESH, CENTER HEAD, M/S. JAIN UNIVERSITY 7 SRI SAYANTAN GUHA, INDIA	12	0	0	VIS-1-97-2012-BAN	0	0	0	N	SRI N. DINESH, CENTER HEAD, M/S. JAIN UNIVERSITY 7 SRI SAYANTAN GUHA, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403810	61	TELL ME THY PART- I	2012	120	3	VIS-1-97-2012-CHEN	50	0x00009FFD00000000	2012-02-20 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD.	12	0	0	VIS-1-97-2012-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403811	44	FOUR TO KA ONE -GANA AARATI	2012	120	6	VIS-1-97-2012-MUM	0.9	0x00009FE800000000	2012-01-30 00:00:00	BHIM, CREATION , MUMBAI	12	0	0	VIS/119/2012-MUM 	0	0	0	N	BHIM, CREATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403812	42	TRAILER OF SARE CHUATTOR GHOSH PARA (PROMO NO. 1-6 &SONG NO:1-2)	2013	120	2	VIS-1-97-2013-KOL	9.43	0x0000A26700000000	2013-10-30 00:00:00	M/S AMAN ENTERTAINMENT	12	0	0	VIS-1-97-2013-KOL	0	0	0	N	M/S AMAN ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403813	44	PROMO NO 19 TO 21: ABCD	2013	120	6	VIS-1-97-2013-MUM	0.15	0x0000A15400000000	2013-01-28 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD, INDIA	12	0	0	VIS-124-2013-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403814	59	ITLU PREMATHO-TV TRAILER 1	2014	120	3	VIS-1-97-2014-CHEN	0.3	0x0000A36C00000000	2014-07-18 00:00:00	S.B.V. PRASAD RAO M/S GURU BRAMHA ARTS, INDIA	12	0	0	VIS/T/76/2014-CHE	0	0	0	Y	S.B.V. PRASAD RAO M/S GURU BRAMHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403815	59	TRAILER OF '' NANKAITHE NACHINDHI''	2014	120	8	VIS-1-97-2014-HYD	2	0x0000A33900000000	2014-05-28 00:00:00	A, P, RADGAJRUSHNA, M/S RADHAKRISHNA FILM CIRCUIT,INDIA	12	0	0	VIS/T/148/2014-HYD	0	0	0	N	A.P. RADHAKRISHNA M/S RADHAKRISHNA FILM CIRCUIT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403816	44	PROMO NO, 37 TO 39 HASEE TOH FASEE	2014	120	6	VIS-1-97-2014-MUM	0.5	0x0000A2C200000000	2014-01-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/1/97/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403817	58	VAJRAM - PROMO NO. 3	2015	120	3	VIS-1-97-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	R. SHANKAT, INDIA	12	0	0	VIS/8/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403818	44	PROMO NO. 1 OF SONG - KYU KHO GAYA	2015	120	6	VIS-1-97-2015-MUM	0.31	0x0000A42E00000000	2015-01-28 00:00:00	BABA MOTION PICTURES PVT. LTD, INDIA	12	0	0	VIS/1/97/2015	0	0	0	N	BABA MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403819	58	AVIYAL PROMO 3	2016	120	3	VIS-1-97-2016-CHEN	0.14	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ, INDIA	12	0	0	VIS/1/97/2016	0	0	0	N	KARTHIK SUBBARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403820	49	SONG 'NAAM'	2016	120	6	VIS-1-97-2016-MUM	5.9	0x0000A59500000000	2016-01-22 00:00:00	SACHIN WARRIER, INDIA	12	0	0	VIS/1/97/2016	0	0	0	N	SACHIN WARRIER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403821	44	YAH NA THI HAMRI KISMAT KA GANA SAB KO KISMAT MAIN	1998	120	6	VIS-1-97-98-MUM	5	0x00008C0300000000	1998-02-19 00:00:00	M/S GULAB PICTURE INTERNATIONAL , MUMBAI	12	0	0	VIS/S-55/1998	0	0	0	N	M/S GULAB PICTURE INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403823	51	ALBUM BARAS GEET VADHDIVSACHI GANI	2007	120	6	VIS-1-970-2007-MUM	35.45	0x000098E800000000	2007-03-05 00:00:00	M/S. FOUNTAIN MUSIC CO. MUMBAI	12	0	0	VIS/1/970/2007	0	0	0	N	M/S. FOUNTAIN MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403824	49	PAM TILES PARK	2010	120	3	VIS-1-970-2010-CHEN	0.3	0x00009E5500000000	2010-12-23 00:00:00	M/S. SIX ADVERTISE MEDIA	12	0	0	VIS/1/970/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403825	61	SPOT 2 : CRBT PUMPED	2011	120	6	VIS-1-970-2011-MUM	0.15	0x00009F3B00000000	2011-08-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	12	0	0	VIS/T-864/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403826	61	SONG: ZEPHYRETTA	2012	120	6	VIS-1-970-2012-MUM	4.7	0x0000A0CC00000000	2012-09-14 00:00:00	FLYING PIGS PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/S/422/2012-MUM	0	0	0	N	FLYING PIGS PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403827	44	PROMO NO 3 & 4 : BOSS (JOGGING TRACK)	2013	120	6	VIS-1-970-2013-MUM	0.4	0x0000A24600000000	2013-09-27 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/1706/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403828	44	SONG: ENTRY TO DELHI FILM MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-970-2014-MUM	1.51	0x0000A3B200000000	2014-09-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/760/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403829	44	PROMO NO. 6 & 7 SONG OHJAANIYA FILM WEDDING PULLAV	2015	120	6	VIS-1-970-2015-MUM	2.56	0x0000A50200000000	2015-08-28 00:00:00	GR8 ENTERTAINMENT LTD, INDIA	12	0	0	VIS/1/970/2015	0	0	0	N	GR8 ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403830	51	SONG : CHAL CHAL OF FILM : HALF TICKET	2016	120	6	VIS-1-970-2016-MUM	4	0x0000A60900000000	2016-05-17 00:00:00	VIDEO PALACE, INDIA	12	0	0	VIS/1/970/2016	0	0	0	N	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403831	51	SONG PROMO NO. 1,2,3, OF SATA LOTA PUN SAGLA KHOTA	2014	120	6	VIS-1-9708-2014-MUM	3.1	0x0000A3F700000000	2014-12-04 00:00:00	SELECT MEDIA HOLDINGS PVT LTD., INDIA	12	0	0	VIS/2208/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403832	44	PROMO NO. 11,12 ' JINDAGI ROX T. V.	2006	120	6	VIS-1-971-2006-MUM	1	0x0000983B00000000	2006-09-13 00:00:00	B. A. G. FILMS ,MUMBAI	12	0	0	VIS/1/971/2006	0	0	0	N	B. A. G. FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403833	44	JINDAGI ROCKS T.V. PROMO NO. 11, 12	2006	120	6	VIS-1-971-2006-MUM (3)	1	0x0000983B00000000	2006-09-13 00:00:00	B. A. P. FILMS, MUMBAI	12	0	0	VIS/1/971/2006	0	0	0	N	B. A. P. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403834	58	SONG NOS.1 & 2 OF SIRUTHAI SONG 1-NAA ROMBAVE	2010	120	3	VIS-1-971-2010-CHEN	4.3	0x00009E5500000000	2010-12-23 00:00:00	M/S STUDIO GREEN	12	0	Social	VIS/1/971/2010-CHEN	0	0	0	Y	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403835	61	SPOT 3 : CRBT RAIN	2011	120	6	VIS-1-971-2011-MUM	0.15	0x00009F3B00000000	2011-08-10 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/1/971/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403836	44	SONG- ZINDAGI OF FILM- DEKHA JO PAHLI BAAR	2012	120	6	VIS-1-971-2012-MUM	6.1	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS, INDIA	12	0	Social	VIS/S/423/2012-MUM	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403837	51	SONG : 'NASHA YE KAISA NASHA' OF FILM 'PREMACHA JHOAL JHAL'	2013	120	6	VIS-1-971-2013-MUM	4	0x0000A24600000000	2013-09-27 00:00:00	CRAZY MOI PRODUCTION, INDIA	12	0	0	VIS/1/971/2013-MUM	0	0	0	N	CRAZY MOI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403838	44	PROMO NO. : SONG RAHI RAHI FILM : MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-971-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1403/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403839	44	' KUBER AMLA HAIR OIL '	2015	120	6	VIS-1-971-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT , INDIA	12	0	0	VIS/1236/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403840	51	DIALOGUE PROMO NO.6 TO 8-CHEATER	2016	120	6	VIS-1-971-2016-MUM	0.45	0x0000A60900000000	2016-05-17 00:00:00	SWISS ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1/971/2016	0	0	0	Y	SWISS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403841	58	POORVIKA NEW YEAR OFFER	2009	120	3	VIS-1-972-2010-CHEN	0.3	0x00009CE800000000	2009-12-23 00:00:00	M/S SPI CINEMA PVT. LTD.	12	0	0	VIS-1-972-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403842	44	PROMO NO.15 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-972-2011-MUM	4.36	0x00009F3B00000000	2011-08-10 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/972/11	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403843	44	TATA NANO - STUDENT OF VTHE YEAR	2012	120	6	VIS-1-972-2012-MUM	1	0x0000A0CF00000000	2012-09-17 00:00:00	DRAFT FCB+ULKA. INDIA	12	0	0	VIS/1469/2012-MUM	0	0	0	N	DRAFT FCB+ULKA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403844	51	SONG 'DHERE DHERE HAULE HAULE' OF FLM 'PREMACHA JHOAL JHAL'	2013	120	6	VIS-1-972-2013-MUM	3.12	0x0000A24600000000	2013-09-27 00:00:00	CRAZY MOI PRODUCTIONS ,INDIA	12	0	0	VIS/S/1542/2013-MUM	0	0	0	N	CRAZY MOI PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403845	44	SONG: RAHI RAHI FILM : MUMBAI DELHI MUMBAI	2014	120	6	VIS-1-972-2014-MUM	2.14	0x0000A3B200000000	2014-09-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/761/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403846	44	KUBER ALMOND HAIR OIL	2015	120	6	VIS-1-972-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT,INDIA	12	0	0	VIS/1238/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403847	44	PROMO NO. 7,8 & 9 OF FILM - TE3N - SONG - KYUN RE	2016	120	6	VIS-1-972-2016-MUM	3.23	0x0000A60A00000000	2016-05-18 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1/972/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403848	58	'POORVIKA X-MAS OFFER'	2010	120	3	VIS-1-973-2010-CHEN	0.3	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS/1/973/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403849	44	PROMO NO. 25 TO 26 CHATUR SING TO STAR TITEL SONG	2011	120	6	VIS-1-973-2011-MUM	0.2	0x00009F3B00000000	2011-08-10 00:00:00	MOVIES AND MOSER MUMBAI	12	0	0	VIS/1/973/11	0	0	0	N	MOVIES AND MOSER MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403850	44	STARGOLD - BOL BACHCHAN ( TV - CHANNEL )	2012	120	6	VIS-1-973-2012-MUM	0	0x0000A0CF00000000	2012-09-17 00:00:00	JAGUAR SERVICES PVT. LTD.  INDIA	12	0	0	VIS/1462/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403851	51	SONG DOAN PAAY (PAD DYA AADUN BAGHATA BAGHTA) DHYAAS	2013	120	6	VIS-1-973-2013-MUM	5.58	0x0000A24900000000	2013-09-30 00:00:00	MANDAAR SHINDECHITRAMANAAR,INDIA	12	0	0	VIS/S/1529/2013-MUM	0	0	0	N	MANDAAR SHINDECHITRAMANAAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403852	51	PROMO NO 1 TO 5 OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	VIS-1-973-2014-MUM	2.3	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION , INDIA	12	0	0	VIS/1401/2014-MUM	0	0	0	N	SHREE EKDANT CREATION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403853	51	PROMO NO 1 TO 5 OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	VIS-1-973-2014-MUM	2.3	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION,INDIA	12	0	0	VIS/1401/2014-MUM	0	0	0	N	SHREE EKDANT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403854	44	KUBER COOL HAIR OIL	2015	120	6	VIS-1-973-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	THE SATISH KAUSHIK ENTERTAINMENT.,INDIA	12	0	0	VIS/1235/2015-MUM	0	0	0	N	THE SATISH KAUSHIK ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403855	51	PROMO NO. 6: LALBAUGCHI RANI	2016	120	6	VIS-1-973-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	MAD ENTERTAINMENT LTD., INDIA	12	0	0	VIS/881/2016-MUM	0	0	0	N	MAD ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403856	44	PROMO OF FILM: YATRA SONG: AAP TO MERE HI	2006	120	6	VIS-1-974-2006-MUM	0.15	0x0000983B00000000	2006-09-13 00:00:00	TIMES MUSIC, MUMBAI	12	0	Thriller	VIS/1/974/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403857	58	'VIVEK'S SALE'	2010	120	3	VIS-1-974-2010-CHEN	0.3	0x00009E5500000000	2010-12-23 00:00:00	M/S YOUTH INCA	12	0	0	VIS-1-974-2010-CHEN	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403858	44	SAHI DHANDE GALAT BANDE,GANA-DESI JAAT POSE	2011	120	6	VIS-1-974-2011-MUM	3	0x00009F3B00000000	2011-08-10 00:00:00	VERY PISHI FILMS PVT LTD,MUMBAI	12	0	0	VIS/1/974/2011	0	0	0	N	VERY PISHI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403859	44	STARGOLD - BOL BACHCHAN	2012	120	6	VIS-1-974-2012-MUM	0	0x0000A0CF00000000	2012-09-17 00:00:00	JAGUAR SERVICES PVT. LTD., MUMBAI	12	0	0	VIS/1461/2012-MUM	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403860	51	SONG TUJHYA NI MAJHYA MADHALE ANTAR (DHYAAS)	2013	120	6	VIS-1-974-2013-MUM	6.31	0x0000A24900000000	2013-09-30 00:00:00	MANDAAR SHINDECHITRAMANAAR,INDIA	12	0	0	VIS/S/1530/2013-MUM	0	0	0	N	MANDAAR SHINDECHITRAMANAAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403861	44	PROMO NO. 24 (DIALOGUE) OF FILM- EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-974-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1414/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403862	44	PROMO NO. 23 TO 25 (SONG : KHOYA KHOYA ) OF FILM : HERO	2015	120	6	VIS-1-974-2015-MUM	3.55	0x0000A50200000000	2015-08-28 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	Social	VIS/1/974/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403863	51	PROMO NO. 1 TO 5 : LALBAUGCHI RANI	2016	120	6	VIS-1-974-2016-MUM	1.15	0x0000A60A00000000	2016-05-18 00:00:00	MAD ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1/974/2016	0	0	0	N	MAD ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403864	44	PROMO OF FILM: YATRA GANA: KABHI AAR KABHI PAAR	2006	120	6	VIS-1-975-2006-MUM	0.15	0x0000983B00000000	2006-09-13 00:00:00	TIMES MUSIC,MUMBAI	12	0	0	VIS/T-579/06	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403865	61	RAZER MAMBA	2010	120	3	VIS-1-975-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS-1-975-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403866	44	STAR GOLD - BOL BACHCHAN (TV CHANNEL)	2012	120	6	VIS-1-975-2012-MUM	0.1	0x0000A0CF00000000	2012-09-17 00:00:00	JAGUAR SERVICES (P) LTD., INDIA	12	0	0	VIS/1460/2012-MUM	0	0	0	N	JAGUAR SERVICES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403867	51	DHYAAS SONG- CHAM CHAMTYA DUNIYECHI RE HI SAFAR	2013	120	6	VIS-1-975-2013-MUM	8.34	0x0000A24900000000	2013-09-30 00:00:00	MANDAR SHINDE/ CHITRAMANDAAR, INDIA	12	0	0	VIS-1-975-2013	0	0	0	N	MANDAR SHINDE/ CHITRAMANDAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403868	44	DIALOGUE PROMO NO 17,18,& 20 SUPER NANI	2014	120	6	VIS-1-975-2014-MUM	1.3	0x0000A3B200000000	2014-09-26 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1437/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403869	44	TRAILER NO. 2 (T.V.) OF FILM: '' JAZBAA ''	2015	120	6	VIS-1-975-2015-MUM	0.2	0x0000A50200000000	2015-08-28 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	0	VIS/1/975/2015	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403870	44	KHOSALA KA GHOSALA KA PROMO NO. 7 EV 8	2006	120	6	VIS-1-976-2006-MUM	1.15	0x0000983C00000000	2006-09-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	12	0	0	VIS/T-600/06	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403871	61	SAMSUNG ALL PRODUCTIONS	2010	120	3	VIS-1-976-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S SAMSUNG INDIA ELECTRONICS PVT. LTD.	12	0	0	VIS-1-976-2010-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403872	44	MOTHER-IN-LAW	2011	120	6	VIS-1-976-2011-MUM	0.4	0x00009F3B00000000	2011-08-10 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	VIS/470/11	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403873	85	MAKING OF SONG: CHEAN SE JEENA DO OF FILM: TUNK TUNK TUMBA	2012	120	6	VIS-1-976-2012-MUM	2.5	0x0000A0CF00000000	2012-09-17 00:00:00	DRECORDS INTERNATIONAL (P) LTD, INDIA	12	0	0	VIS/ 1463/2012-MUM	0	0	0	N	DRECORDS INTERNATIONAL (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403874	44	KIDKRISH	2013	120	6	VIS-1-976-2013-MUM	70	0x0000A24900000000	2013-09-30 00:00:00	FILMS KRAFT PROUDCTIONS (I)PVT. LTD, INDIA	12	0	0	VIS-1692-2013-MUM	0	0	0	N	FILMS KRAFT PROUDCTIONS (I)PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403875	44	DIALOGUE PROMO NO 14 TO 16 SUPER NANI	2014	120	6	VIS-1-976-2014-MUM	0.45	0x0000A3B200000000	2014-09-26 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1436/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403876	44	ZEE CINE ACTION MANIA	2015	120	6	VIS-1-976-2015-MUM	0.2	0x0000A50400000000	2015-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA	12	0	0	VIS/1245/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403877	44	SONG 'DUA'	2016	120	6	VIS-1-976-2016-MUM	4.2	0x0000A60A00000000	2016-05-18 00:00:00	ANINDO BOSE, INDIA	12	0	0	VIS/1/976/2016	0	0	0	N	ANINDO BOSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403878	44	ALBUM : AANKHIYON MEIN SONG : TU MERE LIYE	2006	120	6	VIS-1-977-2006-MUM	3.56	0x0000983C00000000	2006-09-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/977/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403879	61	DATH & CRAFT	2010	120	3	VIS-1-977-2010-CHEN	0.6	0x00009E5500000000	2010-12-23 00:00:00	M/S SPI CINEMAS PVT. LTD.	12	0	0	VIS/1/977/2010	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403880	44	TEENAGE GIRL	2011	120	6	VIS-1-977-2011-MUM	0.4	0x00009F3B00000000	2011-08-10 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	0	VIS/1/977/2011	0	0	0	N	OMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403881	44	ALBUM TERE AANCHAL MEIN SANSAR PALE MAA	2012	120	6	VIS-1-977-2012-MUM	0	0x0000A0CF00000000	2012-09-17 00:00:00	SANJANA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/1437/2012-MUM	0	0	0	N	SANJANA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403882	61	NOKIA LUMIA 625-MY MOVIE-TAXI	2013	120	6	VIS-1-977-2013-MUM	0.35	0x0000A24900000000	2013-09-30 00:00:00	NATIVE FILMS, INDIA	12	0	0	VIS-1732-2013-MUM	0	0	0	N	NATIVE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403883	44	DIALOGUE PTOMO NO. 10 TO 13 SUPER NANI	2014	120	6	VIS-1-977-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	VIS/1438/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403884	44	ZEE CINEMA ACTION MANIA-1	2015	120	6	VIS-1-977-2015-MUM	0.1	0x0000A50400000000	2015-08-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1244/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403885	44	ALBUM: NAM SONG: AITABAR	2017	120	6	VIS-1-978-2006-MUM	2.46	0x0000A78D00000000	2017-06-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/1/978/206	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403886	61	ALBUM : 'SEAL-SYSTEM' SONG : 'THE RIGHT LIFE'	2008	120	6	VIS-1-978-2008-MUM	4.7	0x00009A8E00000000	2008-04-30 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/978/2008	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403887	58	TRAILER NOS. 1 TO 3 OF AADUKALAM	2010	120	3	VIS-1-978-2010-CHEN	0.53	0x00009E5500000000	2010-12-23 00:00:00	M/S FIVE STAR FILMS (P) LTD.	12	0	0	VIS-1-978-2010-CHEN	0	0	0	N	M/S FIVE STAR FILMS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403888	44	ALBUM HEY MAHABALI HANUMAN	2012	120	6	VIS-1-978-2012-MUM	20	0x0000A0CF00000000	2012-09-17 00:00:00	SANJANA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/1438/2012-MUM	0	0	0	N	SANJANA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403889	44	ALBUM- HINDUSTAN KI VIRASAT	2013	120	6	VIS-1-978-2013-MUM	67.26	0x0000A24A00000000	2013-10-01 00:00:00	GOLD FILMS, INDIA	12	0	0	VIS/1535/2013-MUM	0	0	0	N	GOLD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403890	61	SONG : WE ARE THE 8	2014	120	6	VIS-1-978-2014-MUM	4.2	0x0000A3B200000000	2014-09-26 00:00:00	JA LAJONG NORTH EAST SPORTS PVT LTD., INDIA	12	0	0	VIS/S/764/2014-MUM	0	0	0	N	JA LAJONG NORTH EAST SPORTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403891	61	SONG AGAIN	2016	120	6	VIS-1-978-2016-MUM	4.8	0x0000A60A00000000	2016-05-18 00:00:00	VANDANA BHALLA, INDIA	12	0	0	VIS/1/978/2016	0	0	0	N	VANDANA BHALLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403892	44	FILMS: YATRA SONG: KABHI KABHI PAAR	2006	120	6	VIS-1-979-2006-MUM	0.3	0x0000983C00000000	2006-09-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/T-580/06	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403893	58	'VEPPAN'	2010	120	3	VIS-1-979-2010-CHEN	46.45	0x00009E5600000000	2010-12-24 00:00:00	SHRI GAUTHAM VASUDEV MENON	12	0	0	VIS/1/979/2010	0	0	0	N	M/S PHOTON KATHAAS PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403894	44	PROMO NO . 6 TO 10 ( SONG : TU ) OF FILM : ' AJAB GAZABB LOVE '	2012	120	6	VIS-1-979-2012-MUM	0	0x0000A0D000000000	2012-09-18 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. INDIA	12	0	0	VIS/1472/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403895	44	PROMO NO.9 WAR CHHOD NA YAAR	2013	120	6	VIS-1-979-2013-MUM	2.3	0x0000A24A00000000	2013-10-01 00:00:00	ACPL ENTERTAINMENT PVT LTD ,INDIA	12	0	0	VIS/1724/2013-MUM	0	0	0	N	ACPL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403896	44	SONG: CHEENTI CHEENTI BANG BANG OF FILM: SONALI CHABLE	2014	120	6	VIS-1-979-2014-MUM	2.42	0x0000A3B200000000	2014-09-26 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/762/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403897	44	SONG: CHEENTI CHEENTI BANG BANG OF FILM: SONALI CABLR	2014	120	6	VIS-1-979-2014-MUM	2.42	0x0000A3B200000000	2014-09-26 00:00:00	R.S. ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/762/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403898	183	SONG 'KAMLEE'	2016	120	6	VIS-1-979-2016-MUM	3.42	0x0000A60A00000000	2016-05-18 00:00:00	SONIA J. RATEL, INDIA	12	0	0	VIS-s-366-2016-MUM	0	0	0	N	SONIA J. RATEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403899	42	TRAILER NO. 2 OF SWAPNA	2005	120	2	VIS-1-98-05-KOL	1	0x0000972400000000	2005-12-08 00:00:00	SAREGAMA FILMS LTD.	12	0	0	VIS-1-98-05-KOL	0	0	0	N	SAREGAMA FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403900	42	SHREE RAMKRISHNA HOME JOGYA AND BIDYARTHI BRATANUSTHAN	2006	120	2	VIS-1-98-06-KOL	62.58	0x0000988000000000	2006-11-21 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS-1-98-06-KOL	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403901	68	MAN CHALI	2007	120	2	VIS-1-98-07-KOL	38.41	0x000098EF00000000	2007-03-12 00:00:00	NAVIN KUMAR	12	0	0	VIS-1-98-07-KOL	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403902	64	DIL DHARKA KE (VIDEO SONG ALBUM)	2008	120	2	VIS-1-98-08-KOL	49.54	0x00009AC800000000	2008-06-27 00:00:00	NILMONEY KUMAR	12	0	0	VIS-1-98-08-KOL	0	0	0	N	NILMONEY KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403903	64	MAL KE MOBLE NO. LA (VIDEO SONG ALBUNM	2009	120	2	VIS-1-98-09-KOL	45.44	0x00009C8700000000	2009-09-17 00:00:00	SUBIR KUMAR	12	0	0	VIS-1-98-09-KOL	0	0	0	N	SUBIR KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403904	42	SWAJALDHIRA	2010	120	2	VIS-1-98-10-KOL	60.2	0x00009DCA00000000	2010-08-06 00:00:00	MR. SUDHIR RANJAN DHARA	12	0	0	VIS-1-98-10-KOL	0	0	0	N	MS. RESHMI MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403905	42	TRAILER OF GATE 2 GETHER	2011	120	2	VIS-1-98-11-KOL	2.33	0x00009F2600000000	2011-07-20 00:00:00	D'SILVA PRODUCTION.	12	0	0	VIS-1-98-11-KOL	0	0	0	N	D'SILVA PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403906	0	NOT READABLE	2005	120	3	VIS-1-98-2005-CHEN	0.39	0x000095CF00000000	2005-01-01 00:00:00	NOT READABLE	12	0	0	VIS-1-98-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403907	51	COMPULSORY HELL-MATE	2006	120	3	VIS-1-98-2006-CHEN	8	0x0000978600000000	2006-03-16 00:00:00	SHRI MUTHUCHANDRA CHAUDHARI	12	0	0	VIS-1-98-2006-CHEN	0	0	0	N	M/S. SOCIETY OF MEDIA SCIENCES, ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403908	58	TRAILER OF ' KAANAL NEER'	2007	120	3	VIS-1-98-2007-CHEN	3	0x000098C000000000	2007-01-24 00:00:00	M/S ASHTALAKSHMI CREATIONS	12	0	0	VIS-1-98-2007-CHEN	0	0	0	N	M/S ASHTALAKSHMI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403909	58	'AROKYA MILK-VERSION 'STALKER'	2008	120	3	VIS-1-98-2008-CHEN	0.3	0x00009A5D00000000	2008-03-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGLES PVT LTD.	12	0	0	VIS/1/98/2008	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGLES PVT LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403910	58	UNIVERCELL COME ALIVE	2009	120	3	VIS-1-98-2009-CHEN	0.1	0x00009BD800000000	2009-03-26 00:00:00	M/S. UNIVERCELL TELECOMMUNICATIONS INDIA PVT. LTD.	12	0	0	VIS-1-98-2009-CHEN	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403911	49	CADD CENTRE	2010	120	3	VIS-1-98-2010-CHEN	0.5	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JERY'S MEDIA PARK	12	0	0	VIS/1/98/2010	0	0	0	N	SHRI. R. RAGHUNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403912	45	PROMO - 1 (TRAILER OF KANNADA FILM, KHO....KHO.....)	2011	120	4	VIS-1-98-2011-BAN 	1.25	0x00009FBF00000000	2011-12-20 00:00:00	M/S. BHARANI MINERALS, BANGALORE	12	0	0	VIS/1/98/2011	0	0	0	N	M/S. BHARANI MINERALS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403913	44	BHARAT NIRMAN	2011	120	3	VIS-1-98-2011-CHEN	0	0x00009E9100000000	2011-02-21 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY	12	0	0	VIS-1-98-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403914	59	TRAILER OF 'NENU NAA RAAKSHASI'	2011	120	8	VIS-1-98-2011-HYD	0.12	0x00009EC200000000	2011-04-11 00:00:00	SHRI MALLAMALUPU SRINIVAS @ BUJJI	12	0	0	VIS/1/98/2011-HYD	0	0	0	N	SHRI MALLAMALUPU SRINIVAS @ BUJJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403915	58	TRAILER OF SUEHAL	2012	120	3	VIS-1-98-2012-CHEN	3	0x00009FFE00000000	2012-02-21 00:00:00	M/S WHYTE INFRTAINMENT PVT.LTD	12	0	0	VIS-1-98-2012-CHEN	0	0	0	Y	M/S WHYTE INFRTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403916	59	TRAILER OF ' PAWAN KALYAN'S GABBAR SINGH'	2012	120	8	VIS-1-98-2012-HYD	1.27	0x0000A04700000000	2012-05-04 00:00:00	SHRI B. GANESH BABU, M/S. PARAMESWARA ART PRODUCTION,	12	0	0	VIS/T/108/2012-HYD	0	0	0	Y	SHRI B. GANESH BABU, M/S. PARAMESWARA ART PRODUCTION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403917	82	PLANET KIDS (MUSIC)	2012	120	6	VIS-1-98-2012-MUM	0.41	0x00009FE900000000	2012-01-31 00:00:00	HAPPY CREATIVE SERVICES, MUMBAI	12	0	0	VIS/148/2012-MUM	0	0	0	N	HAPPY CREATIVE SERVICES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403918	42	TRAILER OF JIBOMER RONG  (PPROMO NO:1-4 &SONG NO:3-5)	2013	120	2	VIS-1-98-2013-KOL	6.34	0x0000A26900000000	2013-11-01 00:00:00	MR. SWAPAN PRADHAN	12	0	0	VIS-1-98-2013-KOL	0	0	0	N	MR. SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403919	44	PROMO NO 22 TO 24 :ABCD	2013	120	6	VIS-1-98-2013-MUM	0.15	0x0000A15400000000	2013-01-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/125/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIOINS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403920	58	VAARAAYO VENNILAAVE-SONG NO.1	2014	120	3	VIS-1-98-2014-CHEN	4.15	0x0000A36F00000000	2014-07-21 00:00:00	P.RAMESH, T. IMMANULE, INDIA	12	0	0	VIS/S/38/2014-CHE	0	0	0	N	P.RAMESH, T. IMMANULE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403921	44	MIGHTY RAJU-HIJACK	2014	120	8	VIS-1-98-2014-HYD	64	0x0000A33A00000000	2014-05-29 00:00:00	rajiv chilakapudi, green animation pvt.ltd., hyderabad	12	0	0	VIS/147/2014-HYD	0	0	0	N	rajiv chilakapudi, green animation pvt.ltd., hyderabad	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403922	54	SONG - HOSTAL -SARAB	2014	120	6	VIS-1-98-2014-MUM	3.38	0x0000A2C300000000	2014-01-30 00:00:00	MESHICREATIONS PVT. LTD, MUMBAI	12	0	0	VIS/1/98/2014	0	0	0	N	MESHICREATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403923	58	VAJRAM PROMO NO.2	2015	120	3	VIS-1-98-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	R. SHANKAR, INDIA	12	0	0	VIS/7/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403924	61	SONG DON'T DOOZ DRUGS	2015	120	6	VIS-1-98-2015-MUM	2.58	0x0000A42E00000000	2015-01-28 00:00:00	RUDRESHWAR RAJ SINGH, INDIA	12	0	0	VIS/1/98/2015	0	0	0	N	RUDRESHWAR RAJ SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403925	58	AVIYAL PROMO 4	2016	120	3	VIS-1-98-2016-CHEN	0.15	0x0000A5BF00000000	2016-03-04 00:00:00	KARTHIK SUBBARAJ, INDIA	12	0	0	VIS/41/2016-CHE	0	0	0	N	KARTHIK SUBBARAJ, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403926	59	TRAILEERS 1&2 OF 'OKY MANASU'	2016	120	8	VIS-1-98-2016-HYD	1	0x0000A62600000000	2016-06-15 00:00:00	SREEDHAR REDDY KOMALLA, M/S.MADHURA ENTERTAINMENT,INDIA	12	0	0	VIS/T/190/2016-HYD	0	0	0	N	SREEDHAR REDDY KOMALLA, M/S.MADHURA ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403927	44	DIALOGUE PROMO NO. 37 + 38 OF SANAM RE	2016	120	6	VIS-1-98-2016-MUM	0.5	0x0000A59500000000	2016-01-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD,.INDIA	12	0	Social	VIS/1/98/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD,.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403928	44	YAH NA THI HAMARI KISMAT KA GANA MOHHABBAT KHUDA HAI	1998	120	6	VIS-1-98-98-MUM	3.15	0x00008C0400000000	1998-02-20 00:00:00	ME GULAB PICTURES INTERNATIONAL,MUMBAI	12	0	0	VIS/S-57/98	0	0	0	N	ME GULAB PICTURES INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403929	61	ALBUM: ANNAMARIYA NO SIDE EFFECTS SONG: ALL YOU EVER SAY	2006	120	6	VIS-1-980-2006-MUM	0.45	0x0000983C00000000	2006-09-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/980/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403930	58	TRAILER NOS. 1 & 3 OF 'IDHAYATHIL ORUVAN'	2009	120	3	VIS-1-980-2010-CHEN	2.9	0x00009CE900000000	2009-12-24 00:00:00	M/S VENKATESWARA ART MOVIES	12	0	0	VIS-1-980-2010-CHEN	0	0	0	N	M/S VENKATESWARA ART MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403931	44	SONG PROMO -CUTKI BAJA KE	2011	120	6	VIS-1-980-2011-MUM	1.3	0x00009F3C00000000	2011-08-11 00:00:00	DHRAM RAJ FILMS MUMBAI	12	0	0	VIS/1/980/11	0	0	0	N	DHRAM RAJ FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403932	44	PREM MAYEE	2012	120	6	VIS-1-980-2012-MUM	0	0x0000A0D000000000	2012-09-18 00:00:00	MOVING REELS, INDIA	12	0	0	VIS/S/432/2012-MUM	0	0	0	N	MOVING REELS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403933	44	PROMO NO. 10 WAR CHHOD NA YAAR (JAI JAWAN)	2013	120	6	VIS-1-980-2013-MUM	1.3	0x0000A24A00000000	2013-10-01 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1725/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403934	61	MAKING OF FILM : ROAR- TIGERS OF THE SUNDARBANS NO. 6 (HELICAM)	2014	120	6	VIS-1-980-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ABIS RIZVI FILMS , INDIA	12	0	0	VIS/1429/2014-MUM	0	0	0	N	ABIS RIZVI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403935	61	SPOT: GOD IS A DJ	2006	120	6	VIS-1-981-2006-MUM	0.2	0x0000983C00000000	2006-09-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/981/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403936	51	ALBUM OM NAMO BHAGWATE	2007	120	6	VIS-1-981-2007-MUM (3)	40	0x000098E800000000	2007-03-05 00:00:00	M/S.FOUTAIN MUSIC CO.,MUMBAI	12	0	0	VIS/1/981/07	0	0	0	N	M/S.FOUTAIN MUSIC CO.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403938	51	PROMO NO. 14 TO 18 MORYA	2011	120	6	VIS-1-981-2011-MUM	1.45	0x00009F3D00000000	2011-08-12 00:00:00	A SQUAIR ENTERTAINMENT, MUMBAI	12	0	0	VIS/1/981/2011	0	0	0	N	A SQUAIR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403939	44	PROMO NO. 1 & 2 (SONG PAL CHHIN PAL CHHIN 7 SAKHI YE) OF FILM : PREM MAYEE	2012	120	6	VIS-1-981-2012-MUM	1	0x0000A0D000000000	2012-09-18 00:00:00	MOVING REELS, INDIA	12	0	0	VIS/1471/2012-MUM	0	0	0	N	MOVING REELS, VADODRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403940	51	SONG: LAXMI AAI MAHALAXMI OF FILM LAXMI TUZYA VEENA	2013	120	6	VIS-1-981-2013-MUM	2	0x0000A24A00000000	2013-10-01 00:00:00	M/S. LAXMI TELANG ENTERTAINMETN, INDIA	12	0	0	VIS/1/981/2013	0	0	0	N	M/S. LAXMI TELANG ENTERTAINMETN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403941	44	PROMO NO. 24 (DIALOGUE) OF FILM :EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-981-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1432/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403942	44	GANESH CHATURYHI ANTHEM	2015	120	6	VIS-1-981-2015-MUM	11.18	0x0000A50800000000	2015-09-03 00:00:00	UNICORN WORLD EVENTS , INDIA	12	0	0	VIS/S/626/2015-MUM	0	0	0	N	UNICORN WORLD EVENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403943	44	ALBUM: LADY CHATERJEE GANA PYAR AUR DOSTI	2006	120	6	VIS-1-982-2006-MUM	4.2	0x0000983C00000000	2006-09-14 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/S-518/06	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403944	49	KANAKAMAHAL JEWELLERY	2010	120	3	VIS-1-982-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S ON SCREEN DIGITAL CINEMA AD MEDIA	12	0	0	VIS-1-982-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403945	44	PROMO NO.27 CHATUR SING 2 STAR	2011	120	6	VIS-1-982-2011-MUM	0.3	0x00009F3D00000000	2011-08-12 00:00:00	MOVIES AND MASER,MUMBAI	12	0	0	VIS/1/982/2011	0	0	0	N	MOVIES AND MASER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403946	44	VEER ABHIMANYAU	2012	120	6	VIS-1-982-2012-MUM	70.24	0x0000A0D000000000	2012-09-18 00:00:00	SMITA MAROO INDIA	12	0	0	VIS/1458/2012-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403947	51	SONG' TUZE RESHMI KASLE BAL ' OF FILM 'LXMI TUZYA VEENA	2013	120	6	VIS-1-982-2013-MUM	21.26	0x0000A24A00000000	2013-10-01 00:00:00	M/S LAXMI TELAND ENTERTAINMENT ,INDIA	12	0	0	VIS/S/1552/2013-MUM	0	0	0	N	M/S LAXMI TELAND ENTERTAINMENT ,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403948	44	WIRED	2015	120	6	VIS-1-982-2015-MUM	15.51	0x0000A50800000000	2015-09-03 00:00:00	D. J. NARAIN , DIRECTOR , FTII, INDIA	12	0	0	VIS/620/2015-MUM	0	0	0	Y	D. J. NARAIN , DIRECTOR , FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403949	51	PROMO NO. 14: YOUTH BADAL DHADVAYCHI TAKAD	2016	120	6	VIS-1-982-2016-MUM	0.15	0x0000A60B00000000	2016-05-19 00:00:00	VICTORY FILMS L. L. P., INDIA	12	0	0	VIS/1/982/2016	0	0	0	N	VICTORY FILMS L. L. P., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403950	44	SPOT: DMF COMBO	2006	120	6	VIS-1-983-2006-MUM	0.3	0x0000983C00000000	2006-09-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-569/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403951	49	KOTTARAM JEWELLERS	2010	120	3	VIS-1-983-2010-CHEN	0.25	0x00009E5C00000000	2010-12-30 00:00:00	M/S ON SCREEN DIGITAL CINEMA AND MEDIA	12	0	0	VIS/1/983/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECNOLOGIS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403952	44	BODY GUARD (MAXI ) COIL LIQUID	2011	120	6	VIS-1-983-2011-MUM	0.6	0x00009F3D00000000	2011-08-12 00:00:00	REEL LIFE PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/983/2011	0	0	0	N	REEL LIFE PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403953	61	VISHNUPANT DAMBLE-THE UNSUNG HERO OF TALKIES DUBBED VERSION OF VISHNUPANT DAMLE: BOLPATACHA MOOKNAYAK	2012	120	6	VIS-1-983-2012-MUM	61.59	0x0000A0D000000000	2012-09-18 00:00:00	M/S A.V. DAMBLE, INDIA	12	0	0	VIS/1/983/2012	0	0	0	N	M/S A.V. DAMBLE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403954	44	TV SPOT NO 5 TO 7 FILM : BOSS (DIALOGUR)	2013	120	6	VIS-1-983-2013-MUM	1	0x0000A24A00000000	2013-10-01 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1/983/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403955	61	MAKING OF FILM : ROAR - TIGERS OF THE SUNDARBANS NO. 7 (VFX)	2014	120	6	VIS-1-983-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	ABIS RIZVI FILMS , INDIA	12	0	0	VIS/1430/2014-MUM	0	0	0	N	ABIS RIZVI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403956	44	SONG:'YEH DARD MERA'	2015	120	6	VIS-1-983-2015-MUM	4.33	0x0000A50200000000	2015-08-28 00:00:00	BRIGHT SOUND ENTERTAINMENT, INDIA	12	0	0	VIS/1/983/2015	0	0	0	N	BRIGHT SOUND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403957	44	PROMO NO, 1& 2 MPRRDA ROAD 7 BRIDGE	2016	120	6	VIS-1-983-2016-MUM	1.53	0x0000A60B00000000	2016-05-19 00:00:00	INDIA PRODUCTION HOUSE INDIA	12	0	0	VIS/1/983/2016	0	0	0	N	INDIA PRODUCTION HOUSE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403958	61	TRACK : 'LOOK FOR ME'	2007	120	6	VIS-1-9832-2007-MUM	3.21	0x000099BC00000000	2007-10-03 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	0	0	VIS/1/9832/2007	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403959	61	PROMO OF ALBUM: ANNARAMRIA WITH SIDE EFFECT  'SONG: 'ALL YOU SAY''	2006	120	6	VIS-1-984-2006-MUM	0.35	0x0000983C00000000	2006-09-14 00:00:00	SUPER CASSETES INDUSTRIES , LTD., MUMBAI	12	0	0	VIS/T-522/06	0	0	0	N	SUPER CASSETES INDUSTRIES , LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403960	49	ACACIA BEAUTY PARLOUR	2010	120	3	VIS-1-984-2010-CHEN	0.3	0x00009E5C00000000	2010-12-30 00:00:00	M/S.ACACIA BEAUTY PARLOUR	12	0	0	VIS/1/984/2010	0	0	0	N	M/S. REAL IMAGE TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403961	44	PROMO NO. 16, 17 YE DURIYAN	2011	120	6	VIS-1-984-2011-MUM	0.3	0x00009F3D00000000	2011-08-12 00:00:00	V I CREATION  MUMBAI	12	0	0	VIS/T-889/11	0	0	0	N	V I CREATION  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403962	44	PROMO NO.6 TO 8 OF SON OF SARDAAR	2012	120	6	VIS-1-984-2012-MUM	2.52	0x0000A0D300000000	2012-09-21 00:00:00	KAVITA MATHRANI ,INDIA	12	0	0	VIS/1498/2012-MUM	0	0	0	N	KAVITA MATHRANI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403963	44	SING PROMO NO - 19 TO 23 KRRISH 3/SONG - GOD ALLAH AUR  BHAGWAN	2013	120	6	VIS-1-984-2013-MUM	4.34	0x0000A24A00000000	2013-10-01 00:00:00	FILM KRAFT PRODUCTION (i) PVT LTD ,INDIA	12	0	0	VIS/1745/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTION (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403964	44	PROMO NO. 29 : HAIDER ' AAO NA ANTHEM EDIT 'C'	2014	120	6	VIS-1-984-2014-MUM	2.29	0x0000A3B200000000	2014-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/1433/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD & VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403965	44	SONG- UMEED	2016	120	6	VIS-1-984-2016-MUM	4.57	0x0000A60B00000000	2016-05-19 00:00:00	AMITABH SENGUPTA, INDIA	12	0	0	VIS/1/984/2016	0	0	0	N	AMITABH SENGUPTA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403966	61	SONG COME CLEAN	2007	120	6	VIS-1-9842-2007-MUM	3.3	0x000099BC00000000	2007-10-03 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/1/9842/2007	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403967	44	BARBI - 6	2006	120	6	VIS-1-985-2006-MUM	3	0x0000983C00000000	2006-09-14 00:00:00	SAREGAMA INDIA LTD. MUMBAI	12	0	0	VIS/1/985/2006	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403968	49	PARISHUDHUDHAM COCONURT OIL	2009	120	3	VIS-1-985-2010-CHEN	0.1	0x00009CEF00000000	2009-12-30 00:00:00	M/S MEGA MAKERS	12	0	0	VIS-1-985-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403969	44	PROMO NO. 11- 14 NA JAANE KABSE	2011	120	6	VIS-1-985-2011-MUM	0.6	0x00009F3D00000000	2011-08-12 00:00:00	CREATION STEPS PRODUCTION PVT LTD MUMBAI	12	0	0	VIS/T-886/11	0	0	0	N	CREATION STEPS PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403970	61	SONG: CONOR MAYNARD - CANT SAY NO/ ALBUM: CONTRAST	2012	120	6	VIS-1-985-2012-MUM	3.14	0x0000A0D300000000	2012-09-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/367/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403971	54	PROMO NO. 5 & 6 OF THE FILM HEER & HERO	2013	120	6	VIS-1-985-2013-MUM	2.3	0x0000A24A00000000	2013-10-01 00:00:00	HB PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1734/2013-MUM	0	0	0	N	HB PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403972	44	PROMO NO. 13+14 OF JIGARIYAA-SONG: JIGARIYAA	2014	120	6	VIS-1-985-2014-MUM	2.3	0x0000A3B200000000	2014-09-26 00:00:00	SOUNDRYA PRODUCTIONS, INDIA	12	0	0	VIS/1456/2014-MUM	0	0	0	N	SOUNDRYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403973	61	REMEMBERING KURDI	2016	120	6	VIS-1-985-2016-MUM	64.14	0x0000A60B00000000	2016-05-19 00:00:00	FILMS DIVISION,GOVT.OF INDIA MUMBA,INDIA	12	0	0	VIS/1/985/2016	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403974	189	DIL DIYA HAI KA PROMO NO, 1(TWO SONGS)	2006	120	6	VIS-1-986-2006-MUM	0.2	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/T-548/06	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403975	58	PUDDCHERRY SHOPPING FESTIVAL 2010	2010	120	3	VIS-1-986-2010-CHEN	0.3	0x00009E5C00000000	2010-12-30 00:00:00	GOVT. OF PUDUCHERRY	12	0	0	VIS-1-986-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403976	44	PROMO NO. 17 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-986-2011-MUM	2.2	0x00009F3D00000000	2011-08-12 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/1/986/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403977	61	MORNING PARADE - CAROUSEL / ALBUM; MORNING PARADE	2012	120	6	VIS-1-986-2012-MUM	3.48	0x0000A0CA00000000	2012-09-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/1/986/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403978	54	'PROMO NO- 1 TO 3, SONG:- 'KOTHI' OF FILM:- 'ISHQ GARAARI	2013	120	6	VIS-1-986-2013-MUM	2.28	0x0000A24A00000000	2013-10-01 00:00:00	COSMIC STUDIO,INDIA	12	0	0	VIS/1707/2013-MUM	0	0	0	N	COSMIC STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403979	44	DIALOGUE PROMO NO. 15 TO 19 OF JIGARIYAA	2014	120	6	VIS-1-986-2014-MUM	1.4	0x0000A3B200000000	2014-09-26 00:00:00	SOUNDRIYA PRODUCTIONS , INDIA	12	0	0	VIS/1454/2014-MUM	0	0	0	N	SOUNDRIYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403980	44	PROMO NO 16 & 17 : BROTHERS : SAPNA JAHAAN	2015	120	6	VIS-1-986-2015-MUM	0	0x0000A4D600000000	2015-07-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. / ENDEMOL INDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/986/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. / ENDEMOL INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403981	44	PROMO NO. 1 & 2 OF ALBUM & SONG : MAKING LOVE	2016	120	6	VIS-1-986-2016-MUM	4.33	0x0000A60F00000000	2016-05-23 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1/986/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403982	44	PROMO NO. 4 OF DIL DIYA HAI	2006	120	6	VIS-1-987-2006-MUM	0.3	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/987/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403983	49	OCEANUS GROUP	2010	120	3	VIS-1-987-2010-CHEN	0.15	0x00009E5C00000000	2010-12-30 00:00:00	M/S MEGA MAKERS	12	0	0	VIS/1/987/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403984	54	PROMO NO 4 TO 6 SONG-MERI ZINDGI FILM-ISHQ GARAARI	2013	120	6	VIS-1-987-2013-MUM	2.28	0x0000A24A00000000	2013-10-01 00:00:00	COSMIC STUDIO, INDIA	12	0	0	VIS/1/987/2013	0	0	0	N	COSMIC STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403985	44	DIALOGUE PROMO NO. 20 OF JIGARIYAA	2014	120	6	VIS-1-987-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	SOUNDRYA PRODUCTIONS, INDIA	12	0	0	VIS/1455/2014-MUM	0	0	0	N	SOUNDRYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403986	54	PROMO NO 11 & 12 OF FILM RUPINDER GANSTER	2015	120	6	VIS-1-987-2015-MUM	2.51	0x0000A50800000000	2015-09-03 00:00:00	DREAM REALITY MOVIES , INDIA	12	0	0	VIS/1260/2015-MUM	0	0	0	N	DREAM REALITY MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403987	44	PROMO NO. 33 - HOUSEFULL 3. SONG - YE ISHQ	2016	120	6	VIS-1-987-2016-MUM	0.36	0x0000A61000000000	2016-05-24 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1/987/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403988	44	DIL DIYA HAI KA PROMO NO. 5	2006	120	6	VIS-1-988-2006-MUM	0.45	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/1/988/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403989	51	''GARUD GARVA HARAN PART - 2''	2008	120	6	VIS-1-988-2008-MUM	59.37	0x00009A8F00000000	2008-05-01 00:00:00	FOUNTAIN MUSIC CO., PUNE	12	0	0	VIS/1/988/2008	0	0	0	N	MOSER BAER INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403990	58	'RAM SILKS'(SILVER OFFER)	2010	120	3	VIS-1-988-2010-CHEN	0.25	0x00009E5C00000000	2010-12-30 00:00:00	M/S SHREE AMBICA AGENCIES	12	0	0	VIS/1/988/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403991	54	DIALOGUE PROMO NO-22 TO 25 OF FILM PINKY MOGE WALI	2012	120	6	VIS-1-988-2012-MUM	1.3	0x0000A0D300000000	2012-09-21 00:00:00	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT LTD INDIA	12	0	0	VIS/1/988/2012	0	0	0	N	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403992	54	PROMO NO 10 TO 12 SONG:- KOIISHQ OF FILM:- ISHQ GARAARI	2013	120	6	VIS-1-988-2013-MUM	2.25	0x0000A24A00000000	2013-10-01 00:00:00	COSMIC STUDIO, INDIA	12	0	0	VIS/1738/2013-MUM	0	0	0	N	COSMIC STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403993	85	BLUE	2016	120	6	VIS-1-988-2016-MUM	1.13	0x0000A61000000000	2016-05-24 00:00:00	GEETANJALI RAO,INDIA	12	0	0	VIS/1/988/2016	0	0	0	N	TATA SKY LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403994	61	WALLS & FLOORS	2010	120	3	VIS-1-989-2010-CHEN	0.56	0x00009E5C00000000	2010-12-30 00:00:00	M/S SAI IMAGE	12	0	0	VIS/1/989/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403995	44	PROMO NO.18 MERE BROTHER KI DULHAN	2011	120	6	VIS-1-989-2011-MUM	0.3	0x00009F3D00000000	2011-08-12 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-888/11	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403996	143	FREE AND COMPUSARY	2012	120	6	VIS-1-989-2012-MUM	52	0x0000A0D300000000	2012-09-21 00:00:00	RAJIVE MALHOTRA RAJIV, INDIA	12	0	Social	vis/1218/2012-MUM	0	0	0	N	MALATI RAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403997	54	PROMO NO. 7 TO 9 SONG : MAI JAAN LAIN OF FILM : ISHQ GARAARI	2013	120	6	VIS-1-989-2013-MUM	2.45	0x0000A24A00000000	2013-10-01 00:00:00	COSMIC STUDIO , INDIA	12	0	0	VIS/1/989/2013	0	0	0	N	COSMIC STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403998	44	PROMO OF FILM PAPPU KI PUGDANDI	2014	120	6	VIS-1-989-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, INDIA	12	0	0	VIS/1442/2014-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
403999	84	SONG- SAAJNA	2016	120	6	VIS-1-989-2016-MUM	5.35	0x0000A61000000000	2016-05-24 00:00:00	NILESH AHUJA, INDIA	12	0	0	VIS/1/989/2016	0	0	0	N	NILESH AHUJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404000	61	THE WORKER (FOR A DROP OF MONEY)	2005	120	2	VIS-1-99-05-KOL	27.6	0x0000972900000000	2005-12-13 00:00:00	INDRANIL SARKAR	12	0	0	VIS-1-99-05-KOL	0	0	0	N	INDRANIL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404001	42	MAHASWATI NARMADA	2006	120	2	VIS-1-99-06-KOL	61.48	0x0000988000000000	2006-11-21 00:00:00	BINOD KUMAR	12	0	0	VIS/1/99/06	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404002	44	SHAN RANG VARSE VOL. 1	2007	120	2	VIS-1-99-07-KOL	50	0x000098EF00000000	2007-03-12 00:00:00	VINOD KUMAR SUNEJA	12	0	Social	VIS-1-99-07-KOL	0	0	0	N	VINOD KUMAR SUNEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404003	44	BHOLE KI  DIWANI  (VIDEO ALBUM)	2008	120	2	VIS-1-99-08-KOL	49.54	0x00009AC800000000	2008-06-27 00:00:00	KAMAL KANT SINGH	12	0	0	VIS-1-99-08-KOL	0	0	0	N	KAMAL KANT SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404004	64	MAI JI KE LAGAL DARBAR BA	2009	120	2	VIS-1-99-09-KOL	46.1	0x00009C8700000000	2009-09-17 00:00:00	RADHA CASSETTES	12	0	0	VIS-1-99-09-KOL	0	0	0	N	RADHA CASSETTES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404005	42	TRAILER OF AAROHAN	2010	120	2	VIS-1-99-10-KOL	5	0x00009DD400000000	2010-08-16 00:00:00	GAUTAM BANERJEE	12	0	0	VIS-1-99-10-KOL	0	0	0	N	GAUTAM BANERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404006	42	TRAILER OF CHAPLIN	2011	120	2	VIS-1-99-11-KOL	2.33	0x00009F2800000000	2011-07-22 00:00:00	M/S ORION PRODUCTION & COMMUNICATIONS (P) LTD.	12	0	0	VIS/1/99/11	0	0	0	N	M/S ORION PRODUCTION & COMMUNICATIONS (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404007	58	CHANDRAMUKHI CURTAIN RAISER (TATA INDICOM TRISHA)	2005	120	3	VIS-1-99-2005-CHEN	0.35	0x0000964100000000	2005-04-25 00:00:00	M/S IRIS FILMS	12	0	0	VIS-1-99-2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECH. P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404008	61	' MILES TO GO'	2006	120	3	VIS-1-99-2006-CHEN	8	0x0000978600000000	2006-03-16 00:00:00	SHRI SAJESH RAJODRAM	12	0	0	VIS-1-99-2006-CHEN	0	0	0	N	M/S SOCIETY OF MEDIA SCIENCE.ANNA UNIVERSITY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404009	44	' SUPER BOLOS - ASHA BHOSLE - RANGEELA RE- VOL-2	2007	120	3	VIS-1-99-2007-CHEN	0	0x000098C000000000	2007-01-24 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-1-99-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404010	58	TRAILER OF SILANDHI	2008	120	3	VIS-1-99-2008-CHEN	2	0x00009A5D00000000	2008-03-12 00:00:00	SHRI P. SANKAR	12	0	0	VIS-1-99-2008-CHEN	0	0	0	Y	M/S G COMPANY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404011	61	'SYNDIGATE RANK'	2009	120	3	VIS-1-99-2009-CHEN	0.25	0x00009BD800000000	2009-03-26 00:00:00	M/S SYNDICATE RANK	12	0	0	VIS/1/99/2009	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404012	45	CADD CENTRE	2010	120	3	VIS-1-99-2010-CHEN	0	0x00009D1800000000	2010-02-09 00:00:00	M/S JD JEZY'S MEDIA PARK	12	0	0	VIS-1-99-2010-CHEN	0	0	0	N	SHRI R. RAGHUNATHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404013	44	BHARAT NIRMAN (ICDS)	2011	120	3	VIS-1-99-2011-CHEN	0.3	0x00009E9100000000	2011-02-21 00:00:00	DIRECTORATE OF ADVERTISING & VISUAL PUBLICITY.	12	0	0	VIS-1-99-2011-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404014	59	TRAILER OF 'THEENMAAR(CELEBRATION OF LOVE)'	2011	120	8	VIS-1-99-2011-HYD	0.9	0x00009EC600000000	2011-04-15 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS-1-99-2011-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404015	45	PROMO OF FILM, NAM AREALINONDINA	2012	120	4	VIS-1-99-2012-BAN 	1.59	0x0000A0C800000000	2012-09-10 00:00:00	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, INDIA	12	0	0	VIS-1-99-2012-BAN	0	0	0	N	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404016	61	BSA HERCULES BHENNAI CYCLING	2012	120	3	VIS-1-99-2012-CHEN	0.2	0x00009FFF00000000	2012-02-22 00:00:00	M/S CRX SPORTS VENTURES PVT. LTD.	12	0	0	VIS/1/99/2012	0	0	0	N	M/S CRX SPORTS VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404017	54	ZINDAGI	2012	120	8	VIS-1-99-2012-HYD	0	0x0000A04A00000000	2012-05-07 00:00:00	V.D. SUPRIYA.WEST, INDIA	12	0	0	VIS/111/2012-HYD	0	0	0	N	V.D. SUPRIYA.WEST GODAVARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404018	44	SONG: O RE BAWARA OF FILM VALENTINE'S NIGHT	2012	120	6	VIS-1-99-2012-MUM	4.4	0x00009FE900000000	2012-01-31 00:00:00	KIRSHNAM MEDIA TECH. PVT LTD., MUMBAI	12	0	0	VIS/S/46/2012-MUM	0	0	0	N	KIRSHNAM MEDIA TECH. PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404019	42	TRAILER OF SHADA ABCHAA (PROMO NO:2 73)	2013	120	2	VIS-1-99-2013-KOL	1.53	0x0000A27A00000000	2013-11-18 00:00:00	MR. SACHET SARAT	12	0	0	VIS-1-99-2013-KOL	0	0	0	N	MR. SACHET SARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404020	44	DAINIK HAVAN	2013	120	6	VIS-1-99-2013-MUM	4.38	0x0000A15500000000	2013-01-29 00:00:00	M/S OM ENTERTAINMENT., INDIA	12	0	0	VIS/1/99/2013	0	0	0	N	M/S OM ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404021	58	SANDIYAR-'UIN KAADHAL SONNA' SONG	2013	120	3	VIS-1-99-2014-CHEN	4.6	0x0000A20200000000	2013-07-21 00:00:00	M/S UYIRMEI PRODUCTIONS, INDIA	12	0	0	VIS/S/37/2014-CHE	0	0	0	N	M/S UYIRMEI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404022	59	TRAILER OF 'JUMP JELANI'	2014	120	8	VIS-1-99-2014-HYD	1.3	0x0000A34100000000	2014-06-05 00:00:00	A.N.V.S.K.M. RAJESHWARA RAO (AMBICA RAJA),INDIA	12	0	0	vis/150/2014-hyd	0	0	0	N	A.N.V.S.K.M. RAJESHWARA RAO (AMBICA RAJA),HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404023	44	PROMO NO - 14,15 HIGHWAY / SONG - PATAKHA GUDDI	2014	120	6	VIS-1-99-2014-MUM	0.3	0x0000A2C300000000	2014-01-30 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/1/99/2014	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404024	58	VAJRA,-PROMO NO. 1	2015	120	3	VIS-1-99-2015-CHEN	0.1	0x0000A44C00000000	2015-02-27 00:00:00	R. SHAANKAR, INDIA	12	0	0	VIS/6/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404025	84	SONG 'MADE IN INDIA'	2015	120	6	VIS-1-99-2015-MUM	2.54	0x0000A42E00000000	2015-01-28 00:00:00	CHIN2 BHOSLE MUSICWORKS, INDIA	12	0	0	VIS/199/2015	0	0	0	N	CHIN2 BHOSLE MUSICWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404026	58	AVIYAL PROMO 6	2014	120	3	VIS-1-99-2016-CHEN	0.19	0x0000A2E400000000	2014-03-04 00:00:00	KARTHIK SUBBARAJ INDIA	12	0	0	VIS/43/16-CHE	0	0	0	N	KARTHIK SUBBARAJ CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404027	59	TRAILERS 3&4 OF 'OKA MANSU'	2016	120	8	VIS-1-99-2016-HYD	1	0x0000A62600000000	2016-06-15 00:00:00	SREEDHAR REDDY KOMALLA, M/S MADHURA ENTERTAINMENT,INDIA	12	0	0	VIS/T/191/2016-HYD	0	0	0	N	SREEDHAR REDDY KOMALLA, M/S MADHURA ENTERTAINMENT,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404028	44	PROMO NO.49 TO 51 OF FILM:'LOVESHHUDA'	2016	120	6	VIS-1-99-2016-MUM	1.25	0x0000A59500000000	2016-01-22 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/1/99/2016	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404029	44	TRAILER NO. 1 OF JAB DIL KIDI PE ATA HAI	1997	120	6	VIS-1-99-97-MUM	1.3	0x00008AA300000000	1997-03-04 00:00:00	I T. S. SAT -NET GLOBLE LTD.,MUMBAI	12	0	0	VIS/1/99/97	0	0	0	N	I T. S. SAT -NET GLOBLE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404030	44	YEH NA TJI HAMARI KISMAT KA GANA SAGAR SE UNCHI DHARTI	1998	120	6	VIS-1-99-98-MUM	5.19	0x00008C0400000000	1998-02-20 00:00:00	ME GULAB PICTURES INTERNATIONAL,MUMBAI	12	0	0	VIS/S-58/98	0	0	0	N	ME GULAB PICTURES INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404031	44	DIL DIYA HAI KA PROMO NO. 7	2006	120	6	VIS-1-990-2006-MUM	0.6	0x0000983C00000000	2006-09-14 00:00:00	SHIV FILMS MUMBAI	12	0	0	VIOS/1/990/2006	0	0	0	N	SHIV FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404032	49	'TCIL IT'	2010	120	3	VIS-1-990-2010-CHEN	0.17	0x00009E5C00000000	2010-12-30 00:00:00	M/S TCIL IT	12	0	0	VIS/1/990/2010	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404033	44	ALBUM: ROOH SONG- TERE LIVE UNPUGGED	2011	120	6	VIS-1-990-2011-MUM	2.39	0x00009F3D00000000	2011-08-12 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/1/990/2011	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404034	44	PROMO NO. 1 TO 3 (SONG: DHAKU MAKUM) OF FILM: 'MAI'	2012	120	6	VIS-1-990-2012-MUM	2.15	0x0000A0D300000000	2012-09-21 00:00:00	RHYTHEM DIVINE ENTERTEINMENT PVT. LTD, & ALLANCE ENTERTAINMENT, INDIA	12	0	0	VIS/1494/2012-MUM	0	0	0	N	RHYTHEM DIVINE ENTERTEINMENT PVT. LTD, & ALLANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404035	44	PROMO NO . 11 & 12 GORI TERE PYAR MEIN ( CHINGAM CHABA KE )	2013	120	6	VIS-1-990-2013-MUM	0	0x0000A24A00000000	2013-10-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1735/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404036	44	SONG 'YEH JO ISHQ HAI'	2016	120	6	VIS-1-990-2016-MUM	3.58	0x0000A61000000000	2016-05-24 00:00:00	AMPLIFY TIMES, INDIA	12	0	0	VIS/1/990/2016	0	0	0	N	AMPLIFY TIMES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404037	44	PROMO NO. 1 TO 10 OF 'ONE AND ONLY HIMESH RESHMIYA'	2006	120	6	VIS-1-991-2006-MUM	5.25	0x0000983C00000000	2006-09-14 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/1/991/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404038	61	'SECRETE OF SRILANKAN COOKING' (ENGLISH) COLOUR	2010	120	3	VIS-1-991-2010-CHEN	66	0x00009E5C00000000	2010-12-30 00:00:00	M/S SUPER AUDIO (MADRAS)PVT. LTD	12	0	0	VIS-1-991-2010-CHEN	0	0	0	N	M/S SUPER AUDIO (MADRAS)PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404039	44	PROMO NO. 15 TO 17 STADO BY	2011	120	6	VIS-1-991-2011-MUM	3	0x00009F3D00000000	2011-08-12 00:00:00	M/S. BRC PRODUCTIONS, MUMBIA	12	0	0	VIS/1/991/2011	0	0	0	N	M/S. BRC PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404040	59	DIALOGUE PROMOS 7,8,9 OF ENGLISH VINGLISH	2012	120	6	VIS-1-991-2012-MUM	1.1	0x0000A0D300000000	2012-09-21 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/1/991/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404041	44	PROMO NO 1 & 2 OF MAHABHARAT	2013	120	6	VIS-1-991-2013-MUM	3.3	0x0000A24A00000000	2013-10-01 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	VIS/1/991/2013	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404042	44	SONG JAB YAAR DEKHA	2015	120	6	VIS-1-991-2015-MUM	5.3	0x0000A50800000000	2015-09-03 00:00:00	KAVITA SETH , INDIA	12	0	0	VIS/S/616/2015-MUM	0	0	0	N	KAVITA SETH , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404043	84	SONG TANHA ALAM	2016	120	6	VIS-1-991-2016-MUM	3.48	0x0000A61000000000	2016-05-24 00:00:00	AMPLIFY TIME INDIA	12	0	0	VIS/1/991/2016	0	0	0	N	AMPLIFY TIME MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404044	44	SPOT: KONK KOMBOVO FILM: KABHI ALVIDA NAA KEHANA	2006	120	6	VIS-1-992-2006-MUM	0.3	0x0000983C00000000	2006-09-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/T-599/06	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404045	58	TRAILER NOS. 1 TO 3 OF 'OLLITHARAVA'	2009	120	3	VIS-1-992-2010-CHEN	5.3	0x00009CF000000000	2009-12-31 00:00:00	MS. SUNDARAVALLI	12	0	0	VIS-1-992-2010-CHEN	0	0	0	N	M/S FOOT STEPS PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404046	58	DIALOGUE PROMO 7,8,9,10 OF ENGLISH VINGLISH	2012	120	6	VIS-1-992-2012-MUM	1.1	0x0000A0D300000000	2012-09-21 00:00:00	HOPE PRODUCTIONS, MUMBAI	12	0	0	VIS/1/992/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404047	51	SONG : 01 ALFAZON KO MANZOOR OF FILM - SAMHITA	2013	121	6	VIS-1-992-2013-MUM	6.9	0x0000A24A00000000	2013-10-01 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/S/1556/2013-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404048	44	PROMO NO 19 SUPER NANI	2014	120	6	VIS-1-992-2014-MUM	2.33	0x0000A3B500000000	2014-09-29 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	VIS/1447/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404049	44	SONG RULA DIYA	2016	120	6	VIS-1-992-2016-MUM	3.33	0x0000A61000000000	2016-05-24 00:00:00	AMPILIFY TIMES, INDIA	12	0	0	VIS/1/992/2016	0	0	0	N	AMPILIFY TIMES, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404050	44	FILM : PYAR KE SIDE EFECTS  SONG: PYAR KAR DE	2006	120	6	VIS-1-993-2006-MUM	0.6	0x0000983C00000000	2006-09-14 00:00:00	PTITISH NANDI COMMUNICATION LTD. MUMBAI	12	0	0	VIS/1/993/2006	0	0	0	N	PTITISH NANDI COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404051	58	'YUVAN LIVE IN CONCERT' (PROMOTIONAL MUSIC VIDEO) (TAMIL) COLOUR	2010	120	3	VIS-1-993-2010-CHEN	3.44	0x00009E5D00000000	2010-12-31 00:00:00	M/S Vijay Television Pvt. Ltd.	12	0	0	VIS-1-993-2010-CHEN	0	0	0	N	M/S Vijay Television Pvt. Ltd.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404052	51	PROMO NO. 19 TO 22 MORIYA `	2013	120	6	VIS-1-993-2011-MUM	2	0x0000A21800000000	2013-08-12 00:00:00	A SQUAER ENTERTAINMENT MUMBAI	12	0	0	VIS/1/993/11	0	0	0	N	A SQUAER ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404053	44	PROMO NO. 1 TO 4 OF JAB TAK HAI JAAN	2012	120	6	VIS-1-993-2012-MUM	4.32	0x0000A0D600000000	2012-09-24 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/1/993/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404054	51	SONG : 2  PALKEIN NA MOONDON OF FILM- SAMHITA	2013	120	6	VIS-1-993-2013-MUM	3.12	0x0000A24A00000000	2013-10-01 00:00:00	MUKTA ARTS LIMITED,MUMBAI	12	0	0	VIS/1/993/2013-MUM	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404055	43	PROMO NO 2 OF FILM MUSAFIR CHHU YAARO	2015	120	6	VIS-1-993-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	KARISHMA MOVIES , INDIA	12	0	0	VIS/1273/2015-MUM	0	0	0	N	KARISHMA MOVIES , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404056	44	SONG ' MANZILON PAR	2016	120	6	VIS-1-993-2016-MUM	4.23	0x0000A61000000000	2016-05-24 00:00:00	AMPLIFY TIMES,INDIA	12	0	0	VIS/1/993/2016	0	0	0	N	AMPLIFY TIMES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404057	54	FILM : EK JEEND EK JAAN SONG :  CHIDO CHEECH GANERAIN	2006	120	6	VIS-1-994-2006-MUM	4.34	0x0000983C00000000	2006-09-14 00:00:00	MAA CHINMASTIKA FILMS,MUMBAI	12	0	Social	VIS/1/944/2006	0	0	0	N	MAA CHINMASTIKA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404058	58	SAPNA GARMENTS	2010	120	3	VIS-1-994-2010-CHEN	0.3	0x00009E5D00000000	2010-12-31 00:00:00	M/S. ADDWING INNOVATIVE SERVICES	12	0	0	VIS/1/994/2010	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404059	44	PROMO NO 5 TO 9 JAB TAK HAI JAAN	2012	120	6	VIS-1-994-2012-MUM	2.3	0x0000A0D600000000	2012-09-24 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1504/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404060	54	PROMO NO 1 TO 4 OF HAY O RABBA ISHAQ NA HOVE	2013	120	6	VIS-1-994-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, INDIA	12	0	0	VIS/1/994/2013	0	0	0	N	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404061	44	PROMO NO 25 OF FILM EKKEES TOPPON KI SALAAMI	2014	120	6	VIS-1-994-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	`NAUTANKI FILMS PVT LTD , INDIA	12	0	0	VIS/1431/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404062	44	PROMO OF SONG ALLAH VEH	2015	120	6	VIS-1-994-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/1269/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404063	44	BHAGORIA	2016	120	6	VIS-1-994-2016-MUM	25.4	0x0000A61000000000	2016-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, INDIA	12	0	0	VIS/1/994/2016	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404064	44	PROMO OF ALBUM: DUA SONG: MAHIYA	2006	120	6	VIS-1-995-2006-MUM	0.15	0x0000983C00000000	2006-09-14 00:00:00	AUM ADVERTISING AND MEIDA PVT. LTD., MUMBAI	12	0	0	VIS/1/995/2006	0	0	0	N	AUM ADVERTISING AND MEIDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404065	58	DESIGM FURNITURE	2010	120	3	VIS-1-995-2010-CHEN	0.2	0x00009E5D00000000	2010-12-31 00:00:00	M/S THEME ENTERTAINMENTS	12	0	0	VIS-1-995-2010-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404066	61	SONG WELOUE TO THE JUMGLE	2011	120	6	VIS-1-995-2011-MUM	3.24	0x00009F9D00000000	2011-11-16 00:00:00	SONY DMG MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/272/2011-MUM	0	0	0	N	SONY DMG MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404067	44	PROMOS NO 16OF ENGLISH VIONGLISH	2012	120	6	VIS-1-995-2012-MUM	0.3	0x0000A0D700000000	2012-09-25 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1/995/2012	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404068	54	PROMO NO.5 TO 8 TO FILM 'HAY O RABBA ISHQ NA HOVE'	2013	120	6	VIS-1-995-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	ANMOL PRODUCTION ENTERTAINMENT ,HARI GOVIND TRIPATHI, INDIA	12	0	0	VIS/1/995/2013	0	0	0	N	ANMOL PRODUCTION ENTERTAINMENT ,HARI GOVIND TRIPATHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404069	54	FILM: PANJAB KA PROMO NO. 2	2006	120	6	VIS-1-996-2006-MUM	0.15	0x0000983D00000000	2006-09-15 00:00:00	INDER INTERNATIONAL, MUMBHAI	12	0	0	VIS/1/996/2006	0	0	0	N	INDER INTERNATIONAL, MUMBHAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404070	61	LEARN THAI MASSAGE	2010	120	3	VIS-1-996-2010-CHEN	60	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/996/2010	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404071	61	SONG; LOVE IS FOUND	2011	120	6	VIS-1-996-2011-MUM	3.53	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT LTD., MUMBIA	12	0	0	VIS/1/996/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA)PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404072	61	SONG : LOVE IS FOUND	2011	120	6	VIS-1-996-2011-MUM	3.53	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/1/996/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404073	44	PROMO NO.17 OF ENGLISH VINGLISH	2012	120	6	VIS-1-996-2012-MUM	0.3	0x0000A0D700000000	2012-09-25 00:00:00	HOPE PRODUCTIONS ,INDIA	12	0	0	VIS/1/996/2012-MUM	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404074	54	PROMO NO 9 TO 12 OF HAY O RABBA ASHAQ NA HOVE	2013	120	6	VIS-1-996-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, INDIA	12	0	0	VIS/1/996/2013	0	0	0	N	ANMOL PRODUCTION ENTERTAINMENT, HARI GOVIND TRIPATHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404075	44	ZEE CINEMA ENTERTAINMENT ( WHO LET THE DOGS OUT)	2014	120	6	VIS-1-996-2014-MUM	0.1	0x0000A3B500000000	2014-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/1453/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404076	44	ANTARDRISHTI	2016	120	6	VIS-1-996-2016-MUM	58	0x0000A61000000000	2016-05-24 00:00:00	DEVESH RATHORE,INDIA	12	0	0	VIS/1/996/2016	0	0	0	N	DEVESH RATHORE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404077	54	FILM: PUNJAB KA PROMO NO.3	2006	120	6	VIS-1-997-2006-MUM	0.15	0x0000983D00000000	2006-09-15 00:00:00	INDAR INTERNATIONAL,MUMBAI	12	0	0	VIS/T-490/06	0	0	0	N	INDAR INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404078	61	LEARN FOOT REFLEXOLOGY	2010	120	3	VIS-1-997-2010-CHEN	56.8	0x00009E5D00000000	2010-12-31 00:00:00	M/S SUPER AUDIO (MADRAS) PVT. LTD.	12	0	0	VIS/1/997/2010	0	0	0	N	M/S SUPER AUDIO (MADRAS) PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404079	61	SONG : IN THE AIK	2011	120	6	VIS-1-997-2011-MUM	4.8	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	12	0	0	VIS/1/997/2011	0	0	0	N	SONY BMG MUSIC ENTERTIANMENT (I) PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404080	44	PROMO NO 18 OF ENGLISH VINGLISH	2012	120	6	VIS-1-997-2012-MUM	0	0x0000A0D700000000	2012-09-25 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/1501/2012-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404081	51	PROMO NO 1,2,& 3, OF THE FILM MANDALI TUMCHYASAATHI KAI PAN	2013	120	6	VIS-1-997-2013-MUM	0.55	0x0000A24C00000000	2013-10-03 00:00:00	DHARMADHIKARI PRODCTIONS,INDIA	12	0	0	VIS/1761/2013-MUM	0	0	0	N	DHARMADHIKARI PRODCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404082	85	INDIA THE LAND OF BUDDHA CELEBRATING BUDDHA PURNIMA	2015	120	6	VIS-1-997-2015-MUM	4.16	0x0000A50900000000	2015-09-04 00:00:00	GAURAV SAXENA , INDIA	12	0	0	VIS/1278/2015-MUM	0	0	0	N	GAURAV SAXENA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404083	54	FILM: PANJAB KA PROMO NO.5	2006	120	6	VIS-1-998-2006-MUM	0.15	0x0000983D00000000	2006-09-15 00:00:00	INDAR INTERNATIONAL,MUMBAI	12	0	0	VIS/T-492/06	0	0	0	N	INDAR INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404084	81	HASI KA FUVARA	2007	120	6	VIS-1-998-2007-MUM (3)	69.59	0x000098E900000000	2007-03-06 00:00:00	CHANDA CASSETTES PVT. LTD., MUMBAI	12	0	0	VIS/1/998/2007	0	0	0	N	CHANDA CASSETTES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404085	61	SONG-TAKEN FOR A FOOL	2011	120	6	VIS-1-998-2011-MUM	3.23	0x00009F4100000000	2011-08-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD.,MUMBAI	12	0	0	VIS/1/998/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404086	44	PROMO NO. 19 & 20 OF ENGILSH VINLISH	2012	120	6	VIS-1-998-2012-MUM	0.55	0x0000A0D700000000	2012-09-25 00:00:00	HOPE PRODUCATION  INDIA	12	0	0	VIS/1/998/2012	0	0	0	N	HOPE PRODUCATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404087	51	SONG 05:LAGIL SE AAS OF FILM-SAMHITA	2013	121	6	VIS-1-998-2013-MUM	3.8	0x0000A24C00000000	2013-10-03 00:00:00	MUKTA ARTS LIMITED , INDIA	12	0	0	VIS/1/998/2013	0	0	0	N	MUKTA ARTS LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404088	44	MAULA MAULA SONG OF FILM HOGAYA DIMAAGH KA DAHI	2015	120	6	VIS-1-998-2015-MUM	6.46	0x0000A50900000000	2015-09-04 00:00:00	DAIL MULTMEDIA  LTD , INDIA	12	0	0	VIS/S/627/2015-MUM	0	0	0	N	DAIL MULTMEDIA  LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404089	54	SONG - (LOHRI) OF FILM - DARING THE HERO DULLA BHATTI	2016	120	6	VIS-1-998-2016-MUM	2.5	0x0000A61100000000	2016-05-25 00:00:00	DARA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/1/998/2016	0	0	0	N	DARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404090	54	FILM - PANJAB  PROMO NO. 4	2006	120	6	VIS-1-999-2006-MUM	0.15	0x0000983D00000000	2006-09-15 00:00:00	INDER INTERNATIONAL , MUMBAI	12	0	0	VIS/1/999/2006	0	0	0	N	INDER INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404091	61	SONG: TAKE YOU THERE	2008	120	6	VIS-1-999-2008-MUM	3.39	0x00009A8F00000000	2008-05-01 00:00:00	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S/626/2008-MUM	0	0	0	N	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404092	44	TATA NANO : SOTY	2012	120	6	VIS-1-999-2012-MUM	0.4	0x0000A06000000000	2012-05-29 00:00:00	DRAFT FCB + ULKA, INDIA	12	0	0	VIS/1/999/2012	0	0	0	N	DRAFT FCB + ULKA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404093	44	PROMO NO 6: HAR KISI KO FILM : BOSS  (AKSHAY - SONAKSHI)	2013	120	6	VIS-1-999-2013-MUM	0.3	0x0000A24C00000000	2013-10-03 00:00:00	VIACOM 18 MEDIA PVT.LTD ., INDAI	12	0	0	VIS/1748/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404094	61	SONG: RUNE RIME ALBUM: 'IMGEN HEAP'	2014	120	6	VIS-1-999-2014-MUM	5.14	0x0000A3B500000000	2014-09-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/772/2014-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404095	44	PROMO NO  32 OF FILM HERO	2015	120	6	VIS-1-999-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	SALMAN KHAN VENTURES P LTD , INDIA	12	0	0	VIS/1284/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES P LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404096	61	SOME NATURAL PHENOMENA	2010	120	6	VIS-1=-1172-2010-MUMJ	19.56	0x00009DA800000000	2010-07-03 00:00:00	MEXUS EDUCATION PVT. LTD. , GUJARAT	12	0	0	VIS/1/1172/2010	0	0	0	N	MEXUS EDUCATION PVT. LTD. , GUJARAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404097	59	TRAILER OF 'NAMO VENKARESA'	2010	120	8	VIS-10-10-2010-HYD	0.6	0x00009CFB00000000	2010-01-11 00:00:00	SHRI A. GOPICHAND	12	0	0	VIS/10/2010-HYD	0	0	0	N	SHRI A. GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404098	59	TRAILER OF 'VINAYAKUDU'	2009	120	8	VIS-10-11-2009-HYD	0.15	0x00009B8F00000000	2009-01-12 00:00:00	SMT SARITA PATRA	12	0	0	VIS/10/11/2009-HYD	0	0	0	Y	SMT SARITA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404099	59	TRAILER OF '1 4 3'	2004	120	8	VIS-10-12-2004-HYD	2.4	0x0000956200000000	2004-09-14 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS-10-12-2004-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404100	58	TRAILER OF ''SAAMAANYUDU''	2007	120	8	VIS-10-15-2007-HYD	0.6	0x000098B100000000	2007-01-09 00:00:00	SHRI J. V. PANINDRA REDDY @ VENKAT	12	0	0	VIS-10-15-2007-HYD	0	0	0	N	SHRI J. V. PANINDRA REDDY @ VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404101	59	TRAILER OF 'RAKSHA'	2008	121	8	VIS-10-343-2008-HYD	0.6	0x00009B0400000000	2008-08-26 00:00:00	SHRI P. CHANDRASEKHAR	12	0	0	VIS/10/343/2008-HYD	0	0	0	N	SHRI P. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404102	59	'GRADUATE'	2011	120	8	VIS-10-8-2011-HYD	0.6	0x00009E6800000000	2011-01-11 00:00:00	SHRI R SHIVAJI	12	0	0	VIS/10/8/2011-HYD	0	0	0	N	SHRI R SHIVAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404103	59	TRAILER OF 'OKKADUNNADU'	2007	120	8	VIS-100-102-2007-HYD	0.87	0x000098E900000000	2007-03-06 00:00:00	SMT P. HEMALATHA	12	0	0	VIS/100/102/2007-HYD	0	0	0	Y	SMT P. HEMALATHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404104	59	LIFE STYLE	2009	120	8	VIS-100-102-2009-HYD	0	0x00009BE500000000	2009-04-08 00:00:00	S/SHRI R. MADHAVA RAO & MUPPALANENI SHIVA	12	0	0	VIS/100/102/2009-HYD	0	0	0	N	SHRI B. MADHAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404105	59	TRAILER OF ' BHADRADRI '	2008	120	8	VIS-100-103-2008-HYD	0	0x00009A5B00000000	2008-03-10 00:00:00	DO	12	0	0	VIS/100/103/2008-HYD	0	0	0	N	SHRI M. SHIVAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404106	59	TRAILER OF 'NO'	2004	120	8	VIS-100-106-2004-HYD	0.6	0x000095B900000000	2004-12-10 00:00:00	SHRI D. ANIL KUMAR, SHRI P. KESAVA RAO SHRI M. SUDHAKAR	12	0	0	VIS/100/106/2004-HYD	0	0	0	N	SHRI D. ANIL KUMAR, SHRI P. KESAVA RAO SHRI M. SUDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404107	44	CHHOTA BHEEM VOL-9	2010	120	8	VIS-100-62-2010-HYD	70.37	0x00009D4F00000000	2010-04-05 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/100/62/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404108	59	TRAILER OF 'GNYAPAKAM '	2007	120	8	VIS-101-103-2007-HYD	0.9	0x000098EA00000000	2007-03-07 00:00:00	M/S. JERMANTOWN ENTERTAINMENTS PVT. LTD.	12	0	0	VIS/101/103/2007-HYD	0	0	0	N	MS. CHITTURI SUBHASHINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404109	59	'DRCONA'	2009	120	8	VIS-101-103-2009-HYD	0.3	0x00009BF100000000	2009-04-20 00:00:00	DO	12	0	0	VIS-101-103-2009-HYD	0	0	0	N	SHRI DHAMMALAPATI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404110	59	TRAILER OF ' PREMABHISHEMAM (VEEDIKI CANCER LEDU ) '	2008	120	8	VIS-101-104-2008-HYD	0	0x00009A5B00000000	2008-03-10 00:00:00	DO	12	0	0	VIS/101/104/2008-HYD	0	0	0	N	SHRI K. VENUMADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404111	59	TRAILER OF 'THE END'	2004	120	8	VIS-101-107-2004-HYD	2	0x000095B900000000	2004-12-10 00:00:00	SHRI J. VENKATA PHANINDRA REDDY	12	0	0	VIS-101-107-2004-HYD	0	0	0	N	SHRI J. VENKATA PHANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404112	44	'CHHOTA BHEEM VOL-10'	2010	120	8	VIS-101-63-2010-HYD	70.36	0x00009D4F00000000	2010-04-05 00:00:00	`SHRI RAJIV CHALAK	12	0	0	VIS/101/63/2010-HYD	0	0	0	N	SHRI RAJIV CHALAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404113	59	TRAILER OF ''AATA MODALAINDI	2008	120	8	VIS-102-102-2008-HYD	0.6	0x00009A5B00000000	2008-03-10 00:00:00	SHRI S. KUMARASWAMY	12	0	0	VIS/102/102/2008-HYD	0	0	0	Y	SHRI S. KUMARASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404114	59	'NAMO VENKATESA'	2010	120	8	VIS-102-104-2010-HYD	0.3	0x00009D3100000000	2010-03-06 00:00:00	SHRI A.GOPICHAND	12	0	Social	VIS-102-104-2010-HYD	0	0	0	N	SHRI A.GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404115	59	TRAILER OF 'SURYAN'	2004	120	8	VIS-102-108-2004-HYD	0.6	0x000095B900000000	2004-12-10 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/102/108/2004-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404116	59	TRAILER OF AKASHAMANTHA	2009	120	8	VIS-102-109-2009-HYD	0.6	0x00009BE500000000	2009-04-08 00:00:00	SHRI V. VENKATARAMANA REDDY RAJU	12	0	0	VIS/102/104/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404117	59	VAMSI KRISHNA	2009	120	8	VIS-103-105-2009-HYD	0	0x00009BE500000000	2009-04-08 00:00:00	SHRI V. PRAVEEN REDDY	12	0	0	VIS/103/105/2009-HYD	0	0	0	N	SHRI V. PRAVEEN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404118	59	TRAILER OF 'NAGARAM'	2008	120	8	VIS-103-106-2008-HYD	0.9	0x00009A5E00000000	2008-03-13 00:00:00	S/ SHRI M. V. CHOWDARY & M. ANJIBABU	12	0	0	VIS/103/106/2008	0	0	0	N	S/ SHRI M. V. CHOWDARY & M. ANJIBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404119	59	TRAILER OF 'EDO INDI'	2004	120	8	VIS-103-1095-2004-HYD	0.9	0x000095B900000000	2004-12-10 00:00:00	SHRI N. SATYANARAYANA RAJU	12	0	0	VIS/103/109/2004-HYD	0	0	0	N	SHRI N. SATYANARAYANA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404120	59	TRAILER OF 'MUNNA'	2007	120	8	VIS-103-2007-2007-HYD	0.3	0x000098EB00000000	2007-03-08 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/103/105-2007-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404121	59	TRAILER OF 'ROMEO '	2009	120	8	VIS-104-106-2009-HYD	0.6	0x00009BE500000000	2009-04-08 00:00:00	SHRI G.L. SRINIVAS	12	0	0	VIS/104/106/2009-HYD	0	0	0	N	SHRI G.L. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404122	59	TRAILER OF RAMA RAMA KRISHNA KRISHNA	2010	120	8	VIS-104-106-2010-HYD	0.6	0x00009D3100000000	2010-03-06 00:00:00	SHRI V. VENAKTARAMANA REDDY @RAJU	12	0	0	VIS/104/106/2010-HYD	0	0	0	N	SHRI V. VENAKTARAMANA REDDY @RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404123	59	TRAILER OF 'KONCHUM TOUCHLO OUNTE CHEPTANU'	2004	120	8	VIS-104-110-2004-HYD	4	0x000095BC00000000	2004-12-13 00:00:00	SHRI V. VIJAYA KUMAR VERMA	12	0	0	VIS/104/110/2004-HYD	0	0	0	N	SHRI V. VIJAYA KUMAR VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404124	59	TRAILER OF '' ANDARIKEE VANDANAALU ''	2008	120	8	VIS-104-97-2008-HYD	0.6	0x00009A5F00000000	2008-03-14 00:00:00	SHRI PALAVALI JAGANNADHA REDDY	12	0	0	VIS/104/97/2008	0	0	0	N	SHRI PALAVALI JAGANNADHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404125	59	TRAILER OF 'AATAADISHA'	2008	120	8	VIS-105-100-2008-HYD	0.6	0x00009A5F00000000	2008-03-14 00:00:00	SHRI C. KALYAN	12	0	0	VIS/105/100/2007-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404126	59	TRAILER OF ' MARO CHARITRA'	2010	120	8	VIS-105-105-2010-HYD	0.6	0x00009D5000000000	2010-04-06 00:00:00	SHRI V. VENKATARAMANA REDDY & RAJU	12	0	0	VIS-105-105-2010-HYD	0	0	0	Y	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404127	59	TRAILER OF ' AKASHARAMANNA'	2009	120	8	VIS-105-107-2009-HYD	0.3	0x00009BE600000000	2009-04-09 00:00:00	SHRI MANYAM RAMESH	12	0	0	VIS/105/107/2009-HYD	0	0	0	N	SHRI MANYAM RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404128	59	TRAILER OF DARLING	2010	120	8	VIS-105-108-2010-HYD	0.6	0x00009D5000000000	2010-04-06 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	VIS/105/108/2010-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404129	59	TRAILER OF 'BALU (ABCDEFG)'	2004	120	8	VIS-105-1114-2004-HYD	0.15	0x000095BC00000000	2004-12-13 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-105-1114-2004-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404130	59	TRAILER OF PRAYAANAN	2009	120	8	VIS-106-108-2009-HYD	0.9	0x00009BE600000000	2009-04-09 00:00:00	SHRI YELETI SEETHARATNAM	12	0	0	VIS/106/108/2009-HYD	0	0	0	N	SHRI YELETI SEETHARATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404131	59	TRAILER OF BHULE DONGULA	2008	120	8	VIS-106-109-2008-HYD	0.3	0x00009A5F00000000	2008-03-14 00:00:00	S/ SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	12	0	0	VIS-106-109-2008-HYD	0	0	0	N	S/ SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404132	59	TRAILER OF ' AAKASA RAMANNA'	2010	120	8	VIS-106-109-2010-HYD	0.15	0x00009D5100000000	2010-04-07 00:00:00	SHRI MANYAM RAMESH	12	0	0	VIS-106-109-2010-HYD	0	0	0	N	SHRI MANYAM RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404133	59	TRAILER OF 'BRAHMA'	2007	120	8	VIS-106-111-2007-HYD	0.6	0x000098F100000000	2007-03-14 00:00:00	SHRI PAIDALA SRINIVAS	12	0	0	VIS/106/111/2007-HYD	0	0	0	N	SHRI PAIDALA SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404134	59	TRAILER OF 'AAA... NALUGURRU'	2004	120	8	VIS-106-113-2004-HYD	0.15	0x000095BD00000000	2004-12-14 00:00:00	SMT SARITHA PATRA	12	0	0	VIS-106-113-2004-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404135	59	ANDARIKI AROGYAM	2008	120	8	VIS-106-120-2008-HYD	0	0x00009B1500000000	2008-09-12 00:00:00	M/S. APSFTV & TDC LTD.	12	0	0	CIS/106/120/2008	0	0	0	N	SHRI C. PARDHASARATHI, I,A,S	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404136	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-107-105-2007-HYD	0.55	0x000098EB00000000	2007-03-08 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS/107/105/2007-HYD	0	0	0	Y	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404137	59	'GAALI SKENU'	2009	120	8	VIS-107-109-2009-HYD	0.9	0x00009BCF00000000	2009-03-17 00:00:00	DO	12	0	0	VIS-107-109-2009-HYD	0	0	0	N	SHRI T.RAMABATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404138	59	K.P.H.B.COLONY	2008	120	8	VIS-107-111-2008-HYD	0	0x00009A5F00000000	2008-03-14 00:00:00	S/SHRI G. RAVISHANKAR & P. SANJAY RAJU	12	0	0	VIS-107-111-2008-HYD	0	0	0	N	S/SHRI G. RAVISHANKAR & P. SANJAY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404139	59	'BURIDEE'	2010	120	8	VIS-107-111-2010-HYD	0.12	0x00009D5700000000	2010-04-13 00:00:00	SHRI E.RAVI KUMAR S/SHRI S SRINIVAS E FURNCHANDRA RAO E.SUBRAMANYESWARA E. RAVAIKUMAR	12	0	0	VIS-107-111-2010-HYD	0	0	0	N	SHRI E.RAVI KUMAR S/SHRI S SRINIVAS E FURNCHANDRA RAO E.SUBRAMANYESWARA E. RAVAIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404140	59	TRAILER OF 'LAILA MAJNU'(LOVE IN NOT VIOLENT)	2007	120	8	VIS-107-113-2007-HYD	0.3	0x000098F100000000	2007-03-14 00:00:00	SHRI B. SURESH	12	0	0	VIS/107/113/2007-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404141	59	trailer OF 'JAI LEELAMAHAL CENTER'	2003	120	8	VIS-107-114-2004-HYD	3	0x0000944F00000000	2003-12-14 00:00:00	SHRI CH. S. MOHAN	12	0	0	VIS/107/114/2004-HYD	0	0	0	N	SHRI CH. S. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404142	59	'62VA SWATNATRA DINOTSAVA VEDUKALU '	2008	120	8	VIS-107-121-2008-HYD	78.7	0x00009B1500000000	2008-09-12 00:00:00	M/S.APSFTV & TDC LTD.	12	0	0	VIS-107-121-2008-HYD	0	0	0	N	SHRI C. PARDHASARATHI, I.A.S.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404143	85	PROMO NO 15 (TIGER WALKING) OF FILM-ROAR -TIGERS OF THE SUNDARBANS	2014	120	6	VIS-1078-2014-MUM	0.1	0x0000A3C700000000	2014-10-17 00:00:00	ABIS RIZVI FILMS , INDIA	12	0	0	VIS/1962/2014-MUM	0	0	0	N	ABIS RIZVI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404144	59	FLASH NEWS	2009	120	8	VIS-108-110-2009-HYD	0	0x00009BEE00000000	2009-04-17 00:00:00	SHRI P. DURGA MOHAN	12	0	0	VIS/108/110/2009-HYD	0	0	0	N	SHRI P. DURGA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404145	59	PRASTHANAM	2010	120	8	VIS-108-110-2010-HYD	0	0x00009D5700000000	2010-04-13 00:00:00	SHRI V. VASU BABU	12	0	0	VIS/108/110/2010-HYD	0	0	0	N	SHRI V. VASU BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404146	59	TRAILER OF 'JOHN APPARAO 40 +'	2008	120	8	VIS-108-112-2008-HYD	0.3	0x00009A5F00000000	2008-03-14 00:00:00	SHRI KUCHIPUDI VENKAT	12	0	0	VIS/108/112/2008-HYD	0	0	0	N	SHRI KUCHIPUDI VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404147	59	TRAILER OF'NYAYAM KAVALI'	2007	120	8	VIS-108-114-2007-HYD	0.12	0x000098F100000000	2007-03-14 00:00:00	SHRI S. VIJAY PRAKASAH	12	0	0	VIS/10/144/2007-HYD	0	0	0	N	SHRI S. VIJAY PRAKASAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404148	59	TRAILER OF 'VIDYARDHI'	2004	120	8	VIS-108-1150-2004-HYD	3	0x000095BD00000000	2004-12-14 00:00:00	SHRI R.B. CHOWADARY	12	0	0	VIS/108/115/2004-HYD	0	0	0	N	SHRI R.B. CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404149	44	DIALOGUE PROMO (GANNU) OF FILM SONALI CABLE	2014	120	6	VIS-1080-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	R.S.ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/1/1080/2014	0	0	0	N	R.S.ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404150	59	TRAILER OF TELIYADU	2010	120	8	VIS-109-107-2010-HYD	0.12	0x00009D5900000000	2010-04-15 00:00:00	DR .G. RAJAIAH	12	0	0	VIS/109/107/2010-HYD	0	0	0	N	DR .G. RAJAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404151	59	TRAILER OF 'RAILWAY GATE'	2007	120	8	VIS-109-108-2007-HYD	0.6	0x000098F100000000	2007-03-14 00:00:00	SHRI T.SRINIVAS	12	0	0	VIS/109/108/2007-HYD	0	0	0	Y	SHRI T.SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404152	59	TRAILER OF 'SWAMY-SHANAKR'	2004	120	8	VIS-109-112-2004-HYD	2.3	0x000095BE00000000	2004-12-15 00:00:00	SHRI V. MADHUSUDHAN RAO	12	0	0	VIS-109-112-2004-HYD	0	0	0	N	SHRI V. MADHUSUDHAN RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404153	44	TRAILER OF BARISH THE SEASON OF LOVE'	2008	120	8	VIS-109-113-2008-HYD	0.6	0x00009A5F00000000	2008-03-14 00:00:00	SHRI G. KISHORE	12	0	0	VIS/109/113/2008-HYD	0	0	0	N	SHRI G. KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404154	59	TRAILER OF NINGI NELA NAADE	2009	120	8	VIS-109-113-2009-HYD	0.12	0x00009BEE00000000	2009-04-17 00:00:00	SMT CHAVA SUDHA RANI	12	0	0	VIS/109/113/2009-HYD	0	0	0	N	SMT CHAVA SUDHA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404155	44	PROMO NO. 12 TO 16 OF FILM BADLAPUR BOYS	2014	120	6	VIS-1099-2014-MUM	5.15	0x0000A3CE00000000	2014-10-24 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS-1999-2014-MUM	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404156	61	TALES OF PANCHATANTRA - VOL-II	2007	120	8	VIS-11-10-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	SHRI NARAYANDAS RATHI	12	0	0	VIS-11-10-2007-HYD	0	0	0	N	SHRI NARAYANDAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404157	42	AMRITTER MARITYU	2015	120	2	VIS-11-11-15-KOL	70.23	0x0000A48900000000	2015-04-29 00:00:00	M/S ANGEL TELEVISION PVT. LTD.	12	0	0	VIS-11-11-15-KOL	0	0	0	N	M/S ANGEL TELEVISION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404158	59	TRAILER OF 'KADHA SCREENPLAY DARSA - KATVAM APPALRAJU'	2011	120	8	VIS-11-11-2011-HYD	0.12	0x00009E5F00000000	2011-01-02 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS-11-11-2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404159	59	GAJA DONGALU	2010	120	8	VIS-11-12-2010-HYD	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI N.S. RAJU	12	0	0	VIS/11/12/2010	0	0	0	N	SHRI N.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404160	59	TRAILER OF 'GOWRI'	2004	120	8	VIS-11-14-2004-HYD	4	0x0000956400000000	2004-09-16 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIS-11-14-2004-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404161	59	SHANTI EXCLUSIVE	2007	120	8	VIS-11-14-2007-HYD	0	0x000098DE00000000	2007-02-23 00:00:00	SHRI V. SURESH KUMAR	12	0	0	VIS/11/14/2007	0	0	0	N	SHRI V. SURESH KUMAR	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404162	59	TRAILER OF RAKSHA	2008	121	8	VIS-11-369-2008-HYD	0.12	0x00009B2300000000	2008-09-26 00:00:00	SHRI P.CHANDRASEKHAR	12	0	0	VIS/11/369/2008-HYD	0	0	0	Y	SHRI P.CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404163	59	TRAILER OF ' KSHUDRA '	2009	120	8	VIS-11-9-2009-HYD	0.12	0x00009B8F00000000	2009-01-12 00:00:00	SHRI SYED KHAJA REHMATHULLAG	12	0	0	VIS/11/9/2009-HYD	0	0	0	Y	SHRI SYED KHAJA REHMATHULLAG	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404164	59	POST BOX C/O BANJARA HILLS	2007	120	8	VIS-110-109-2007-HYD	0	0x000098F100000000	2007-03-14 00:00:00	SMT NAGULARAPU SARASADEVI	12	0	0	VIS-110-109-2007-HYD	0	0	0	Y	SMT NAGULARAPU SARASADEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404165	59	AAHA ENTHA ANDAM	2010	120	8	VIS-110-112-2010-HYD	0	0x00009D5900000000	2010-04-15 00:00:00	SHRI M.V. RAMASWAMY	12	0	0	VIS/110/112/2010-HYD	0	0	0	N	SHRI M.V. RAMASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404166	59	TRAILER OF 'GAYATRI IU.P.S. '	2008	120	8	VIS-110-114-2008-HYD	0.24	0x00009A6200000000	2008-03-17 00:00:00	SHRI K. RAMAKRISHNA PRASAD	13	0	0	VIS/110/114/2008-HYD	0	0	0	N	SHRI G. GOPALKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404167	59	TRAILER OF ' NAA STYLE VERU '	2009	120	8	VIS-110-114-2009-HYD	0.6	0x00009BEE00000000	2009-04-17 00:00:00	SHRI M. GOPINATH	12	0	0	VIS/110/114/2009-HYD	0	0	0	N	SHRI M. GOPINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404168	59	TRAILER OF 'ANJALI LOVE YOU'	2004	120	8	VIS-110-1168-2004-HYD	4.3	0x000095BE00000000	2004-12-15 00:00:00	MRS. SOUDHAMINI PRODDUTURI	12	0	0	VIS/110/116/2004-HYD	0	0	0	N	MRS. SOUDHAMINI PRODDUTURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404169	59	KOTHA KATHA	2007	120	8	VIS-111-110-2007-HYD	0	0x000098F100000000	2007-03-14 00:00:00	SMT V. JANAKI	12	0	0	VIS-111-110-2007-HYD	0	0	0	N	SMT V. JANAKI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404170	59	TRAILER OF 'BETTING BANGARRAJU'	2010	120	8	VIS-111-113-2010-HYD	0.12	0x00009D5900000000	2010-04-15 00:00:00	M/S. USHAKIRAN MOVIES LTD	12	0	0	VIS/111/113/2010-HYD	0	0	0	N	SHRI G. SIDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404171	59	TRAILER OF 'KALIDASU (VEEDIKI CHETI! VATAM EKKUVA)'	2008	120	8	VIS-111-115-2008-HYD	0.6	0x00009A6200000000	2008-03-17 00:00:00	SHRI CHINTALADI SRINIVASA RAO	12	0	0	VIS/111/115/2008-HYD	0	0	0	N	SHRI CHINTALADI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404172	59	DOSHI	2009	120	8	VIS-111-115-2009-HYD	0	0x00009BEE00000000	2009-04-17 00:00:00	SHRI S. SUDHAKAR REDDY	12	0	0	VIS/111/115/2009-HYD	0	0	0	N	SHRI S. SUDHAKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404173	59	TRAILER OF 'DHANA-51'	2004	120	8	VIS-111-117-2004-HYD	0.9	0x000095BF00000000	2004-12-16 00:00:00	SHRI M.L. KUMAR CHOWADARY	12	0	0	VIS/111/117/2004-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404174	59	EVADAITHE NAAKENTI	2007	120	8	VIS-112-112-2007-HYD	0	0x000098F100000000	2007-03-14 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS-112-112-2007-HYD	0	0	0	Y	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404175	59	DADAGIRI	2008	120	8	VIS-112-116-2008-HYD	0	0x00009A6200000000	2008-03-17 00:00:00	SHRI K. RAJAREDDY	12	0	0	VIS-112-116-2008-HYD	0	0	0	N	SHRI K. RAJAREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404176	59	TRAILER OF HOUSEFULL	2009	120	8	VIS-112-116-2009-HYD	0.9	0x00009BEE00000000	2009-04-17 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	VIS/112/116/2009-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404177	59	TRAILER OF KAA ALLUDU	2004	120	8	VIS-112-180-2004-HYD	0.3	0x000095BF00000000	2004-12-16 00:00:00	SMT A. BHARATHI	12	0	0	VIS-112-180-2004-HYD	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404178	44	TRAILER OF 'THE BOSS OF THE WORLD'	2009	121	8	VIS-112-2009-HYD	0.15	0x00009BFA00000000	2009-04-29 00:00:00	SHRI VINAYAK THAPDE	13	0	0	VIS-112-2009-HYD	0	0	0	N	SHRI VINAYAK THAPDE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404179	59	TRAILER OF ' VARUDU '	2010	120	8	VIS-113-114-2010-HYD	0.3	0x00009D5900000000	2010-04-15 00:00:00	SHRI D.V.V. DANYYA	12	0	0	VIS/112/114/2010-HYD 	0	0	0	N	SHRI D.V.V. DANYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404180	59	TRAILER OF ' YOUNG INDIA '	2010	120	8	VIS-113-115-2010-HYD	0.6	0x00009D5900000000	2010-04-15 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/113/115/2010-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404181	59	MITHRUDU	2009	120	8	VIS-113-118-2009-HYD	0	0x00009BEE00000000	2009-04-17 00:00:00	SHRI S. KRISHNA PRASAD	12	0	0	VIS/113/118/2009-HYD	0	0	0	N	SHRI S. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404182	59	TRAILER OF 'JALS'	2008	120	8	VIS-113-119-2008-HYD	0.3	0x00009A6300000000	2008-03-18 00:00:00	SHRI ALLU ARVIND	12	0	0	VIS/113/119/2008-HYD	0	0	0	N	SHRI ALLU ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404183	59	KALYANAMASTHU	2008	120	8	VIS-113-127-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	SHRI.T.LAKSHMIPATHI	12	0	0	CIS/113/127/2008	0	0	0	N	SHRI.T.LAKSHMIPATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404184	59	TRAILER OF 'NUVVOSTHANANTE NE-NODDANTAANA'	2004	120	8	VIS-113-199-2004-HYD	0.3	0x000095C000000000	2004-12-17 00:00:00	SHRI M.S. RAJU	12	0	0	VIS-113-199-2004-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404185	59	TRAILER OF BOMMANA BROTHERS-CHANDANA SISTERS	2008	120	8	VIS-114-117-2008-HYD	0.3	0x00009A6300000000	2008-03-18 00:00:00	SHRI K.AMMI RAJU	12	0	0	VIS/114/117/2008-HYD	0	0	0	Y	SHRI K.AMMI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404186	59	TRAILER OF 'CHALAKI'	2010	120	8	VIS-114-117-2010-HYD	0.9	0x00009D5900000000	2010-04-15 00:00:00	SHRI S. ADITYA RAVIRAJ	12	0	0	VIS/114/117/2010-HYD	0	0	0	N	SHRI S. ADITYA RAVIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404187	59	TRAILER OF ' SWEET HEART (NINNE PREMISTUNNANU)'	2009	120	8	VIS-114-119-2009-HYD	0.12	0x00009BEE00000000	2009-04-17 00:00:00	SHRI N.J. RATNAVATH	12	0	0	VIS/114/119/2009-HYD	0	0	0	N	SHRI N.J. RATNAVATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404188	59	TRAILER OF 'VIJAYEDHRAVARMA (POWER OF AN INDIAN)'	2004	120	8	VIS-114-218-2004-HYD	0.9	0x000095C400000000	2004-12-21 00:00:00	SHRI K. KRISHNA RAJU	12	0	0	VIS/114/121/2004-HYD	0	0	0	N	SHRI K. KRISHNA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404189	54	PROMO NO 15 YODDHA THE WARRIOR	2014	120	6	VIS-1144-2014-MUM	0.2	0x0000A3D500000000	2014-10-31 00:00:00	OXL FILMS, INDIA	12	0	0	VIS/1144/2014	0	0	0	N	OXL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404190	59	SHANI VIMOCHANA YANTRAM	2010	120	8	VIS-115-116-2010-HYD	12.5	0x00009D5900000000	2010-04-15 00:00:00	SHRI G. KRISHANA DEV	12	0	0	VIS-115-116-2010-HYD	0	0	0	Y	SHRI G. KRISHANA DEV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404191	59	TRAILER OF ' ADINETHA '	2009	120	8	VIS-115-117-2009-HYD	0.9	0x00009BEE00000000	2009-04-17 00:00:00	SHRI I.K.K. RADHA MOHAN	12	0	0	VIS/115/117/2009-HYD	0	0	0	Y	SHRI I.K.K. RADHA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404192	59	TRAILER OF 'ATTILI SATTIBABU-LKG'	2007	120	8	VIS-115-118-2007-HYD	0.9	0x000098F300000000	2007-03-16 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS/115/118/2007-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404193	59	TRAILER OF 'MANGATHAAYARU TIFFIN CENTRE'	2008	120	8	VIS-115-1202008-HYD	0.9	0x00009A6400000000	2008-03-19 00:00:00	SHRI K. PAIDI BABU	12	0	0	VIS/115/120/2008-HYD	0	0	0	N	SHRI K. PAIDI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404194	59	TRAILER OF 'NUVVOSTHANANTE-NENODDANTAANA	2004	120	8	VIS-115-1227-2004-HYD	0.3	0x000095C400000000	2004-12-21 00:00:00	SHRI M.S. RAJU	12	0	0	VIS-115-1227-2004-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404195	59	TRAILER OF 'KRISHNA'	2008	120	8	VIS-116-118-2008-HYD	0.9	0x00009A6400000000	2008-03-19 00:00:00	SHRI D.V.V. DAMAYYA	12	0	0	VIS/116/118/2008-HYD	0	0	0	Y	SHRI D.V.V. DAMAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404196	59	TRAILER OF 'HASINI'	2010	120	8	VIS-116-118-2010-HYD	0.9	0x00009D5A00000000	2010-04-16 00:00:00	SHRI B. KAMALARA REDDY	12	0	0	VIS/116/118/2010-HYD	0	0	0	N	SHRI B. KAMALARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404197	59	TRAILER OF 'MACHAVU ALLUDU'	2009	120	8	VIS-116-120-2009-HYD	0.9	0x00009BEE00000000	2009-04-17 00:00:00	SMT S. USHA	12	0	0	VIS/116/120/2009-HDY	0	0	0	Y	SMT S. USHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404198	59	TRAILER OF 'YOUTH'	2004	120	8	VIS-116-123-2004-HYD	2.5	0x000095C400000000	2004-12-21 00:00:00	SHRI G. BHAJARANGH JAYADEV	12	0	0	VIS/116/123/2004-HYD	0	0	0	N	SHRI G. BHAJARANGH JAYADEV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404199	59	TRAILER OF MANORAMAA	2009	120	8	VIS-117-111-2009-HYD	0.21	0x00009BF100000000	2009-04-20 00:00:00	SHRI T. SANJAY REDDY M/S.ZEE MOTION PICTURES	12	0	0	VIS/117/111/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY M/S.ZEE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404200	59	TRALIER OF 'MAHAATMA'	2007	120	8	VIS-117-115-2007-HYD	0.6	0x000098F700000000	2007-03-20 00:00:00	SHRI S. SATISH KUMAR	12	0	0	VIS-117-115-2007-HYD	0	0	0	Y	SHRI S. SATISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404201	59	TRAILER OF VARUDU	2010	120	8	VIS-117-119-2010-HYD	0.6	0x00009D5A00000000	2010-04-16 00:00:00	SHRI D.V.V.DANAYYA	12	0	0	VIS/117/119/2010-HYD	0	0	0	N	SHRI D.V.V.DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404202	59	TRAILER OF 'KALIDASU CHETI VATAM EKKUVA'	2008	120	8	VIS-117-121-2008-HYD	0.3	0x00009A6900000000	2008-03-24 00:00:00	SHRI CHINTALAPUDI SRINIVASA RAO	12	0	0	VIS/117/121/2008-HYD	0	0	0	N	SHRI CHINTALAPUDI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404203	61	' D C S '	2008	120	8	VIS-117-132-2008-HYD	0	0x00009B4600000000	2008-10-31 00:00:00	DO	12	0	0	CIS/117/132/2008-HYD	0	0	0	N	SHRI S. D. VARAPRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404204	59	TRAILER OF ' EVADI GOLA VAADIDHI'	2004	120	8	VIS-117-242-2004-HYD	1	0x000095C500000000	2004-12-22 00:00:00	SHRI LAGADAPATI SRIDHAR	12	0	0	VIS-117-242-2004-HYD	0	0	0	N	SHRI LAGADAPATI SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404205	59	TRAILER OF 'NAKU KAVALASINDHI PREMINCHE HRUDAYAM' (NIDHAGGARA VINDI)	2007	120	8	VIS-118-120-2007-HYD	0	0x000098F900000000	2007-03-22 00:00:00	SHRI V. SURESH CHOUDHARY	12	0	0	VIS-118-120-2007-HYD	0	0	0	N	SHRI V. SURESH CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404206	59	BHEEMILI	2010	120	8	VIS-118-120-2010-HYD	0	0x00009D5D00000000	2010-04-19 00:00:00	S/SHRI R.B. CHOWDHARY, N.V. PRASAD, PARAS JAIN	12	0	0	VIS/118/120/2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404207	59	TRAILER OF RUSHA PARINAYAM	2009	120	8	VIS-118-121-2009-HYD	0.15	0x00009BF200000000	2009-04-21 00:00:00	SHRI T. SANJAY REDDY M/S.ZEE MOTION PICTURES	12	0	0	VIS/118/121/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY M/S.ZEE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404208	59	TRAILER OF 'BHALE DONGALU'	2008	120	8	VIS-118-122-2008-HYD	0.3	0x00009A6B00000000	2008-03-26 00:00:00	SRI LAKSHMIDEVI PRODUCTIONS	12	0	0	VIS/118/122/2008-HYD	0	0	0	N	S/SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404209	59	MANIPAL HOSPITAL	2008	120	8	VIS-118-133-2008-HYD	0	0x00009B4600000000	2008-10-31 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS-118-133-2008-HYD	0	0	0	N	SHRI S. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404210	59	TRAILER OF 'GUNDAMMAGARI MANAVADU '	2007	120	8	VIS-119-121-2007-HYD	0.6	0x000098F900000000	2007-03-22 00:00:00	SHRI J.V. PHANINDAR REDDY	12	0	0	VIS/119/121/2007	0	0	0	N	SHRI J.V. PHANINDAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404211	59	TRAILER OF 'CHAPTER - 6'	2010	120	8	VIS-119-121-2010-HYD	0.24	0x00009D5D00000000	2010-04-19 00:00:00	SMT KALYANI	12	0	0	VIS-119-121-2010-HYD	0	0	0	Y	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404212	59	EE VAYASULO	2009	120	8	VIS-119-122-2009-HYD	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI P. SUNEEL KUMAR	12	0	0	VIS/119/122/2009-HYD	0	0	0	N	SHRI P. SUNEEL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404213	59	TRAILER OF 'SAVAAL'	2008	120	8	VIS-119-123-2008-HYD	0.12	0x00009A6B00000000	2008-03-26 00:00:00	SHRI T. VENKATESHWAR REDDY	12	0	0	VIS/119/123/2008-HYD	0	0	0	N	SHRI T. VENKATESHWAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404214	59	TRAILER OF 'AAA...NALUGURRU'	2004	120	8	VIS-119-1264-2004-HYD	0.9	0x000095C500000000	2004-12-22 00:00:00	SHRI SARITHA PATRA	12	0	0	VIS/119/126/2004-HYD	0	0	0	N	SHRI SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404215	61	'PLAYTIME RHYMES'	2007	120	8	VIS-12-11-2007-HYD	19.49	0x000098B200000000	2007-01-10 00:00:00	SHRI NARAYANDAS RATHI	12	0	0	VIS/12/11/2007-HYD	0	0	0	N	SHRI NARAYANDAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404216	59	TRAILER OF 'THREE'	2008	122	8	VIS-12-111-2008-HYD	59.13	0x00009B0500000000	2008-08-27 00:00:00	SHRI G. SANTHI BABU @ SANTH CHANDRA	12	0	0	VIS/12/111/2008-HYD	0	0	0	N	SHRI G. SANTHI BABU @ SANTH CHANDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404217	59	TRAILER OF 'MENTAL KRISHNA'	2009	120	8	VIS-12-12-2009-HYD	0.9	0x00009B8F00000000	2009-01-12 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS-12-12-2009-HYD	0	0	0	Y	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404218	59	TRILER OF 'GAGANAM'	2011	120	8	VIS-12-12-2011-HYD	0.6	0x00009E6900000000	2011-01-12 00:00:00	SHRI V. VENKAT RAMAN REDDY @ RAJU SHRI K.  ANVESH REDDY	12	0	0	VIS/12/12/2011-HYD	0	0	0	N	SHRI V. VENKAT RAMAN REDDY @ RAJU SHRI K.  ANVESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404219	59	SAMBHO SIVA SAMBHO	2010	120	8	VIS-12-13-2010-HYD	0	0x00009CFC00000000	2010-01-12 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/12/13/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404220	59	TRAILER OF'CHEPPAVE CHIRUGAALEE'	2004	120	8	VIS-12-15-2004-HYD	5	0x0000956500000000	2004-09-17 00:00:00	SHRI P.V. SYAM PRASAD	12	0	0	VIS-12-15-2004-HYD	0	0	0	N	SHRI P.V. SYAM PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404221	59	VEGAM	2007	120	8	VIS-12-15-2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	SHRI J. JAGANNADHA REDDY	12	0	0	VIS-12-15-2007-HYD	0	0	0	N	SHRI J. JAGANNADHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404222	59	RAKHEE	2007	120	8	VIS-120-122-2007-HYD	0	0x000098F900000000	2007-03-22 00:00:00	DR. K.L. NARAYANA	12	0	0	VIS-120-122-2007-HYD	0	0	0	N	DR. K.L. NARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404223	59	TRAILER OF NAMO VENKATESH	2010	120	8	VIS-120-122-2010-HYD	0.3	0x00009D5E00000000	2010-04-20 00:00:00	SHRI A.GOPICHAND	12	0	0	VIS/120/122/2010-HYD	0	0	0	N	SHRI A.GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404224	59	TRAILER OF 'RATRI'	2009	120	8	VIS-120-123-2009-HYD	0.6	0x00009BF200000000	2009-04-21 00:00:00	SHRI REDDY KIRAN KUMAR	12	0	0	VIS-120-123-2009-HYD	0	0	0	N	SHRI REDDY KIRAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404225	59	TRAILER OF 'JOHN APPARAO 40+'	2008	120	8	VIS-120-124-2008-HYD	0.15	0x00009A6B00000000	2008-03-26 00:00:00	SHRI KUCHIPUDI VENKAT	12	0	0	VIS/120/124/2008-HYD	0	0	0	Y	SHRI KUCHIPUDI VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404226	59	TRAILER OF' RELYA'	2004	120	8	VIS-120-1275-2004-HYD	0.3	0x000095C500000000	2004-12-22 00:00:00	SHRI N. BALAKRISHNA REDDY	12	0	0	VIS-120-1275-2004-HYD	0	0	0	N	SHRI N. BALAKRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404227	59	TRAILER OF 'EMANDOI MIMMALNE'	2008	120	8	VIS-121-110-2008-HYD	0.12	0x00009A6C00000000	2008-03-27 00:00:00	SHRI P. SRINIVASA RAO	12	0	0	VIS/121/110/2008-HYD	0	0	0	Y	SHRI P. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404228	59	TRAILER OF 'MAA ALLUDU'	2004	120	8	VIS-121-1201-2004-HYD	0.7	0x000095C600000000	2004-12-23 00:00:00	SMT. A, BHARATHI	12	0	0	VIS/121/120/2004-HYD	0	0	0	N	SMT. A, BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404229	59	CHINNARI CHITTI	2007	120	8	VIS-121-123-2007-HYD	40	0x000098FD00000000	2007-03-26 00:00:00	SHRI J.N. PRADEEP	12	0	0	VIS/121/123/2007-HYD	0	0	0	N	SHRI J.N. PRADEEP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404230	59	BETTING BANGARRAJU	2010	120	8	VIS-121-123-2010-HYD	0	0x00009D5E00000000	2010-04-20 00:00:00	M/S. USHAKIRON MOVIES LIMITED.	12	0	0	VIS/121/123/2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404231	59	TRAILER OF '18-20 LOVE STORY '	2009	120	8	VIS-121-124-2009-HYD	0.3	0x00009BF200000000	2009-04-21 00:00:00	S/SHRI T. NAGESWARA RAO & K. RAMESH BABU	12	0	Thriller	VIS/121/124/2009-HYD	0	0	0	N	S/SHRI T. NAGESWARA RAO & K. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404232	59	'DASAVATARAMULU'	2008	120	8	VIS-122-107-2008-HYD	48	0x00009A6C00000000	2008-03-27 00:00:00	SHRI D. SASI	12	0	0	VIS/122/107/2008-HYD	0	0	0	N	SHRI D. SASI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404233	59	TRAILER OF ' MUNNA '	2007	120	8	VIS-122-124-2007-HYD	0	0x000098FD00000000	2007-03-26 00:00:00	DO	12	0	0	VIS/122124/2007-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404234	59	TRAILER OF 'DARLING'	2010	120	8	VIS-122-124-2010-HYD	0.6	0x00009D5E00000000	2010-04-20 00:00:00	SHRI B.V.S. PRASAD	12	0	0	VIS/122/124/2010-HYD	0	0	0	N	SHRI B.V.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404235	59	DURGI	2009	120	8	VIS-122-125-2009-HYD	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI CH.V.S.N. BABJI	12	0	0	VIS/122/125/2009-HYD	0	0	0	N	SHRI CH.V.S.N. BABJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404236	59	TRAILER OF ' VIJAYENDHAR VARMA'	2004	120	8	VIS-122-128-2004-HYD	3.3	0x000095CB00000000	2004-12-28 00:00:00	SHRI K. KRISHNA RAJU	12	0	0	VIS-122-128-2004-HYD	0	0	0	N	SHRI K. KRISHNA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404237	59	'OKKADUMMADU'	2006	120	8	VIS-123-125-2007-HYD	0.6	0x0000979000000000	2006-03-26 00:00:00	SMT P. HEMALATHA	12	0	0	VIS/123/125/2007-HYD	0	0	0	N	SMT P. HEMALATHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404238	59	TRAILER OF' KALIDASU (VEEDIKI VHETI VATAM EKKUVA)'	2008	120	8	VIS-123-125-2008-HYD	0.3	0x00009A6C00000000	2008-03-27 00:00:00	SHRI C. SRINIVAS RAO	12	0	0	VIS/123/125/2008-HYD	0	0	0	N	SHRI C. SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404239	59	TRAILER OF ' DOOM DOM '	2010	120	8	VIS-123-125-2010-HYD	0.9	0x00009D5F00000000	2010-04-21 00:00:00	SHRI  VYVASWATHA MANU YALALA	12	0	0	VIS/123/125/2010-HYD	0	0	0	N	SHRI  VYVASWATHA MANU YALALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404240	59	SARE NEA ISHTUM	2009	120	8	VIS-123-126-2009-HYD	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI CHANDRA MAHESH	12	0	0	VIS/123/126/2009-HYD	0	0	0	N	SHRI CHANDRA MAHESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404241	59	TRAILER OF 'AAA...NALUGURRU'	2004	120	8	VIS-123-130-2004-HYD	2	0x000095CC00000000	2004-12-29 00:00:00	SMT SARITHA PATRA	12	0	0	VIS-123-130-2004-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404242	59	JAGADAM	2007	120	8	VIS-124-126-2007-HYD	0	0x000098FD00000000	2007-03-26 00:00:00	SHRI ADITYA RAVIRAJ	12	0	0	VIS-124-126-2007-HYD	0	0	0	N	SHRI ADITYA RAVIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404243	59	TRAILER OF 'BHALE DONGALU'	2008	120	8	VIS-124-126-2008-HYD	0.9	0x00009A6C00000000	2008-03-27 00:00:00	S/ SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	12	0	0	VIS-124-126-2008-HYD	0	0	0	N	S/ SHRI S. PANDURANGA RAO & BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404244	59	'PANCHAKSHARI'	2010	120	8	VIS-124-126-2010-HYD	0.6	0x00009D6000000000	2010-04-22 00:00:00	SHRI B.RAMACHANDRA RAO	12	0	0	VIS-124-126-2010-HYD	0	0	0	N	SHRI B. RAMACHNDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404245	59	SAMRAJYAM	2009	120	8	VIS-124-127-2009-HYD	0	0x00009BF300000000	2009-04-22 00:00:00	SHRI M. ANJANEYULU	12	0	0	VIS/124/127/2009-HYD	0	0	0	N	SHRI M. ANJANEYULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404246	59	TRAILER OF 'SLOKAM'	2004	120	8	VIS-124-131-2004-HYD	0.3	0x000095CD00000000	2004-12-30 00:00:00	SHRI M. YOGANANDA SHARMA	12	0	0	VIS-124-131-2004-HYD	0	0	0	N	SHRI M. YOGANANDA SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404247	59	TRAILER OF 'MADHUMASAM '	2007	120	8	VIS-125-127-2007-HYD	0.9	0x000098FE00000000	2007-03-27 00:00:00	DR. D. RAMA NAIDU	12	0	0	VIS/125/127/2007-HYD	0	0	0	N	DR. D. RAMA NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404248	59	TRAILER OF 'BOMANA BROTHER CHANBANA SISTERSS '	2008	120	8	VIS-125-127-2008-HYD	0.12	0x00009A6C00000000	2008-03-27 00:00:00	SHRI K. AMIRAJU	12	0	0	VIS/125/127/2008-HYD	0	0	0	N	SHRI K. AMIRAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404249	59	'CARA MAJAKA'	2017	120	8	VIS-125-127-2010-HYD	0.11	0x0000A74C00000000	2017-04-05 00:00:00	SMT.N. RADHA	12	0	0	VIS-125-127-2010-HYD	0	0	0	N	SMT.N.RADHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404250	59	'AKASHAMANTHA'	2017	120	8	VIS-125-128-2009-HYD	0.9	0x0000A74C00000000	2017-04-05 00:00:00	DO	12	0	0	VIS-125-128-2009-HYD	0	0	0	N	SHRI V.VENKATARAMANA REDDY &RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404251	59	TRAILER OF ' OREY PANDU'	2004	120	8	VIS-125-132-2004-HYD	0.6	0x000095CD00000000	2004-12-30 00:00:00	SHRI GIREESH KUMAR SANGHI	12	0	0	VIS-125-132-2004-HYD	0	0	0	N	SHRI GIREESH KUMAR SANGHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404252	44	TRAILER OF ' THE END '	2004	120	8	VIS-126-128-2004-HYD	0.3	0x000095CE00000000	2004-12-31 00:00:00	SHRI J.V. PHANINDRAREDDY	12	0	0	VIS/126/128/2004-HYD	0	0	0	N	SHRI J.V. PHANINDRAREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404253	59	TRAILER OF ' LAILA MAJNU ' ( LOVE IS NOT VIOLENT )	2007	120	8	VIS-126-128-2007-HYD	0	0x0000990000000000	2007-03-29 00:00:00	DO	12	0	0	VIS/126/128/2007-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404254	59	TRAILER OF 'PREMABHISHEKAM (VEEDIKI CANCER LEDU)'	2008	120	8	VIS-126-128-2008-HYD	0.12	0x00009A6C00000000	2008-03-27 00:00:00	SHRI K. VENUMADHAV	12	0	0	VIS/126/128/2008-HYD	0	0	0	N	SHRI K. VENUMADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404255	59	TRAILER OF 'COLLECTORGARI BHARYA'	2010	120	8	VIS-126-128-2010-HYD	0.9	0x00009D6400000000	2010-04-26 00:00:00	SMT B. VANITHA VANI	12	0	0	VIS-126-128-2010-HYD	0	0	0	Y	SMT B. VANITHA VANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404256	59	TRAILER OF ' KIK'	2009	120	8	VIS-126-129-2009-HYD	0.3	0x00009BF300000000	2009-04-22 00:00:00	SHRI J.V. PANINDER REDDY . VENKAT	12	0	0	VIS/126/129/2009-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY . VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404257	59	TRAILER OF 'PREM'	2007	120	8	VIS-127-129-2007-HYD	0.15	0x0000990000000000	2007-03-29 00:00:00	SHRI KAZZA RAJKUMAR	12	0	0	VIS/127/129/2007-HYD	0	0	0	N	SHRI KAZZA RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404258	59	TRAILER OF 'MICHAEL MADAN KAMARAJU'	2008	120	8	VIS-127-129-2008-HYD	0.6	0x00009A6C00000000	2008-03-27 00:00:00	SHRI S.V. RAJKUMAR	12	0	0	VIS/127/129/2008-HYD	0	0	0	N	SHRI S.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404259	59	TRAILER OF ' TALI KADITE TOMBAI KOTLU '	2009	120	8	VIS-127-130-2009-HYD	0.15	0x00009BF500000000	2009-04-24 00:00:00	SHRI K.V. RAGHAVAIH	12	0	0	VIS/127/130/2009-HYD	0	0	0	N	SHRI K.V. RAGHAVAIH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404260	59	TRAILER OF ' LOVE CHESTHE '	2010	120	8	VIS-127-130-2010-HYD	0.12	0x00009D6500000000	2010-04-27 00:00:00	S/SHRI ROTTA APPA RAO & PELURI SANKARA	12	0	0	VIS/127/130/2010-HYD	0	0	0	N	S/SHRI ROTTA APPA RAO & PELURI SANKARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404261	59	TRAILER OF ' BALU ABCDEFC'	2004	120	8	VIS-127-134-2004-HYD	2	0x000095CE00000000	2004-12-31 00:00:00	SHRI C. ASWANI DUTTA	12	0	0	VIS/127/134/2004-HYD	0	0	0	N	SHRI C. ASWANI DUTTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404262	59	PALLI KANEE... PELLAM AVUTHUNDI	2004	120	8	VIS-128-123-2004-HYD	0	0x000095CE00000000	2004-12-31 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	VIS-128-123-2004-HYD	0	0	0	Y	SHRI CH. SUDHAKAR BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404263	59	PREM	2007	120	8	VIS-128-130-2007-HYD	0	0x0000990000000000	2007-03-29 00:00:00	SHRI KAZZA RAJKUMAR	12	0	0	VIS-128-130-2007-HYD	0	0	0	Y	SHRI KAZZA RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404264	59	TRAILER OF 'NAA MANASUKEMAYINDI'	2008	120	8	VIS-128-130-2008-HYD	0.3	0x00009A6C00000000	2008-03-27 00:00:00	S/ SHRI K. ANKABABU & S. PURUSHOTHAM RAO	12	0	0	VIS-128-130-2008-HYD	0	0	0	N	S/ SHRI K. ANKABABU & S. PURUSHOTHAM RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404265	59	TRAILER OF 'BURIDEE'	2010	120	8	VIS-128-131-2010-HYD	0.15	0x00009D6500000000	2010-04-27 00:00:00	S/SHRI E. RAVI KUMAR, E. PUREMCHANDRA RAO  SHRI E. SUBBRAHGAMANYAM RAO, E. SRINIVAS	12	0	0	VIS/128/131/2010-HYD	0	0	0	N	SHRI E. RAVI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404266	59	TRAILER OF BILLA	2009	120	8	VIS-128-132-2009-HYD	0.6	0x00009BF800000000	2009-04-27 00:00:00	SHRI K. SIVA PRASAD	12	0	0	VIS/128/132/2009-HYD	0	0	0	N	SHRI K. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404267	59	TRAILER OF 'KOTHA KADHA'	2017	120	8	VIS-129-131-2007-HYD	0.15	0x0000A74500000000	2017-03-29 00:00:00	SMT V. JANAKI	12	0	0	VIS/129/131/2007-HYD	0	0	0	N	SMT V. JANAKI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404268	59	PRASTHANAM	2010	120	8	VIS-129-132-2010-HYD	0	0x00009D6500000000	2010-04-27 00:00:00	SHRI V. VASUBABU	12	0	0	VIS/129/132/2010-HYD	0	0	0	N	SHRI V. VASUBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404269	59	TRAILER OF 'ONTARI'	2008	120	8	VIS-129-133-2008-HYD	0.3	0x00009A6D00000000	2008-03-28 00:00:00	SHRI P. VIJAYABHASKAR RAO & BABU RAO	12	0	0	VIS/129/133/2008-HYD	0	0	0	N	SHRI P. VIJAYABHASKAR RAO & BABU RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404270	59	TRAILER OF OOHA CHITRAM	2009	120	8	VIS-129-133-2009-HYD	0.9	0x00009BF800000000	2009-04-27 00:00:00	SHRIK. PAIDI BABU	12	0	0	VIS-129-133-2009-HYD	0	0	0	N	SHRIK. PAIDI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404271	59	TRAILER OF 'MUDDULA MOGUDU-ALLARI PELLAM	2004	120	8	VIS-129-135-2004-HYD	1	0x000095CE00000000	2004-12-31 00:00:00	SHRI T. RAMA SATYANARANAYA	12	0	0	VIS-129-135-2004-HYD	0	0	0	N	SHRI T. RAMA SATYANARANAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404272	61	TRAILER OF PANCHATANTRA-VOL.1	2007	120	8	VIS-13-12-2007-HYD	15.45	0x000098B200000000	2007-01-10 00:00:00	SHRI NARAYANDAS RATHI	12	0	0	VIS/13/12/2007-HYD	0	0	0	N	SHRI NARAYANDAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404273	59	SHH...IDI CHAALA MANCHI OORU	2009	120	8	VIS-13-13-2009-HYD	0	0x00009B9000000000	2009-01-13 00:00:00	SMT P.V. SUKANYA	12	0	0	VIS/13/13/2009-HYD	0	0	0	N	SMT P.V. SUKANYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404274	59	TRAILER OF KADHA SCREENPLAY DARSAKATVAM APPALRAJU'	2011	120	8	VIS-13-13-2011-HYD	0.12	0x00009E6900000000	2011-01-12 00:00:00	SHRI KARINKUMAR KONREU	12	0	0	VIS/13/13/2011-HYD	0	0	0	N	SHRI KARINKUMAR KONREU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404275	59	TRAILER OF 'BUNTY-THE BAD BOY'	2010	120	8	VIS-13-14-2010-HYD	0.9	0x00009CFC00000000	2010-01-12 00:00:00	SHRI K. RAVI PRAKASH	12	0	0	VIS/13/14/2010-HYD	0	0	0	N	SHRI K. RAVI PRAKASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404276	59	TRAILER OF 'LETHA MANASULU'	2004	120	8	VIS-13-16-2004-HYD	0.9	0x0000956A00000000	2004-09-22 00:00:00	SHRI M. ANANTHA VARMA	12	0	0	VIS-13-16-2004-HYD	0	0	0	N	SHRI M. ANANTHA VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404277	59	TRAILER OF 'BANK'	2008	120	8	VIS-130-105-2008-HYD	0.9	0x00009A6D00000000	2008-03-28 00:00:00	SHRI B. ARUN KUMAR	12	0	0	VIS/130/105/2008-HYD	0	0	0	Y	SHRI B. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404278	59	YOOGI	2007	120	8	VIS-130-132-2007-HYD	0	0x0000990000000000	2007-03-29 00:00:00	S/SHRI P. SUDARSHAN REDDY & P. CHANDRAPRATAP REDDY	12	0	0	VIS-130-132-2007-HYD	0	0	0	N	SHRI P. CHANDRAPRATAP REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404279	59	TRAILER OF 'YOUNG INDIA'	2010	120	8	VIS-130-133-2010-HYD	0.6	0x00009D6500000000	2010-04-27 00:00:00	SHRI9 K. RAMAKRISHNA PRASAD	12	0	0	VIS/130/133/2010-HYD	0	0	0	N	SHRI9 K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404280	59	TRAILER OFF BANGARU BABU	2009	120	8	VIS-130-134-2009-HYD	0.6	0x00009BF800000000	2009-04-27 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/130/134/2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404281	59	TRAILER OF 'SANKRANTHI'	2004	120	8	VIS-130-136-2004-HYD	0.3	0x000095BA00000000	2004-12-11 00:00:00	SHRI R.B. CHOUDAARY	12	0	0	VIS-130-136-2004-HYD	0	0	0	N	SHRI R.B. CHOUDAARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404282	59	GUNDLAKAMMA GALAGALALU	2008	120	8	VIS-130-150-2008-HYD	72.9	0x00009B8200000000	2008-12-30 00:00:00	SHRI C. PARTHASARATHI , I.A.S.	12	0	0	VIS/130/150/2008-HYD	0	0	0	N	SHRI C. PARTHASARATHI , I.A.S.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404283	59	TRAILER OF 'BHOOMA'	2008	120	8	VIS-131-131-2008-HYD	0.6	0x00009A6D00000000	2008-03-28 00:00:00	SMT K. SAKUNTALA	12	0	0	VIS/131/131/2008-HYD	0	0	0	Y	SMT K. SAKUNTALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404284	59	TRAILER OF AADIVARAM AADAVALLAKU SELAVU'	2007	120	8	VIS-131-133-2007-HYD	0.6	0x0000990000000000	2007-03-29 00:00:00	SMT. V. LEELARANI	12	0	0	VIS/131/133/2007-HYD	0	0	0	N	SMT. V. LEELARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404285	59	TRAILER OF ' SIMHA '	2010	120	8	VIS-131-134-2010-HYD	0.6	0x00009D6600000000	2010-04-28 00:00:00	SHRI P.S.R.K. PARASAD	12	0	0	VIS/131/134/2010-HYD	0	0	0	N	SHRI P.S.R.K. PARASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404286	59	ADHINETHA	2009	120	8	VIS-131-135-2009-HYD	0	0x00009BF900000000	2009-04-28 00:00:00	SHRI K.K. RADHA MOHAN	12	0	0	VIS/131/135/2009-HYD	0	0	0	N	SHRI K.K. RADHA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404287	59	TRAILER OF 'MANASU MAATA VINADHU'	2004	120	8	VIS-131-137-2004-HYD	0.6	0x000095CE00000000	2004-12-31 00:00:00	SHRI POTIURI PHANINDRA BABU	12	0	0	VIS-131-137-2004-HYD	0	0	0	N	SHRI POTIURI PHANINDRA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404288	59	'NANDI FILM AWARDS - 2005 & 2006'	2008	120	8	VIS-131-151-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI T.V.K. REDDY, EXAMINING OFFICER	12	0	0	CIS/131/151/2008	0	0	0	N	SMT ATIALURI MANI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404289	59	'CHINNARI KITTUGADU'	2008	120	8	VIS-132-132-2008-HYD	30	0x00009A7000000000	2008-03-31 00:00:00	SHRI J.N. PRADEEP	12	0	0	VIS/132/132/2008-HYD	0	0	0	N	SHRI J.N. PRADEEP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404290	59	TRAILER OF 'NEE NAVVE CHALU'	2007	120	8	VIS-132-134-2007-HYD	0.6	0x0000990000000000	2007-03-29 00:00:00	SHRI G. SRIDHAR CHOUDHARY	12	0	0	VIS/132/134/2007-HYD	0	0	0	N	SHRI G. SRIDHAR CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404291	59	'CHALAKI'	2010	120	8	VIS-132-135-2010-HYD	0.9	0x00009D6600000000	2010-04-28 00:00:00	DO	12	0	0	VIS-132-135-2010-HYD	0	0	0	N	SHRI S.ADITYA RAVIRAJ &ADITYA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404292	59	TRAILER OF 'PUNNAMI NAAGU '	2009	120	8	VIS-132-136-2009-HYD	0.6	0x00009BFA00000000	2009-04-29 00:00:00	SSHRI G. VIJAYKUMAR GOUD	12	0	0	VIS/132/136/2009-HYD	0	0	0	N	SSHRI G. VIJAYKUMAR GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404293	59	TRAILER OF ' MASS-DHAMMUNTE KAASOK '	2004	120	8	VIS-132-138-2004-HYD	0.6	0x000095CE00000000	2004-12-31 00:00:00	SHRI NAGARJUNA AKKINENI	12	0	0	VIS/132/138/2004-HYD	0	0	0	N	SHRI NAGARJUNA AKKINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404294	61	'INEWS'	2008	120	8	VIS-132-152-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI B.ARUN KUMAR	12	0	0	CIS/132/152/2008-HYD	0	0	0	N	SHRI S. D. VARAPRASAD RAO	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404295	59	TRAILER OF ''V E E R A ''	2011	120	8	VIS-132-2011-HYD	0.3	0x00009EDF00000000	2011-05-10 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS/132/2011-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404296	55	GOVINDA HARI GOVINDA (GOVINDA NAMALU)	2010	120	8	VIS-133-129-2010-HYD	0	0x00009D6700000000	2010-04-29 00:00:00	SHRI PENDYALA RAMBABU & SHRI S. SANANDANAM	12	0	0	VIS/133/129/2010-HYD	0	0	0	N	SHRI PENDYALA RAMBABU & SHRI S. SANANDANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404297	59	TRAILER OF M'AALAYAM'	2008	120	8	VIS-133-134-2008-HYD	0.6	0x00009A7000000000	2008-03-31 00:00:00	SHRI R. ANUP CHAKRAVARTHY	12	0	0	VIS/133/134/2008-HYD	0	0	0	N	SHRI R. ANUP CHAKRAVARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404298	59	TRAILER OF 'DEE'	2007	120	8	VIS-133-135-2007-HYD	0.6	0x0000990000000000	2007-03-29 00:00:00	SHRI M.S.N. REDDY	12	0	0	VIS/133/135/207-HYFDF	0	0	0	N	SHRI M.S.N. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404299	59	TRAILER OF KIK	2009	120	8	VIS-133-139-2009-HYD	0.6	0x00009C0000000000	2009-05-05 00:00:00	SHRI J.V. PANINDER REDDY G. VENKAY	12	0	0	VIS/133/139/2009-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY G. VENKAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404300	59	TRAILER OF 'BHALE DONGALU'	2008	120	8	VIS-134-135-2008-HYD	0.6	0x00009A7000000000	2008-03-31 00:00:00	S/ SHRI S.PANDURANSA RAO & BELLAMRODDA SURESH	12	0	0	VIS/134/135/2008-HYD	0	0	0	N	S/ SHRI S.PANDURANSA RAO & BELLAMRODDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404301	59	ATTILI SATTIBABU L.K.G.	2007	120	8	VIS-134-136-2007-HYD	0	0x0000990400000000	2007-04-02 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS-134-136-2007-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404302	59	'DHOOL'	2010	120	8	VIS-134-136-2010-HYD	0.18	0x00009D6B00000000	2010-05-03 00:00:00	DO	12	0	0	VIS-134-136-2010-HYD	0	0	0	N	SHRI K.R.S.IVENGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404303	59	KATHA	2009	120	8	VIS-134-140-2009-HYD	0	0x00009C0000000000	2009-05-05 00:00:00	SHRI G. GANGA RAJU	12	0	0	VIS/134/140/2009-HYD	0	0	0	N	SHRI G. GANGA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404304	59	TRAILER OF 'KALIDASU (VEEDIKI CHETI VATHAM EKKUVA)'	2008	120	8	VIS-135-136-2008-HYD	0.3	0x00009A6600000000	2008-03-21 00:00:00	SHRI CHINTALAPUBI SRINIVAS RAO	12	0	0	VIS/135/136/2008-HYD	0	0	0	N	SHRI CHINTALAPUBI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404305	59	TRAILER OF 'STUDENT'	2007	120	8	VIS-135-137-2007-HYD	0.15	0x0000990400000000	2007-04-02 00:00:00	SHRI T. VENKATESWARA REDDY	12	0	0	VIS/135/137/2007-HYD	0	0	0	N	SHRI T. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404306	59	TRAILER OF 'YDDU PREMA KATHALU'	2010	120	8	VIS-135-137-2010-HYD	0.15	0x00009D6B00000000	2010-05-03 00:00:00	SHRI I. SATISH KUMAR	12	0	0	VIS/135/137/2010-HYD	0	0	0	N	SHRI I. SATISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404307	59	TRAILER OF 'NACHAV ALLUDU'	2009	120	8	VIS-135-141-2009-HYD	0.12	0x00009C0000000000	2009-05-05 00:00:00	SMT S. USHA	12	0	0	VIS-135-141-2009-HYD	0	0	0	N	SMT S. USHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404308	59	TRAILER OF AAATADISTHA	2008	120	8	VIS-136-137-2008-HYD	0.15	0x00009A7000000000	2008-03-31 00:00:00	SHRI G.KALYAN	12	0	0	VIS/136/137/2008-HYD	0	0	0	Y	SHRI G.KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404309	59	CHALO ONE TWO THREE	2009	120	8	VIS-136-137-2009-HYD	0	0x00009C0100000000	2009-05-06 00:00:00	SHRI A. SRINIVASA RAO	12	0	0	VIS/136/137/2009-HYD	0	0	0	N	SHRI A. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404310	59	TRAILER OF 'STUDENT'	2007	120	8	VIS-136-138-2007-HYD	0.15	0x0000990400000000	2007-04-02 00:00:00	SHRI T. VENKATESWARA REDDY	12	0	0	VIS/136/138/2007-HYD	0	0	0	N	SHRI T. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404311	59	TRAILER OF 'SUBHADRA'	2010	120	8	VIS-136-138-2010-HYD	0.6	0x00009D6D00000000	2010-05-05 00:00:00	SHRI E. SRIKANTE GOUD	12	0	0	VIS/136/136/2010-HYD	0	0	0	N	SHRI E. SRIKANTE GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404312	61	LEARN ENGLISH GRAMMAR	2009	120	8	VIS-137-138-2009-HYD	53.3	0x00009C0100000000	2009-05-06 00:00:00	SHRI SACHIN DADU	12	0	0	VIS-137-138-2009-HYD	0	0	0	N	SHRI SACHIN DADU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404313	59	TRAILER OF 'S T U D E N T '	2007	120	8	VIS-137-139-2007-HYD	0	0x0000990400000000	2007-04-02 00:00:00	DO	12	0	0	VIS/137/139/2007-HYD	0	0	0	N	SHRI T. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404314	59	TRAILER OF 'SAVAAL'	2008	120	8	VIS-137-139-2008-HYD	0.6	0x00009A7100000000	2008-04-01 00:00:00	SHRI T. VENKATESHWARA REDDY	12	0	0	VIS/137/139/2008-HYD	0	0	0	N	SHRI T. VENKATESHWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404315	59	TRAILER OF ' RAMA RAMA KRISHNA KRISHNA '	2010	120	8	VIS-137-139-2010-HYD	0.3	0x00009D6D00000000	2010-05-05 00:00:00	SHRI V. VENKATARAMANA REDDY .RAJU	12	0	0	VIS/137/139/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY .RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404316	59	TRAILER OF 'ALLULLA KAJAAKA'	2007	120	8	VIS-138-140-2007-HYD	0.9	0x0000990400000000	2007-04-02 00:00:00	SHRI V. RAMAKRISHNA	13	0	0	VIS-138-140-2007-HYD	0	0	0	Y	SHRI V. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404317	59	TRAILER OF 'GITA NEVER CROSS THE LINE'	2008	120	8	VIS-138-140-2008-HYD	0.6	0x00009A7100000000	2008-04-01 00:00:00	DR. RAVIKUMAR PAMPANA	12	0	0	VIS/138/140/2008-HYD	0	0	0	Y	DR. RAVIKUMAR PAMPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404318	49	DARLING	2010	120	8	VIS-138-140-2010-HYD	0	0x00009D6D00000000	2010-05-05 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	VIS/138/140/2010-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404319	59	TRAILER OF 'GOPI GOPIKA GODAVARI '	2009	120	8	VIS-138-144-2009-HYD	0.9	0x00009C0100000000	2009-05-06 00:00:00	SHRI V. RAMESH BABU	12	0	0	VIS/138/144/2009-HYD	0	0	0	N	SHRI V. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404320	59	GUNDAMMAGARI MANAVADU	2007	120	8	VIS-139-141-2007-HYD	0	0x0000990500000000	2007-04-03 00:00:00	SHRI J.V.P. REDDY	12	0	0	VIS-139-141-2007-HYD	0	0	0	N	SHRI J.V.P. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404321	59	TRAILER OF 'EVARINAINA EDIRISTA'	2008	120	8	VIS-139-141-2008-HYD	0.12	0x00009A7200000000	2008-04-02 00:00:00	SHRI M. MARENDRA MUDIRAJ	12	0	0	VIS/139/141/2008-HYD	0	0	0	N	SHRI M. MARENDRA MUDIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404322	59	TRAILER OF 'YOUNG INDIA'	2010	120	8	VIS-139-141-2010-HYD	0.14	0x00009D6D00000000	2010-05-05 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/139/141/2010-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404323	59	TRAILER OF ' OKA AMMAYI OKA AEBAYI (OUT OF CLING AREA)	2009	120	8	VIS-139-145-2009-HYD	0.15	0x00009C0100000000	2009-05-06 00:00:00	SHRI Y. ALEX	12	0	0	VIS/139/145/2009-HYD	0	0	0	Y	SHRI Y. ALEX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404324	59	TRAILER OF ' KALUVA '	2010	120	8	VIS-14-11-2010-HYD	0.144	0x00009CFD00000000	2010-01-13 00:00:00	SHRI S. HARIKRISHNA	12	0	0	VIS/14/11/2010-HYD	0	0	0	N	SHRI S. HARIKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404325	61	SLATE PRESCHOOL	2007	120	8	VIS-14-13-2007-HYD	13.37	0x000098B200000000	2007-01-10 00:00:00	SHRI NARAYANDAS RATHI	12	0	0	VIS-14-13-2007-HYD	0	0	0	N	SHRI NARAYANDAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404326	59	KING	2009	120	8	VIS-14-14-2009-HYD	0	0x00009B9000000000	2009-01-13 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/14/14/2009-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404327	59	TRAILER OF 'GALLI KURROLLU'	2011	120	8	VIS-14-14-2011-HYD	0.6	0x00009E6900000000	2011-01-12 00:00:00	SHRI S. VENKATESHWARA@ SAI VCENKAT	12	0	0	VIS/14/14/2011-HYD	0	0	0	N	SHRI S. VENKATESHWARA@ SAI VCENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404328	59	'AARAMBHAN'	2004	120	8	VIS-14-15-2004-HYD	100	0x000095BD00000000	2004-12-14 00:00:00	SHRI G. SIVA KUMAR	12	0	0	VIS/14/15/2004-HYD	0	0	0	N	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404329	59	TRAILER OF ' DONGA DONGADHI '	2004	120	8	VIS-14-17-2004-HYD	0.9	0x0000956A00000000	2004-09-22 00:00:00	SHRI SANAM NAGA ASHOK KUMAR	12	0	0	VIS/14/17/2004-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404330	59	TRAILER OF 'SUYVARNA'	2007	120	8	VIS-140-142-2007-HYD	0.3	0x0000990500000000	2007-04-03 00:00:00	SHRI E.S. VENKAT	12	0	0	VIS/140/142/2007-HYD	0	0	0	N	SHRI E.S. VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404331	59	TRAILER OF 'GORINTAKU'	2008	120	8	VIS-140-142-2008-HYD	0.3	0x00009A7300000000	2008-04-03 00:00:00	S/SHRI R.B. CHOWADARY, N.V. PRASAD & PARAS JAIN	12	0	0	VIS/140/142/2008-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404332	59	TRAILER OF 'TARGET'	2009	120	8	VIS-140-142-2009-HYD	0.6	0x00009C0100000000	2009-05-06 00:00:00	SHRI DASARADHA SANGISETTI	12	0	0	VIS/140/142/2009-HYD	0	0	0	Y	SHRI DASARADHA SANGISETTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404333	59	'EYE AATH'	2010	120	8	VIS-140-142-2010-HYD	0.9	0x00009D6D00000000	2010-05-05 00:00:00	SHRI N.RAJASEKHAR	12	0	0	VIS-140-142-2010-HYD	0	0	0	N	SHRI N. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404334	45	'CHENNADA MALLAIAH'	2008	120	8	VIS-141-138-2008-HYD	46	0x00009A7400000000	2008-04-04 00:00:00	SHRI S. MALLIKARJUN RAO	12	0	0	VIS/141/138/2008-HYD	0	0	0	N	SHRI S. MALLIKARJUN RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404335	59	CLASSMATES	2007	120	8	VIS-141-143-2007-HYD	0	0x0000990500000000	2007-04-03 00:00:00	SHRI P.V. RAVIKISHORE	12	0	0	VIS-141-143-2007-HYD	0	0	0	N	SHRI P.V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404336	59	TRAILRER OF JORU	2010	120	8	VIS-141-143-2010-HYD	0.12	0x00009D6D00000000	2010-05-05 00:00:00	SHRI S. MALLESHAM	12	0	0	VIS/141/143/2010-HYD	0	0	0	N	SHRI S. MALLESHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404337	59	TRAILER OF 'RAJAVARI CHEPALA CHEVERU'	2009	120	8	VIS-141-146-2009-HYD	0.18	0x00009C0100000000	2009-05-06 00:00:00	SHRI B. SUBRAMANYAM	12	0	0	VIS/141/146/2009-HYD	0	0	0	Y	SHRI B. SUBRAMANYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404338	59	TRAILER OF 'DONGA SACHINOLLU'	2008	120	8	VIS-142-143-2008-HYD	0.6	0x00009A7400000000	2008-04-04 00:00:00	S/SHRI J. SAMBASIVA RAO & K. RAMAKRISHNA	12	0	0	VIS/142/143/2008-HYD	0	0	0	N	S/SHRI J. SAMBASIVA RAO & K. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404339	59	TRAILER OF 'OPERATION DURYAODHANA'	2007	120	8	VIS-142-144-2007-HYD	0.6	0x0000990600000000	2007-04-04 00:00:00	SHRI A. MALLIKHARJUNA RAO	12	0	0	VIS/142/144/2007-HYD	0	0	0	N	SHRI A. MALLIKHARJUNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404340	59	TRAILER OF PANCHAKSHARI	2010	120	8	VIS-142-144-2010-HYD	0.6	0x00009D6E00000000	2010-05-06 00:00:00	SHRI B. RAMACHANDRA RAO	12	0	0	VIS-142-144-2010-HYD	0	0	0	N	SHRI B. RAMACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404341	59	TRAILER OF BANGARU BABU	2009	120	8	VIS-142-147-2009-HYD	0.9	0x00009C0300000000	2009-05-08 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/142/147/2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404342	59	TRAILER OF EE VAYASULO	2009	120	8	VIS-142-148-2009-HYD	0.3	0x00009C0800000000	2009-05-13 00:00:00	SSHRI P.SUSHEEL KUMAR	12	0	0	VIS/142/148/2009-HYD	0	0	0	N	SSHRI P.SUSHEEL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404343	59	TRAILER OF 'PARUGU'	2008	120	8	VIS-143-144-2008-HYD	0.3	0x00009A7400000000	2008-04-04 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/143/144/2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404344	59	TRAILER OF 'ATTILI SATTIBABU L.K.G.'	2007	120	8	VIS-143-145-2007-HYD	0.9	0x0000990500000000	2007-04-03 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS/143/145/2007-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404345	59	ANDARI BANDHUVAYA	2010	120	8	VIS-143-145-2010-HYD	0	0x00009D6E00000000	2010-05-06 00:00:00	S/SHRI V. RAMAKRISHNA & CHANDRA SIDDARTH	12	0	0	VIS/143/145/2010-HYD	0	0	0	N	S/SHRI V. RAMAKRISHNA & CHANDRA SIDDARTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404346	59	TRAILER OF 'PRAYAANAM'	2009	120	8	VIS-143-149-2009-HYD	0.3	0x00009C0800000000	2009-05-13 00:00:00	SMT YELETI SEETARANAM	12	0	0	VIS-143-149-2009-HYD	0	0	0	N	SMT YELETI SEETARANAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404347	59	RAILWAY GATE	2007	120	8	VIS-144-146-2007-HYD	0	0x0000990B00000000	2007-04-09 00:00:00	SHRI T. SRINIVAS	12	0	0	VIS-144-146-2007-HYD	0	0	0	N	SHRI T. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404348	59	TRAILER OF ''BATHUKAMA	2008	120	8	VIS-144-146-2008-HYD	0.6	0x00009A7800000000	2008-04-08 00:00:00	SMT P. SARASWATHY	12	0	0	VIS/144/146/2008-HYD	0	0	0	N	SHRI T. PRABHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404349	61	'THE KIDS WORLD-PLAY 'N'LEARNS'	2010	120	8	VIS-144-146-2010-HYD	19.46	0x00009D7200000000	2010-05-10 00:00:00	M/SSHRI I SRIHARI &SAREENBABU M/S COCOONZ WORKS	12	0	0	VIS-144-146-2010-HYD	0	0	0	N	M/SSHRI I SRIHARI &SAREENBABU M/S COCOONZ WORKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404350	59	TRAILER OF '18-20 LOVE STORY '	2009	120	8	VIS-144-150-2009-HYD	0.9	0x00009C0800000000	2009-05-13 00:00:00	S/SHRI T. NAGESWARA RAO & K. RAMESH BABU	12	0	0	VIS/144/150/2009-HYD	0	0	0	N	S/SHRI T. NAGESWARA RAO & K. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404351	59	CHANDRAHAAS	2007	120	8	VIS-145-147-2007-HYD	0	0x0000990B00000000	2007-04-09 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS-145-147-2007-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404352	59	TRAILER OF 'PARUGU'	2008	120	8	VIS-145-147-2008-HYD	0.3	0x00009A7900000000	2008-04-09 00:00:00	SHRI V. VENKATARAMANA REDDY @RAJU	12	0	0	VIS-145-147-2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404353	59	TRAILER OF ' GOLIMAR '	2010	120	8	VIS-145-147-2010-HYD	0.9	0x00009D7200000000	2010-05-10 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/145/147/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404354	59	RIDE	2009	120	8	VIS-145-151-2009-HYD	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI BELLAMEONDA SURESH	12	0	0	VIS/145/151/2009-HYD	0	0	0	N	SHRI BELLAMEONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404355	59	TRAILER OF 'KALIDASU (VEEDIKI CHESTI VATAM EKKUVA)'	2008	120	8	VIS-146-148-2008-HYD	0.6	0x00009A7900000000	2008-04-09 00:00:00	SHRI C. SRINIVAS RAO	12	0	0	VIS/146/148/2008-HYD	0	0	0	N	SHRI C. SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404356	59	TRAILER OF 'RAMA RAMA KRISHNA'	2010	120	8	VIS-146-148-2010-HYD	0.3	0x00009D7300000000	2010-05-11 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS/146/148/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404357	59	AKASHAMATHA	2009	120	8	VIS-146-152-2009-HYD	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/146/152/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404358	59	TRAILER OF 'KALYANAM'	2008	120	8	VIS-147-145-2008-HYD	0.12	0x00009A7800000000	2008-04-08 00:00:00	SHRI KONERU SAI	12	0	0	VIS/147/145/2008-HYD	0	0	0	Y	SHRI KONERU SAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404359	59	TRAILER OG 'GOLIMAR'	2010	120	8	VIS-147-149-2010-HYD	0.3	0x00009D7300000000	2010-05-11 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/147/149/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404360	59	TRAILER OF PISTHA	2009	120	8	VIS-147-153-2009-HYD	0.3	0x00009C0800000000	2009-05-13 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/147/153/209-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404361	59	'AADAVARI NATALAKU ARTHALE VERULE'	2007	120	8	VIS-148-150-2007-HYD	0.9	0x0000990D00000000	2007-04-11 00:00:00	S/SHRI S.V. PRASAD & SANAM NAGA ASHOK KUMAR	12	0	0	VIS/148/150/2007-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404362	59	TRAILER OF '' K A N T H R I ''	2008	120	8	VIS-148-150-2008-HYD	0.9	0x00009A7A00000000	2008-04-10 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/148/150/2008	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404363	59	BETTING BANGARRAJU	2010	120	8	VIS-148-150-2010-HYD	0	0x00009D7300000000	2010-05-11 00:00:00	M/S. USHAKIRON MOVIES, LTD.	12	0	0	VIS/148/150/2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404364	59	TRAILER OF ' EVERAINA - EPUDAINA '	2009	120	8	VIS-148-154-2009-HYD	0.9	0x00009C0800000000	2009-05-13 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/148/154/2009-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404365	59	TRAILER OF EIGHTEENS	2008	120	8	VIS-149-149-2008-HYD	0.6	0x00009A7B00000000	2008-04-11 00:00:00	SHRI S. SATISH KUMAR	12	0	0	VIS/149/149/2008-HYD	0	0	0	Y	SHRI S. SATISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404366	59	TRAILER OF 'DEE'	2007	120	8	VIS-149-151-2007-HYD	0.3	0x0000990E00000000	2007-04-12 00:00:00	SHRI M. SARTYANARAYANA REEDY (S. S. N. REDDY)	12	0	0	VIS/149/151/2007-HYD	0	0	0	N	SHRI M. SARTYANARAYANA REEDY (S. S. N. REDDY)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404367	59	TRAILER OF SIMHA	2010	120	8	VIS-149-151-2010-HYD	0.6	0x00009D7400000000	2010-05-12 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	VIS-149-151-2010-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404368	59	999/- MATHRAME	2009	120	8	VIS-149-154-2009-HYD	0	0x00009C0800000000	2009-05-13 00:00:00	SHRI G. NAVEEN	12	0	0	VIS/149/155/2009-HYD	0	0	0	N	SHRI G. NAVEEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404369	59	TRAILER OF MASKA	2009	120	8	VIS-15-15-2009-HYD	0.3	0x00009B9000000000	2009-01-13 00:00:00	SHRI M.S. RAJUSHRI M.S. RAJU	12	0	0	VIS/15/15/2009-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404370	59	TAILER OF ' NISABDHA VIPLAVAM '	2011	120	8	VIS-15-15-2011-HYD	0.15	0x00009E6900000000	2011-01-12 00:00:00	SHRI T.KRISHANA RAO	12	0	Social	VIS/15/15/2011-HYD	0	0	0	N	SHRI T.KRISHANA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404371	59	NIYANTHA	2004	120	8	VIS-15-16-2004-HYD	0	0x000095BD00000000	2004-12-14 00:00:00	SHRI N. MADHUKAR	12	0	0	VIS-15-16-2004-HYD	0	0	0	Y	SHRI N. MADHUKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404372	59	TRAILER OF 'MAA SIRIMALLI'	2007	120	8	VIS-15-16-2007-HYD	0.6	0x000098B200000000	2007-01-10 00:00:00	S/SHRI P. KESAVA RAO & C.N. RAO	12	0	0	VIS/15/16/2007-HYD	0	0	0	N	S/SHRI P. KESAVA RAO & C.N. RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404373	59	TRAILER OF ' DAMMUNTE KASUKO DENIKAINA READY '	2004	120	8	VIS-15-18-2004-HYD	0.9	0x0000956A00000000	2004-09-22 00:00:00	SMT Y. RADHIKA	12	0	0	VIS/15/18/2004-HYD	0	0	0	N	SMT Y. RADHIKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404374	61	CHHOTA BHEEM VOL-2	2010	120	8	VIS-15-357-2010-HYD	70.11	0x00009D9600000000	2010-06-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/15/357/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404375	59	TRAILER OF GITA-NEVER CROSS THE LINE'	2008	120	8	VIS-150-151-2008-HYD	0.6	0x00009A7F00000000	2008-04-15 00:00:00	SHRI RAVIKUMAR PAMPANA	12	0	0	VIS-150-151-2008-HYD	0	0	0	N	SHRI RAVIKUMAR PAMPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404376	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-150-152-2007-HYD	0.6	0x0000990E00000000	2007-04-12 00:00:00	SHRI G.K.MOHAN	12	0	0	VIS/150/152/2007-HYD	0	0	0	N	SHRI G.K.MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404377	59	TRAILER OF '	2010	120	8	VIS-150-152-2010-HYD	0.1	0x00009D7400000000	2010-05-12 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/150/152/2010-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404378	59	TRAILER OF RAATHRI (A STORY OF A NIGHT0	2009	120	8	VIS-150-156-2009-HYD	0.6	0x00009C0800000000	2009-05-13 00:00:00	SHRI R. KIRAN KUMAR	12	0	0	VIS/150/156/2009-HYD	0	0	0	N	SHRI R. KIRAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404379	59	'SIRA (INK)'	2007	120	8	VIS-151-153-2007-HYD	27.55	0x0000990F00000000	2007-04-13 00:00:00	SHRI SRINIVAS TANIKELLA	12	0	0	VIS/151/153/2007-HYD	0	0	0	N	SHRI SRINIVAS TANIKELLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404380	59	TRAILER OF 'AATADISHA'	2008	120	8	VIS-151-153-2008-HYD	0.12	0x00009A7F00000000	2008-04-15 00:00:00	SHRI C. KALYAN	12	0	0	VIS/151/153/2008-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404381	61	CHHOTA BHEEM VOL-11	2010	120	8	VIS-151-99-2010-HYD	70	0x00009D7400000000	2010-05-12 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/151/99/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404382	61	CHHOTA BHEEM - VOD-12	2010	120	8	VIS-152-100-2010-HYD	0	0x00009D7400000000	2010-05-12 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/152/100/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404383	59	TRAILER OF 'SANGAM'	2008	120	8	VIS-152-155-2008-HYD	0.6	0x00009A8000000000	2008-04-16 00:00:00	SHRI RAMANA PREMARAJU	12	0	0	VIS/152/155/2008-HYD	0	0	0	N	SHRI RAMANA PREMARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404384	59	TRAILER OF ' NAA STYLE VERU '	2009	120	8	VIS-152-157-2009-HYD	0.12	0x00009C0A00000000	2009-05-15 00:00:00	SHRI M. GOPINATH	12	0	0	VIS/152/157/2009-HYD	0	0	0	N	SHRI M. GOPINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404385	61	'CHHOTA BHEEM-VOL-13'	2010	120	8	VIS-153-101-2010-HYD	71.3	0x00009D7400000000	2010-05-12 00:00:00	SHRI RAJIV CHALAK	12	0	0	VIS/153/101/2010-HYD	0	0	0	N	SHRI RAJIV CHALAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404386	59	TRAILER OF 'GORINTAKU'	2008	120	8	VIS-153-156-2008-HYD	0.6	0x00009A8000000000	2008-04-16 00:00:00	S/ SHRI R.B. CHOWDARY, N.V. PRASAD @ PARAS JANI	12	0	0	VIS-153-156-2008-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404387	59	ATTILI SATTIBABU L.K.G.	2007	120	8	VIS-153-157-2007-HYD	0	0x0000991300000000	2007-04-17 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS-153-157-2007-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404388	59	TRAILER OF 'AA OKKADU'	2009	120	8	VIS-153-158-2009-HYD	0.6	0x00009C0A00000000	2009-05-15 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS-153-158-2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404389	61	''CHHOTA BHEEM- VOL.14 ''	2010	120	8	VIS-154-102-2010-HYD	70	0x00009D7400000000	2010-05-12 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/154/102/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404390	59	TRAILER OF 'BOMMANA BROTHERS CHANDANNA SISTERS'	2008	120	8	VIS-154-157-2008-HYD	0.9	0x00009A8000000000	2008-04-16 00:00:00	SHRI K. AMMI RAJU	12	0	0	VIS/154/157/2008-HYD	0	0	0	N	SHRI K. AMMI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404391	59	TRAILER OF DESAMUDHURU	2007	120	8	VIS-154-159-2007-HYD	0.9	0x0000991300000000	2007-04-17 00:00:00	SHRI D. V. V. DANAIAM	12	0	0	VIS-154-159-2007-HYD	0	0	0	N	SHRI D. V. V. DANAIAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404392	59	TRAILER OF ' BONI '	2009	120	8	VIS-154-159-2009-HYD	0.12	0x00009C0A00000000	2009-05-15 00:00:00	SHRI RAMANA K. GOGULA	12	0	0	VIS/154/159/2009-HYD	0	0	0	N	SHRI RAMANA K. GOGULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404393	59	TRAILER OF 'CIRCAR'	2008	120	8	VIS-155-152-2008-HYD	0.9	0x00009A8000000000	2008-04-16 00:00:00	SHRI K. VENKATESWARA RAO	12	0	0	VIS/155/152/2008-HYD	0	0	0	Y	SHRI K. VENKATESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404394	59	TRAILER OF ' VEDAM '	2010	120	8	VIS-155-153-2010-HYD	0.9	0x00009D7600000000	2010-05-14 00:00:00	SHRI SOBHANADRI YARLAGADDA & D.S.S. PRASAD	12	0	0	VIS/155/153/2010-HYD	0	0	0	N	SHRI SOBHANADRI YARLAGADDA & D.S.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404395	59	TRAILER OF ' LAILA MAJNU (LOVE IS NOT VIOEENT) '	2007	120	8	VIS-155-160-2007-HYD	60	0x0000991300000000	2007-04-17 00:00:00	SHRI B. SURESH	12	0	0	VIS/155/160/2007	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404396	59	TRAILER OF RIDE	2009	120	8	VIS-155-160-2009-HYD	0.6	0x00009C0A00000000	2009-05-15 00:00:00	SHRI BELLAAMKONDA SURESH	12	0	0	VIS/155/160/2009-HYD	0	0	0	N	SHRI BELLAAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404397	59	TRAILER OF 'ERRA SAMUNDARAM'	2008	120	8	VIS-156-154-2008-HYD	0.12	0x00009A8000000000	2008-04-16 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	VIS/156/154/2008-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404398	59	'AAHA ENTHA ANDHAM'	2010	120	8	VIS-156-154-2010-HYD	0.6	0x00009D7B00000000	2010-05-19 00:00:00	SHRI M.V. RAMASWAMY	12	0	0	VIS-156-154-2010-HYD	0	0	0	N	SHRI M.V. RAMASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404399	59	NERAMU - SIKSHA	2009	120	8	VIS-156-161-2009-HYD	0	0x00009C0A00000000	2009-05-15 00:00:00	SMT G. VIJAYALAKSHMI	12	0	0	VIS/156/161/2009-HYD	0	0	0	N	SMT G. VIJAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404400	59	TOSS ... BOMMA? BORUSA?	2007	120	8	VIS-157-155-2007-HYD	0	0x0000991300000000	2007-04-17 00:00:00	SHRI D. AMARNATH	12	0	0	VIS-157-155-2007-HYD	0	0	0	Y	SHRI D. AMARNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404401	59	TRAILER OF VEDAM	2010	120	8	VIS-157-155-2010-HYD	0.5	0x00009D7B00000000	2010-05-19 00:00:00	S/SHRI Y.SOBHANADRI & D.S.S.PRASAD	12	0	0	VIS/157/155/2010-HYD	0	0	0	N	SHRI D.S.S PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404402	59	TRAILER OF 'BUJJIGADU(MADE IN CHENNAI)	2008	120	8	VIS-157-158-2008-HYD	0.6	0x00009A8100000000	2008-04-17 00:00:00	SHRI K.S. RAMARAO	12	0	0	VIS-157-158-2008-HYD	0	0	0	N	SHRI K.S. RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404403	59	EE VAYASULO	2009	120	8	VIS-157-162-2009-HYD	0	0x00009C0A00000000	2009-05-15 00:00:00	SHRI SUSHEEL KUMAR	12	0	0	VIS/157/162/2009-HYD	0	0	0	N	SHRI SUSHEEL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404404	59	TRAILER OF ''VEDUKA'	2007	120	8	VIS-158-156-2007-HYD	0.12	0x0000991300000000	2007-04-17 00:00:00	SHRI VENKATESHWARA RAO  PONAMANENI	12	0	0	VFL/158/156/2007-HYD	0	0	0	Y	SHRI VENKATESHWARA RAO  PONAMANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404405	59	TRAILER OF 'VEDAM'	2010	120	8	VIS-158-156-2010-HYD	0.9	0x00009D7C00000000	2010-05-20 00:00:00	S/SHRI Y. SOBHANADRI & D.S.S. PRASAD	12	0	0	VIS/158/156/2010-HYD	0	0	0	N	SHRI D.S.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404406	59	TRAILER OF 'MICHAEL MADANA KAMARAJU'	2008	120	8	VIS-158-159-2008-HYD	0.6	0x00009A8100000000	2008-04-17 00:00:00	SHRI B.V. RAJKUMAR	12	0	0	VIS-158-159-2008-HYD	0	0	0	N	SHRI B.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404407	59	A..A..E..EE.. (ATHANU AAME ENTHLO EEME)	2009	120	8	VIS-158-163-2009-HYD	0	0x00009C0F00000000	2009-05-20 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS/158/163/2009-HYD	0	0	0	N	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404408	59	TRAILER OF ' RAMA RAMA KRISHAN KRISHNA '	2010	120	8	VIS-159-157-2010-HYD	0.6	0x00009D7C00000000	2010-05-20 00:00:00	SHRI V. VENKATARAMAN REDDY & RAJU	12	0	0	VIS-159-157-2010-HYD	0	0	0	N	SHRI V. VENKATARAMAN REDDY & RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404409	59	TRAILER OF 'ATTILI SATTIBABU L.K.G.'	2007	120	8	VIS-159-158-2007-HYD	0.12	0x0000991300000000	2007-04-17 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VFL/159/158/2007-HYD	0	0	0	Y	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404410	59	TRAILER OF GAMYAM	2008	120	8	VIS-159-160-2008-HYD	0.6	0x00009A8100000000	2008-04-17 00:00:00	SHRI SAIBABU JAGARLAMUDI	12	0	0	VIS-159-160-2008-HYD	0	0	0	N	SHRI SAIBABU JAGARLAMUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404411	59	JHUMMANDI NAADAM	2010	120	8	VIS-159-161-2010-HYD	0	0x00009D7D00000000	2010-05-21 00:00:00	DR. M. MOHANBABU	12	0	0	VIS/159/161/2010-HYD	0	0	0	N	DR. M. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404412	59	TRAILER OF ' LIFE STYLE '	2009	120	8	VIS-159-164-2009-HYD	0.3	0x00009C0F00000000	2009-05-20 00:00:00	SHRI K. MADHAVA RAO	12	0	0	VIS/159/164/2009-HYD	0	0	0	N	SHRI K. MADHAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404413	59	TRAILER OF 'PRAMA VEERA CHAKRA'	2011	120	8	VIS-16-16-2011-HYD	120	0x00009E6A00000000	2011-01-13 00:00:00	SHRI C. KALYAN	12	0	0	VIS/16/16/2011-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404414	59	TRAILER OF 'ATHADEVARU'	2007	120	8	VIS-16-17-2007-HYD	0.6	0x000098B200000000	2007-01-10 00:00:00	SHRI T.V. KESAVA TEERTAN	12	0	0	VIS/16/17/2007-HYD	0	0	0	N	SHRI T.V. KESAVA TEERTAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404415	59	TRAILER OF ' MASTH '	2009	120	8	VIS-16-17-2009-HYD	0.6	0x00009B9000000000	2009-01-13 00:00:00	SHRI PUNIT GOENAK	12	0	0	VIS/16/17/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404416	59	TRAILER OF SARDAR PAPANNA'	2004	120	8	VIS-16-19-2004-HYD	3	0x0000956A00000000	2004-09-22 00:00:00	SHRI P. RAMAKRISHNA GOUD	12	0	0	VIS-16-19-2004-HYD	0	0	0	N	SHRI P. RAMAKRISHNA GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404417	59	NAALOO	2004	120	8	VIS-16-19-2004-HYD (2)	120	0x000095C600000000	2004-12-23 00:00:00	SHRI DINESH MANSINGH	12	0	0	VIS-16-19-2004-HYD (2)	0	0	0	N	SHRI DINESH MANSINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404418	44	'CHHOTA BHEEM-VOL-5'	2010	120	8	VIS-16-358-2010-HYD	71.24	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/16/358/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404419	59	TRAILER OF 'JORU'	2010	120	8	VIS-160-158-2010-HYD	0.6	0x00009D7D00000000	2010-05-21 00:00:00	SHRI S. MALLESHAM	12	0	0	VIS/160/158/2010-HYD	0	0	0	N	SHRI S. MALLESHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404420	61	'AKBAR- BIRBAL'	2007	120	8	VIS-160-161-2007-HYD	30	0x0000991400000000	2007-04-18 00:00:00	SHRI K.DAYANANDA RAO	12	0	0	VIS/160/161/2007-HYD	0	0	0	N	SHRI K.DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404421	59	TRAILER OF 'DONGA SACHINOLLU'	2008	120	8	VIS-160-161-2008-HYD	0.6	0x00009A8200000000	2008-04-18 00:00:00	S/SHRI J. SAMBASIVARAO & K. RAMAKRISHNA	12	0	0	VIS/160/161/2008-HYD	0	0	0	N	S/SHRI J. SAMBASIVARAO & K. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404422	59	TRAILER OF NERANU - SIKSKA	2009	120	8	VIS-160-165-2009-HYD	0.6	0x00009C0F00000000	2009-05-20 00:00:00	SMT G. VIJAYANIRAMLA	12	0	0	VIS/160/165/2009-HYD	0	0	0	N	SMT G. VIJAYANIRAMLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404423	59	TRAILER OF 'KALIDASU (VEERIKI CHESTI VATAMEKKUVA)'	2008	120	8	VIS-161-162-2008-HYD	0.18	0x00009A8100000000	2008-04-17 00:00:00	SHRI CHINTALAPUDI SRINIVAS RAO	12	0	0	VIS/161/162/2008-HYD	0	0	0	N	SHRI CHINTALAPUDI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404424	59	TRAILER OF 'OKKADUNKADU'	2006	120	8	VIS-161-163-2007-HYD	0.3	0x000097A700000000	2006-04-18 00:00:00	SMT P. HEMALTHA	12	0	0	VIS/161/163/2007-HYD	0	0	0	N	SMT P. HEMALTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404425	59	TRAILER OF 'KIK'	2009	120	8	VIS-161-166-2009-HYD	0.6	0x00009C0F00000000	2009-05-20 00:00:00	SHRI J.V. PANINDRA REDDY VENKAT	12	0	0	VIS-161-166-2009-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404426	59	TRAILER OF ' BADMAASH (VEEDO JAADU)'	2010	120	8	VIS-162-161-2010-HYD	0.6	0x00009D8400000000	2010-05-28 00:00:00	SHRI G. NAGAIH	12	0	0	VIS/162/161/2010-HYD	0	0	0	N	SHRI G. NAGAIH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404427	59	TRAILER OF 'KANTHRI'	2008	120	8	VIS-162-163-2008-HYD	0.6	0x00009A8500000000	2008-04-21 00:00:00	SHRI C. A SWATI DUTT	12	0	0	VIS/162/163/2008-HYD	0	0	0	N	SHRI C. A SWATI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404428	59	TRAILER OF YUVA ANDHRA STUDENT	2007	120	8	VIS-162-164-2007-HYD	0.12	0x0000991400000000	2007-04-18 00:00:00	SHRI K.V. RATNAM	12	0	0	VIS/162/164/2007	0	0	0	N	SHRI K.V. RATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404429	59	TRAILER OF 'RAMA RAMA KRISHNA KRISHNA'	2010	120	8	VIS-163-162-2010-HYD	0.6	0x00009D8400000000	2010-05-28 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS-163-162-2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404430	59	TRAILER  OF 'BUJJIGADU(MADE IN CHENNAI)	2008	120	8	VIS-163-164-2008-HYD	0.3	0x00009A8500000000	2008-04-21 00:00:00	SHRI K.S. RAMARAO	12	0	0	VIS-163-164-2008-HYD	0	0	0	N	SHRI K.S. RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404431	44	TRAILER OF KAL KA MAYAB'	2007	120	8	VIS-163-165-2007-HYD	0.9	0x0000991500000000	2007-04-19 00:00:00	SHRI K. HARISHANKAR GOUD	12	0	0	VIS-163-165-2007-HYD	0	0	0	Y	SHRI K. HARISHANKAR GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404432	59	TRAILER OF OY	2009	120	8	VIS-163-168-2009-HYD	0.3	0x00009C1000000000	2009-05-21 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/163/168/2009-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404433	59	TRAILER OF PAPPU (MISTER INTELLIGENT)	2010	120	8	VIS-164-163-2010-HYD	0.9	0x00009D8400000000	2010-05-28 00:00:00	SHRI N. PRAVEENKUMAR REDDY	12	0	0	VIS/164/163/2010-HYD	0	0	0	N	SHRI N. PRAVEENKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404434	59	TRAILER OF 'JALASA'	2008	120	8	VIS-164-165-2008-HYD	120	0x00009A8600000000	2008-04-22 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/164/165/2008-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404435	59	JULLAIE	2007	120	8	VIS-164-166-2007-HYD	0	0x0000991500000000	2007-04-19 00:00:00	SHRI CH. NAGESWARA RAO	12	0	0	VIS-164-166-2007-HYD	0	0	0	Y	SHRI CH. NAGESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404436	59	TRAILER OF '  PISTHA '	2009	120	8	VIS-164-169-2009-HYD	0.9	0x00009C1100000000	2009-05-22 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/164/169//2009-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404437	59	TRAILER OF 'GOLIMAR'	2010	120	8	VIS-165-164-2010-HYD	0.6	0x00009D8400000000	2010-05-28 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/165/164/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404438	59	TRAILER OF AATA MODALAINDI	2008	120	8	VIS-165-166-2008-HYD	0.29	0x00009A8600000000	2008-04-22 00:00:00	SHRI S.KUMARASWAMT	12	0	0	VIS/165/166/2008-HYD	0	0	0	Y	SHRI S.KUMARASWAMT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404439	59	SREE MAHALAKSHMI	2007	120	8	VIS-165-167-2007-HYD	0	0x0000991600000000	2007-04-20 00:00:00	SMT SHANTHI SRIHARI	12	0	0	VIS-165-167-2007-HYD	0	0	0	N	SMT SHANTHI SRIHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404440	59	TRAILER OF ROMEO	2009	120	8	VIS-165-170-2009-HYD	0.3	0x00009C1400000000	2009-05-25 00:00:00	SHRI G.E. SRIVINASSHRI G.E. SRIVINAS	12	0	0	VIS/165/170/2009-HYD	0	0	0	N	SHRI G.E. SRIVINAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404441	49	ARUNDHATHI	2010	120	8	VIS-166-160-2010-HYD	0	0x00009D8400000000	2010-05-28 00:00:00	SHRI M. SHYAMPRASAD REDDY	12	0	0	VIS/166/160/2010-HYD	0	0	0	N	SHRI M. SHYAMPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404442	59	TRAILER OF 'PARUGU'	2008	120	8	VIS-166-167-2008-HYD	0.3	0x00009A8700000000	2008-04-23 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS-166-167-2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404443	59	TRAILER OF 'DEE'	2007	120	8	VIS-166-168-2007-HYD	0.6	0x0000991600000000	2007-04-20 00:00:00	SHRI M. SARTYANARAYANA REDDY	12	0	0	VIS/166/168/2007-HYD	0	0	0	Y	SHRI M. SARTYANARAYANA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404444	59	NERAMU - SIKSHA	2009	120	8	VIS-166-171-2009-HYD	0	0x00009C1400000000	2009-05-25 00:00:00	SHRI/SMT G. VIJAYALAKSHMI	12	0	0	VIS/166/171/2009-HYD	0	0	0	N	SHRI/SMT G. VIJAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404445	59	TRAILER OF ' VEDAM '	2010	120	8	VIS-167-165-2010-HYD	0.6	0x00009D8700000000	2010-05-31 00:00:00	1) SOBHANDRI YALAGADDA 2) D.S.S. PRASAD DEVINENI	12	0	0	VIS/167/165/2010-HYD	0	0	0	N	SHRI D.S.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404446	59	TRAILER OF 'GNYAPAKAM'	2007	120	8	VIS-167-169-2007-HYD	0.6	0x0000991600000000	2007-04-20 00:00:00	SHRI CHITTURI SUBHASHINI	12	0	0	VIS/167/169/2007-HYD	0	0	0	N	SHRI CHITTURI SUBHASHINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404447	59	TRAILER OF 'BRAHMANANDAM DRAMA PARTY'	2008	120	8	VIS-167-170-2008-HYD	0.6	0x00009A8700000000	2008-04-23 00:00:00	SHRI P. KESAVA RAO	12	0	0	VIS/167/170/2008-HYD	0	0	0	N	SHRI P. KESAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404448	59	TRAILER OF 'JHUMMANDI NAADAM'	2010	120	8	VIS-168-166-2010-HYD	0.6	0x00009D8700000000	2010-05-31 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/168/166/2010-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404449	59	TRAILER OF 'BOMANA BROTHERS CHANDANA SISTERS'	2008	120	8	VIS-168-168-2008-HYD	0.9	0x00009A8700000000	2008-04-23 00:00:00	SHRI K. AMMI RAJU	12	0	0	VIS/168/168/2008-HYD	0	0	0	Y	SHRI K. AMMI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404450	59	TRAILER OF 'EVADATTHE NAAKENTI'	2007	120	8	VIS-168-170-2007-HYD	0.15	0x0000991600000000	2007-04-20 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/168/170/207-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404451	59	TRAILER OF 'NAA STYLEVERU '	2009	120	8	VIS-168-172-2009-HYD	0.12	0x00009C1500000000	2009-05-26 00:00:00	SHRI MAGANTI GOPINATH	12	0	0	VIS/168/172/2009-HYD	0	0	0	N	SHRI MAGANTI GOPINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404452	59	TRAILER OF 'AUNTY UNCLE NANDAGOPAL'	2010	120	8	VIS-169-167-2010-HYD	0.15	0x00009D8700000000	2010-05-31 00:00:00	SHRI C. GOPALAKRISHNA	12	0	0	VIS-169-167-2010-HYD	0	0	0	Y	SHRI C. GOPALAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404453	59	TRAILER OF 'BHALE DONGALU'	2008	120	8	VIS-169-169-2008-HYD	0.6	0x00009A8700000000	2008-04-23 00:00:00	S/SHRI S. PANDURANGARAO & B. SURESH	12	0	0	VIS/169/169/2008-HYD	0	0	0	Y	S/SHRI S. PANDURANGARAO & B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404454	59	TRAILER OF 'AATA'	2007	120	8	VIS-169-171-2007-HYD	0.3	0x0000991B00000000	2007-04-25 00:00:00	SHRI M.S. RAJU	12	0	0	VIS/169/171/2007-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404455	59	TRAILER OF 'AA OKKADU '	2009	120	8	VIS-169-173-2009-HYD	0.3	0x00009C1600000000	2009-05-27 00:00:00	SHRI I.V. GANAPATHI  RAJU	12	0	0	VIS/169/173/2009-HYD	0	0	0	Y	SHRI I.V. GANAPATHI  RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404456	61	'TENALI RAMAKRISHNA'	2007	120	8	VIS-17-07-2007-HYD	30	0x000098B200000000	2007-01-10 00:00:00	SHRI K. DAYANAND RAO	12	0	0	VIS/17/07/2007-HYD	0	0	0	N	SHRI K. DAYANAND RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404457	59	TRAILER OF 'FITTING MASTER'	2009	120	8	VIS-17-16-2009-HYD	0.9	0x00009B9000000000	2009-01-13 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS/17/16/2009-HYD	0	0	0	Y	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404458	59	'COLKONADA HIGH SCHOOL'	2011	120	8	VIS-17-17-2011-HYD	0.6	0x00009E6A00000000	2011-01-13 00:00:00	SHRI RAMMOHAN P.	12	0	0	VIS/17/17/2011-HYD	0	0	0	N	SHRI RAMMOHAN P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404459	59	TRAILER OF 'THANKS'	2004	120	8	VIS-17-20-2004-HYD	2	0x0000957100000000	2004-09-29 00:00:00	SHRI N. NAGASWARA RAO	12	0	0	VIS-17-20-2004-HYD	0	0	0	N	SHRI N. NAGASWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404460	59	NO	2004	120	8	VIS-17-200-2004-HYD	154	0x000095C600000000	2004-12-23 00:00:00	SHRI M. SUDHAKAR SHRI D. ANIL KUMAR & SHRI P. KESAVA RAO	12	0	0	VIS-17-200-2004-HYD	0	0	0	N	SHRI M. SUDHAKAR SHRI D. ANIL KUMAR & SHRI P. KESAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404461	44	CHHOTA BHEEM - VOL-3	2010	120	8	VIS-17-359-2010-HYD	0	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/17/359/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404462	59	TRAILER OF RAMA RAMA KRISHNA KRISHNA	2010	120	8	VIS-170-168-2010-HYD	0.9	0x00009D8900000000	2010-06-02 00:00:00	SHRI V. VENKATARAMANA REDDY@RAJU	12	0	0	VIS-170-168-2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404463	59	TRAILER OF ' M U N N A '	2007	120	8	VIS-170-172-2007-HYD	0	0x0000991C00000000	2007-04-26 00:00:00	DO	12	0	0	VIS/170/172/2007-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404464	59	TRAILER OF 'SOMBERI'	2008	120	8	VIS-170-173-2008-HYD	0.15	0x00009A8900000000	2008-04-25 00:00:00	SHRI Y.S.R. VENKATARAO (YERRAMILLI VENKATARAO)	12	0	0	VIS/170/173/2008-HYD	0	0	0	N	SHRI Y.S.R. VENKATARAO (YERRAMILLI VENKATARAO)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404465	59	RAJU MAHARAJU	2009	120	8	VIS-170-175-2009-HYD	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI P. KUMARSWAMY	12	0	0	VIS/170/175/2009-HYD	0	0	0	N	SHRI P. KUMARSWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404466	59	PAPPU (MISTER INTELLIGENT)	2010	120	8	VIS-171-169-2010-HYD	0	0x00009D8900000000	2010-06-02 00:00:00	SHRI N. PRAVEENKUMAR REDDY	12	0	0	VIS/171/169/2010-HYD	0	0	0	N	SHRI N. PRAVEENKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404467	59	TRAILER OF 'KALIDASU (VEEDIKI CHESTI VATAM EKKUVA)'	2008	120	8	VIS-171-171-2008-HYD	0.9	0x00009A8C00000000	2008-04-28 00:00:00	SHRI CHINTALAPUDI SRINIVASA RAO	12	0	0	VIS/171/171/2008-HYD	0	0	0	N	SHRI CHINTALAPUDI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404468	59	TRAILER OF 'AADAVARI MATALAKU ARTHALS VERULE'	2007	120	8	VIS-171-173-2007-HYD	0.6	0x0000991C00000000	2007-04-26 00:00:00	S/ SHRI N.V. PRASAD & SANAM NAGA ASHOK KUMAR	12	0	0	VIS-171-173-2007-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404469	59	TRAILER OF 'SAADHU'	2009	120	8	VIS-171-174-2009-HYD	0.9	0x00009C1600000000	2009-05-27 00:00:00	SHRI L.V. RAJU	12	0	0	VIS/171/174/2009-HYD	0	0	0	Y	SHRI L.V. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404470	59	TRAILER OF YEM PILLO YEM PILLOADO	2010	120	8	VIS-172-171-2010-HYD	0.9	0x00009D8B00000000	2010-06-04 00:00:00	SHRI P. VIJAYABRSKAR @BABURA	12	0	0	VIS-172-171-2010-HYD	0	0	0	N	SHRI P. VIJAYABRSKAR @BABURA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404471	59	TRAILER OF'BATHUKAMMA'	2008	120	8	VIS-172-172-2008-HYD	0.3	0x00009A8C00000000	2008-04-28 00:00:00	SMT P.SARASWATHY	12	0	0	VIS-172-172-2008-HYD	0	0	0	N	SMT P.SARASWATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404472	59	RAJU BHAI	2007	120	8	VIS-172-175-2007-HYD	0	0x0000991C00000000	2007-04-26 00:00:00	DR. MOHAN BABU M.	12	0	0	VIS-172-175-2007-HYD	0	0	0	N	DR. MOHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404473	58	TRAILER OF 'KITHAKITHA+ CRICKET=KIRKI'	2009	120	8	VIS-172-176-2009-HYD	0.18	0x00009C1700000000	2009-05-28 00:00:00	M/S. DEEP ROOTS ENTERTAINMENTS & MOVIES PVT.LTD.	12	0	0	VIS/172/176/2009-HYD	0	0	0	Y	SHRI SASHI PREETHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404474	59	'KARMA(DO YOU BELIEVE)'	2010	120	8	VIS-173-172-2010-HYD	0.21	0x00009D8B00000000	2010-06-04 00:00:00	SMT BHAVANI CHANDRA ADIVI	12	0	0	VIS-173-172-2010-HYD	0	0	0	N	SMT BHAVANI CHANDRA ADIVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404475	59	TRAILER OF 'PARUGU'	2008	120	8	VIS-173-174-2008-HYD	0.3	0x00009A8C00000000	2008-04-28 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/173/174/2008-HYD	0	0	0	N	Q	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404476	59	KAVYA'S DIARY	2009	120	8	VIS-173-177-2009-HYD	0	0x00009C1C00000000	2009-06-02 00:00:00	SHRI SANJAY SWARUP	12	0	0	VIS/173/177/2009-HYD	0	0	0	N	SHRI SANJAY SWARUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404477	59	TRAILER OF 'PAAPI'	2010	120	8	VIS-174-173-2010-HYD	0.12	0x00009D8B00000000	2010-06-04 00:00:00	SHRI K. SRINATH	12	0	0	VIS/174/173/2010-HYD	0	0	0	N	SHRI K. SRINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404478	59	TRAILER OF 'JALASA'	2008	120	8	VIS-174-175-2008-HYD	0.6	0x00009A8D00000000	2008-04-29 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/174/175/2008-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404479	59	TRAILER OF '' SREE MAHALAKSHMI''	2007	120	8	VIS-174-176-2007-HYD	0.12	0x0000991D00000000	2007-04-27 00:00:00	SMT. R. SHANTHI SRIHARI	12	0	0	VIS/174/176/2007	0	0	0	N	SMT. R. SHANTHI SRIHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404480	59	TRAILER OF 'GURRENT '	2009	120	8	VIS-174-178-2009-HYD	0.18	0x00009C1C00000000	2009-06-02 00:00:00	SHRI CHINTALAPURI SRINIVAS RAO	12	0	0	VIS/174/178/2009-HYD	0	0	0	N	SHRI CHINTALAPURI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404481	59	DARLING	2010	120	8	VIS-175-174-2010-HYD	0	0x00009D8B00000000	2010-06-04 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	VIS/175/174/2010-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404482	59	TRAILER OF 'MICHAEL MADANA KAMARAJU'	2008	120	8	VIS-175-176-2008-HYD	0.12	0x00009A8D00000000	2008-04-29 00:00:00	SHRI R.V. RAJKUMAR	12	0	0	VIS/175/176/2008-HYD	0	0	0	Y	SHRI R.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404483	59	TRAILER OF AA OKKADU	2009	120	8	VIS-175-179-2009-HYD	0.6	0x00009C1C00000000	2009-06-02 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS/175/179/2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404484	59	TRAILER OF ' PANCHAKSHARI '	2010	120	8	VIS-176-175-2010-HYD	0.5	0x00009D8B00000000	2010-06-04 00:00:00	SHRI B. RAMACHANDRA	12	0	0	VIS/176/175/2010-HYD	0	0	0	N	SHRI B. RAMACHANDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404485	59	TRAILER OF ' SYE AATA '	2010	120	8	VIS-176-175-D-2010-HYD	0.6	0x00009D8B00000000	2010-06-04 00:00:00	SHRI N. RAJASEKHAR	12	0	0	VIS/ 176/175/2010-HYD	0	0	0	N	SHRI N. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404486	59	AATA	2007	120	8	VIS-176-177-2007-HYD	0	0x0000992100000000	2007-05-01 00:00:00	SHRI M.S. RAJU	12	0	0	VIS-176-177-2007-HYD	0	0	0	Y	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404487	59	TRAILER OF 'ONTARI'	2008	120	8	VIS-176-177-2008-HYD	0.3	0x00009A8E00000000	2008-04-30 00:00:00	SHRI P.VIJAYABHASKARA RAO @ BABURAO	12	0	0	VIS-176-177-2008-HYD	0	0	0	N	SHRI P.VIJAYABHASKARA RAO @ BABURAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404488	59	TRAILER OF ' PRAYANK'	2009	120	8	VIS-176-180-2009-HYD	0.6	0x00009C1C00000000	2009-06-02 00:00:00	SMT VELETI SRETHARATHAM	12	0	0	VIS/176/180/2009-HYD	0	0	0	N	SMT VELETI SRETHARATHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404489	59	TRAILER OF 'SAVAAL'	2008	120	8	VIS-177-178-2008-HYD	0.6	0x00009A8F00000000	2008-05-01 00:00:00	SHRI T. VENKATESHWARA REDDY	12	0	0	VIS/177/178/2008-HYD	0	0	0	N	SHRI T. VENKATESHWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404490	59	999/- MATHRAME	2009	120	8	VIS-177-181-2009-HYD	0	0x00009C1D00000000	2009-06-03 00:00:00	SHRI G. NAVEEN	12	0	0	VIS/177/181/2009-HYD	0	0	0	N	SHRI G. NAVEEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404491	44	'PATALI PUTRA'	2010	120	8	VIS-178-170-2010-HYD	65.41	0x00009D9000000000	2010-06-09 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/178/170/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404492	59	TRAILER OF 'PANDURANGADU'	2008	120	8	VIS-178-179-2008-HYD	0.3	0x00009A8F00000000	2008-05-01 00:00:00	SHRI K. RACHAVENDRA RAO	12	0	0	VIS/178/179/2008-HYD	0	0	0	N	SHRI K. RACHAVENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404493	59	TRAILER OF ' GUNDAMMAGARI MANAVADU '	2007	120	8	VIS-178-180-2007-HYD	0	0x0000992400000000	2007-05-04 00:00:00	DO	12	0	0	VIS/178/180/2007-HYD	0	0	0	N	SHRI J. V. PANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404494	59	TRAILER OF 'KAJA CHKRAM '	2009	120	8	VIS-178-182-2009-HYD	0.12	0x00009C1D00000000	2009-06-03 00:00:00	SHRI T.S. SHIVAJI	12	0	0	VIS/178/182/2009-HYD	0	0	0	N	SHRI T.S. SHIVAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404495	59	TRAILER OF CHETHILO CHEYYESI	2010	120	8	VIS-179-177-2010-HYD	0.12	0x00009D9000000000	2010-06-09 00:00:00	SHRI SRINIVAS KASHYAP	12	0	0	VIS/179/177/2010-HYD	0	0	0	N	SHRI SRINIVAS KASHYAP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404496	59	trailer OF 'AALAYAM'	2008	120	8	VIS-179-180-2008-HYD	0.3	0x00009A9500000000	2008-05-07 00:00:00	SHRI ANUP CHKRAVARTHY	12	0	0	vis/379/180/2008-hyd	0	0	0	N	SHRI ANUP CHKRAVARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404497	59	TRAILER OF ' DEE'	2007	120	8	VIS-179-181-2007-HYD	0.9	0x0000992400000000	2007-05-04 00:00:00	SHRI M.S.N. REDDY	12	0	0	VIS/179/181/2007-HYD	0	0	0	N	SHRI M.S.N. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404498	59	TRAILER OF PISTHA	2009	120	8	VIS-179-183-2009-HYD	0.6	0x00009C1F00000000	2009-06-05 00:00:00	SHRI VIKRAN KRISHNA	12	0	0	VIS/179/183/2009-HYD	0	0	0	N	SHRI VIKRAN KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404499	59	TRAILER OF 'MANAMIDDARAM OKKATAUDAAM'	2004	120	8	VIS-18-125-2004-HYD	0.9	0x000095C500000000	2004-12-22 00:00:00	SHRI B. VENKATA RAMAIAH	12	0	0	VIS/118/125/2004-HYD	0	0	0	N	SHRI B. VENKATA RAMAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404500	59	DESAMUDHURU	2007	120	8	VIS-18-18-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	VIS-18-18-2007-HYD	0	0	0	N	SHRI D.V.V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404501	59	TRAILER OF HOUSEFULL	2009	120	8	VIS-18-18-2009-HYD	0.6	0x00009B9300000000	2009-01-16 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	VIS/18/18/2009-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404502	59	L.B.W. (LIFE BEFORE WEDDING)	2011	120	8	VIS-18-19-2011-HYD	0	0x00009E6A00000000	2011-01-13 00:00:00	DO	12	0	0	VIS/18/19/2011-HYD	0	0	0	N	SHRI S. NAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404503	59	TRAILER OF 'ADI C/O. A.B.N. COLLEGE	2004	120	8	VIS-18-21-2004-HYD	0.9	0x0000957300000000	2004-10-01 00:00:00	SHRI T. SATISH REDDY	12	0	0	VIS-18-21-2004-HYD	0	0	0	N	SHRI T. SATISH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404504	44	'CHHOTA BHEEM-VOL-2'	2010	120	8	VIS-18-360-2010-HYD	70.11	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/18/360/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404505	59	TRAILER OF 'BETTING BANGARRAJU'	2010	120	8	VIS-180-178-2010-HYD	0.5	0x00009D9000000000	2010-06-09 00:00:00	M/S. USHAKIRAN MOVIES LTD,	12	0	0	VIS/180/178/2010-HYD	0	0	0	N	SHRI G. SIDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404506	59	TRAILER OF 'SANGMAN'	2008	120	8	VIS-180-181-2008-HYD	0.6	0x00009A9500000000	2008-05-07 00:00:00	SHRI  RAVANA PREMARAJU	12	0	0	VIS/180/181/2008-HYD	0	0	0	N	SHRI  RAVANA PREMARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404507	59	JAGADGURU	2009	120	8	VIS-180-184-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI B.V. REDDY	12	0	0	VIS/180/184/2009-HYD	0	0	0	N	SHRI B.V. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404508	59	TRAILER OF GUDUGUDU GUNJAM	2010	120	8	VIS-181-179-2010-HYD	0.15	0x00009D9000000000	2010-06-09 00:00:00	SHRI VEERU K.	12	0	0	VIS-181-179-2010-HYD	0	0	0	Y	SHRI VEERU K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404509	59	TRAILER OF 'BUJJIGADU(MADE IN CHENNAI)	2008	120	8	VIS-181-183-2008-HYD	0.3	0x00009A9500000000	2008-05-07 00:00:00	SHRI K.S. RAMARAO	12	0	0	VIS-181-183-2008-HYD	0	0	0	N	SHRI K.S. RAMARAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404510	59	TRAILER OF 'VENGAMAMBA'	2009	120	8	VIS-181-183-2009-HYD	0.15	0x00009C2400000000	2009-06-10 00:00:00	SHRI V. DORASWAMIRAJ	12	0	0	VIS-181-183-2009-HYD	0	0	0	N	SHRI V. DORASWAMIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404511	59	TRAILER OF 'RAJU BHAI'	2007	120	8	VIS-181-189-2007-HYD	0.6	0x0000992400000000	2007-05-04 00:00:00	DR. MOHAN BABU M.	12	0	0	VIS/181/183/2007-HYD	0	0	0	N	DR. MOHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404512	59	GEETHA KRISHNA KOFI BAR	2010	120	8	VIS-182-180-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	VIS/182/180/2010-HYD	0	0	0	N	SHRI A.S. GEETHA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404513	59	TRAILER OF 'ULLAASANGAA- UTSAHAMGAA'	2008	120	8	VIS-182-184-2008-HYD	0.6	0x00009A9500000000	2008-05-07 00:00:00	SHRI B.P.SONU	12	0	0	VIS-182-184-2008-HYD	0	0	0	N	SHRI B.P.SONU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404514	59	TRAILER OF ' SRI BALAJI'	2009	120	8	VIS-182-186-2009-HYD	0.6	0x00009B8D00000000	2009-01-10 00:00:00	SHRI G. TEJASVI	12	0	0	VIS-182-186-2009-HYD	0	0	0	N	SHRI G. TEJASVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404515	59	TRAILER OF ' GOLIMAR '	2010	120	8	VIS-183-181-2010-HYD	0.6	0x00009D9000000000	2010-06-09 00:00:00	SHRI BELLANLKONDA SURESH	12	0	0	VIS/183/181/2010-HYD	0	0	0	N	SHRI BELLANLKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404516	59	TRAILER OF 'CLASSMATES'	2007	120	8	VIS-183-185-2007-HYD	0.12	0x0000992800000000	2007-05-08 00:00:00	SHRI P.V. RAVI KISHORE `	12	0	0	VIS/183/185/2007-HYD	0	0	0	Y	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404517	59	GHATOTHKACHUDU	2008	120	8	VIS-183-185-2008-HYD	0	0x00009A9500000000	2008-05-07 00:00:00	SHRI SURYADEVARA VINOD	12	0	0	VIS-183-185-2008-HYD	0	0	0	N	SHRI SURYADEVARA VINOD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404518	59	TRAILER OF 'NINGA.. NELA.. NAADE '	2009	120	8	VIS-183-187-2009-HYD	0	0x00009C2600000000	2009-06-12 00:00:00	SMT CHAVA SUDHARANI	12	0	0	VIS/183/187/2009-HYD	0	0	0	N	SMT CHAVA SUDHARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404519	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-184-182-2007-HYD	0.3	0x0000992800000000	2007-05-08 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS/184/182/2007-HYD	0	0	0	Y	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404520	59	TRAILER OF 'VEDAM'	2010	120	8	VIS-184-182-2010-HYD	0.7	0x00009D9000000000	2010-06-09 00:00:00	SHRI YARLAGADDA SOBHANADRI	12	0	0	VIS/184/182/2010-HYD	0	0	0	N	SHRI D.S.S. PRASAD @ PRASAD DEVINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404521	59	TRAILER OF 'MUNNA'	2007	120	8	VIS-184-186-2007-HYD	0.9	0x000098B000000000	2007-01-08 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	vis/184/186/2007-hyd	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404522	59	TRAILER OF '' KALIDASU '' (VEEDIKI CHETI VATAM EKKUVA) ''	2008	120	8	VIS-184-186-2008-HYD	0.6	0x00009A9500000000	2008-05-07 00:00:00	SHRI CH. SRINIVASA RAO	12	0	0	VIS/184/186/2008	0	0	0	N	SHRI CH. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404523	59	RIDE	2009	120	8	VIS-184-188-2009-HYD	0	0x00009C2900000000	2009-06-15 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/184/188/2009-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404524	59	PANCHAKSHARI	2010	120	8	VIS-185-183-2010-HYD	0	0x00009D9000000000	2010-06-09 00:00:00	SHRI B. RAMACHANDRA RAO	12	0	0	VIS/185/183/2010-HYD	0	0	0	N	SHRI B. RAMACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404525	59	TRAILER OF 'AATADISTHA'	2008	120	8	VIS-185-187-2008-HYD	0.3	0x00009A9500000000	2008-05-07 00:00:00	SHRI C. KALYAN	12	0	0	VIS/185/187/2008-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404526	59	VIHAARI	2007	120	8	VIS-185-188-2007-HYD	0	0x0000992A00000000	2007-05-10 00:00:00	S/SHRI PRABHAKAR REDDY & G. MAHESWARA REDDY	12	0	0	VIS-185-188-2007-HYD	0	0	0	N	S/SHRI PRABHAKAR REDDY & G. MAHESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404527	59	TRAILER OF ' TEJAM '	2009	120	8	VIS-185-189-2009-HYD	0.6	0x00009C2900000000	2009-06-15 00:00:00	SHRI S. RAJASEKHAR	12	0	0	VIS/185/189/2009-HYD	0	0	0	N	SHRI S. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404528	59	TRAILER OF '' JHUMANDI NAADAM''	2010	120	8	VIS-186-184-2010-HYD	0.6	0x00009D9200000000	2010-06-11 00:00:00	DR. M.MOHAN BABU	12	0	0	VIS/186/184/2010-HYD	0	0	0	N	DR. M.MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404529	59	TRAILER OF 'ERRA SAMUDRAM '	2008	120	8	VIS-186-188-2008-HYD	0.15	0x00009A9600000000	2008-05-08 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	VIS/186/188/2008-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404530	59	TRAILER OF 'VASTAA NEE VENUKA'	2007	120	8	VIS-186-189-2007-HYD	0.125	0x0000992A00000000	2007-05-10 00:00:00	SHRI B.V.V. SUBBRAHMANYAM	12	0	0	VIS/186/189/2007-HYD	0	0	0	N	SHRI B.V.V. SUBBRAHMANYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404531	59	TRL OF ADBHUTHAVAIDYAM	2009	120	8	VIS-186-190-2009-HYD	0.15	0x00009C2900000000	2009-06-15 00:00:00	SHRI K. P. LAXMAIASHACHARY	12	0	0	VIS/186/190/2009	0	0	0	Y	SHRI K. P. LAXMAIASHACHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404532	59	TRAILER OF OKAAOKAPPUDU	2008	120	8	VIS-187-182-2008-HYD	0.18	0x00009A9700000000	2008-05-09 00:00:00	SHRI KRISHNA MORI	12	0	0	187/182/2008-HYD	0	0	0	Y	SHRI KRISHNA MORI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404533	59	TRAILER OF 'MAYAVATHI'	2010	120	8	VIS-187-186-2010-HYD	0.9	0x00009D9500000000	2010-06-14 00:00:00	SHRI K. KRISHNA PRASAD	12	0	0	VIS/187/186/2010-HYD	0	0	0	N	SHRI K. KRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404534	59	TRAILER OF CURRENT	2009	120	8	VIS-187-191-2009-HYD	0.9	0x00009C2A00000000	2009-06-16 00:00:00	SHRI CHINTALAPUDI SRINIVASA RAO	12	0	0	VIS/187/191/2009-HYD	0	0	0	N	SHRI CHINTALAPUDI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404535	61	LOSING MIND	2010	120	8	VIS-188-187-2010-HYD	3.42	0x00009D9500000000	2010-06-14 00:00:00	SHRI P.R. MEGHRAJ	12	0	0	VIS/188/187/2010-HYD	0	0	0	N	SHRI P.R. MEGHRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404536	59	TRAILER OF 'KALAVARAMAYE MADILO'	2009	120	8	VIS-188-192-2009-HYD	0.6	0x00009C2C00000000	2009-06-18 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS-188-192-2009-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404537	59	TRAILER OF 'READY'	2008	120	8	VIS-188-199-2008-HYD	0.6	0x00009A9B00000000	2008-05-13 00:00:00	SHRI P.V. RAVIKISHORE	12	0	0	VIS/198/199/2008-HYD	0	0	0	N	SHRI P.V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404538	59	TRAILER OF 'VEDAN'	2010	120	8	VIS-189-189-2010-HYD	0.3	0x00009D9500000000	2010-06-14 00:00:00	S/SHRI D.S.S. PRASAD & SOBHANADRI YARLAGADDA	12	0	0	VIS-189-189-2010-HYD	0	0	0	Y	SHRI D.S.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404539	59	TRAILER OF 'DUBAI SEENU'	2007	120	8	VIS-189-191-2007-HYD	0.3	0x0000992F00000000	2007-05-15 00:00:00	SHRI D.V.V.DANAYYA	12	0	0	VIS/189/191/2007-HYD	0	0	0	N	SHRI D.V.V.DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404540	59	'SNEHITHUDAA'	2009	120	8	VIS-189-193-2009-HYD	0.6	0x00009C2C00000000	2009-06-18 00:00:00	DO	12	0	0	VIS-189-193-2009-HYD	0	0	0	N	SHRI V.V.NARAYANA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404541	59	TRAILER OF 'JAJIMALLI'	2007	120	8	VIS-19-19-2007-HYD	0.3	0x000098B200000000	2007-01-10 00:00:00	SHRI M.S. SRINIVAS	12	0	0	VIS/19/19/2007-HYD	0	0	0	N	SHRI M.S. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404542	59	TRAILER OF MONDI MOGUDEUPENKI PELLAL	2009	120	8	VIS-19-19-2009-HYD	0.6	0x00009B9700000000	2009-01-20 00:00:00	SHRI YANAMALA BABI REDDY	12	0	0	VIS/19/19/2009-HYD	0	0	0	N	SHRI YANAMALA BABI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404543	59	JAI BHOLO TELANGANA	2011	120	8	VIS-19-20-2011-HYD	0	0x00009E6F00000000	2011-01-18 00:00:00	SHRI N. ANJAN BABU	12	0	0	VIS/19/20/2011-HYD	0	0	0	N	SHRI N. SHANKAR (GPA HOLDER)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404544	59	TRAILER OF '1 4 3'	2004	120	8	VIS-19-22-2004-HYD	0.3	0x0000957700000000	2004-10-05 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS-19-22-2004-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404545	61	CHOOTA BHEEM VOL-5	2010	120	8	VIS-19-361-2010-HYD	0	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/19/361/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404546	59	TRAILER OF SIMHA	2010	120	8	VIS-190-189-2010-HYD	0.3	0x00009D9800000000	2010-06-17 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	VIS/190/189/2010-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404547	49	AADAVAARI MATALAKU ARTHALE VERULE	2007	120	8	VIS-190-192-2007-HYD	0	0x0000992F00000000	2007-05-15 00:00:00	S/SHRI S. ASHOK KUMAR, N.V. PRASAD	12	0	0	VIS-190-192-2007-HYD	0	0	0	N	S/SHRI S. ASHOK KUMAR, N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404548	59	YAGHAM	2009	120	8	VIS-190-194-2009-HYD	0	0x00009C2C00000000	2009-06-18 00:00:00	SHRI E.V. RAJKUMAR	12	0	0	VIS/190/194/2009-HYD	0	0	0	N	SHRI E.V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404549	59	BHEEMILI	2010	120	8	VIS-191-190-2010-HYD	0	0x00009D9800000000	2010-06-17 00:00:00	SHRI R.B. CHOWDHARY, SHRI N.V. PRASAD & PARAS JAIN	12	0	0	VIS/191/190/2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404550	59	TRAILER OF 'MUNNA'	2007	120	8	VIS-191-193-2007-HYD	0.6	0x0000992F00000000	2007-05-15 00:00:00	SHRI V. VENKATA RAMANA REDDY RAJU	12	0	0	VIS/191/193/2007-HYD	0	0	0	N	SHRI V. VENKATA RAMANA REDDY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404551	59	TRAILER OF 'AA GKKDU '	2009	120	8	VIS-191-195-2009-HYD	0.6	0x00009C2C00000000	2009-06-18 00:00:00	SHRI I.V . GANAPATHI	12	0	0	VIS/191/195/2009-HYD	0	0	0	N	SHRI I.V . GANAPATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404552	59	NENE AYITE	2010	120	8	VIS-192-192-2010-HYD	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI G. MURALI KRISHNA	12	0	0	VIS/192/192/2010-HYD	0	0	0	N	SHRI G. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404553	59	TRAILER OF 'GUNDAMMAGARI NANAVADU'	2007	120	8	VIS-192-195-2007-HYD	0.3	0x0000992F00000000	2007-05-15 00:00:00	SHRI J. V. PANINDER REDDY	12	0	0	VIS/192/195/2007-HYD	0	0	0	N	SHRI J. V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404554	59	TRAILER OF NEE MANASU NAADI	2009	120	8	VIS-192-196-2009-HYD	0.6	0x00009C2D00000000	2009-06-19 00:00:00	SHRI ADLURI SRIKANTH	12	0	0	VIS-192-196-2009-HYD	0	0	0	N	SHRI ADLURI SRIKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404555	44	'AGAR MAI HOTHA '	2015	120	8	VIS-193-193-2010-HYD	34.55	0x0000A56100000000	2015-12-01 00:00:00	SHRI G.MURALI KRISHNA	12	0	0	VIS-193-193-2010-HYD	0	0	0	N	SHRI G.MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404556	59	TRAILER OF 'BHOOKAILASH - EKARAM EBHAI KOTLU '	2007	120	8	VIS-193-194-2007-HYD	0	0x0000992F00000000	2007-05-15 00:00:00	DO	12	0	0	N	0	0	0	Y	SHRI B. GURUNATHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404557	59	ANAGANGA OKA ARANYAM	2009	120	8	VIS-193-197-2009-HYD	0	0x00009C2D00000000	2009-06-19 00:00:00	SHRI T. SULTAN	12	0	0	VIS/193/197/2009-HYD	0	0	0	N	SHRI T. SULTAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404558	61	''IF I WERE''	2010	120	8	VIS-194-194-2010-HYD	34.32	0x00009D9900000000	2010-06-18 00:00:00	SHRI G. MURALI KRISHNA	12	0	0	VIS/194/194/2010-HYD	0	0	0	N	SHRI G. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404559	59	TRAILER OF GREAT LOVERS	2007	120	8	VIS-194-196-2007-HYD	150	0x0000993000000000	2007-05-16 00:00:00	SHRI CH. SATYANARAYANA	12	0	0	VIS-194-196-2007-HYD	0	0	0	N	SHRI CH. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404560	59	TRAILER OF AKASHAMANTHA	2009	120	8	VIS-194-198-2009-HYD	0.6	0x00009C2D00000000	2009-06-19 00:00:00	SHRI V. VENKATARAMANA REDDY & RAJU	12	0	0	VIS/194/198/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404561	44	PROMO NO - 27 KILL / DIL THE LEGEND GOVINDA	2014	120	6	VIS-1944-2014-MUM	4.57	0x0000A3C300000000	2014-10-13 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1/1944/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404562	59	TRAILER OF 'COLLECTORGARI BHARYA	2010	120	8	VIS-195-195-2010-HYD	0.21	0x00009D9A00000000	2010-06-19 00:00:00	SMT B. VANITHA VANI	12	0	0	VIS/195/195/2010-HYD	0	0	0	N	SMT B. VANITHA VANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404563	59	TRAILER OF 'GUNDAMMAGARI MANAVADU'	2007	120	8	VIS-195-198-2007-HYD	0.6	0x0000993100000000	2007-05-17 00:00:00	SHRI J.V. PANINDRA REDDY	12	0	0	VIS/195/1698/2007-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404564	59	TRAILER OF 'NACHAVU ALLUDU'	2009	120	8	VIS-195-199-2009-HYD	0.15	0x00009C3000000000	2009-06-22 00:00:00	SMT S. USHA	12	0	0	VIS-195-199-2009-HYD	0	0	0	Y	SMT S. USHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404565	59	TRAILER OF 'BADMASH (VEEDU JAADU)'	2010	120	8	VIS-196-196-2010-HYD	0.9	0x00009D9900000000	2010-06-18 00:00:00	SHRI G. NAGAIAH	12	0	0	VIS/196/196/2010-HYD	0	0	0	N	SHRI G. NAGAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404566	59	TRAILER OF ' NEE NAVVE CHALU '	2007	120	8	VIS-196-199-2007-HYD	0.3	0x0000993500000000	2007-05-21 00:00:00	SHRI G. SREEDHAR CHOWDHARY	12	0	0	VIS/196/199/2007	0	0	0	N	SHRI G. SREEDHAR CHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404567	59	TRAILER OF 'NIRNAYAM '	2009	120	8	VIS-196-200-2009-HYD	0.6	0x00009C3100000000	2009-06-23 00:00:00	SMT K. SHAKUNAILA	12	0	0	VIS/196/200/2009-HYD	0	0	0	N	SMT K. SHAKUNAILA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404568	59	TRAILER OF 'PAPPU(MR. INTELLIGENT)'	2010	120	8	VIS-197-197-2010-HYD	0.9	0x00009D9900000000	2010-06-18 00:00:00	SHRI N. PRAVINKUMAR REDDY	12	0	0	VIS/197/197/2010-HYD	0	0	0	N	SHRI N. PRAVINKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404569	59	TRAILER OF 'BHALE DONGALU'	2008	120	8	VIS-197-199-2008-HYD	0.6	0x00009A9B00000000	2008-05-13 00:00:00	S/SHRI S. PANDURANGA RAO & B. SURESH	12	0	0	VIS/197/199/2008-HYD	0	0	0	N	S/SHRI S. PANDURANGA RAO & B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404570	59	BAHUMATHI	2007	120	8	VIS-197-200-2007-HYD	0	0x0000993500000000	2007-05-21 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS-197-200-2007-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404571	59	RAJU MAHARAJU	2009	120	8	VIS-197-201-2009-HYD	0	0x00009C3300000000	2009-06-25 00:00:00	SHRI P. KUMARA SWAMY	12	0	0	VIS/197/201/2009-HYD	0	0	0	N	SHRI P. KUMARA SWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404572	59	AATA	2007	120	8	VIS-198-197-2007-HYD	0	0x0000993600000000	2007-05-22 00:00:00	SHRI M.S. RAJU	12	0	Social	VIS/198/197/2007	0	0	0	N	SHRI M.S RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404573	59	AMAYAKUDU	2010	120	8	VIS-198-198-2010-HYD	0	0x00009D9900000000	2010-06-18 00:00:00	SHRI M. BALA MURUGAN	12	0	0	VIS/198/198/2010-HYD	0	0	0	N	SHRI M. BALA MURUGAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404574	59	TRAILER OF 'MAA AAYANA CHANDIPILLADU'	2008	120	8	VIS-198-200-2008-HYD	0.3	0x00009A9B00000000	2008-05-13 00:00:00	SHRI B. VENUGOPALA	12	0	0	VIS/198/200/2008-HYD	0	0	0	N	SHRI B. VENUGOPALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404575	59	'PISTHA'	2009	120	8	VIS-198-202-2009-HYD	0.6	0x00009C3300000000	2009-06-25 00:00:00	DO	12	0	0	VIS-198-202-2009-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404576	59	TRAILER OF 'JHUMMANDI NAADAM'	2010	120	8	VIS-199-199-2010-HYD	0.6	0x00009D9900000000	2010-06-18 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/199/199/2010-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404577	59	VEDUKA	2007	120	8	VIS-199-201-2007-HYD	0.9	0x0000993600000000	2007-05-22 00:00:00	SHRI VENTESWARA RAO PONNAMANENT	12	0	0	VIS/199/201/2007	0	0	0	N	SHRI VENTESWARA RAO PONNAMANENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404578	59	TRAILER OF MAGADHEERA	2009	120	8	VIS-199-203-2009-HYD	0.12	0x00009C3400000000	2009-06-26 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-199-203-2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404579	58	DADA	2017	121	3	VIS-2-0007-2001-CHEN	0	0x0000A76600000000	2017-05-01 00:00:00	SHRI S. SEKAR	12	0	0	VIS-2-0007-2001-CHEN	0	0	0	N	SHRI K.S. SEKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404580	58	MATHAMMA	2003	121	3	VIS-2-0008-2003-CHEN	16.18	0x000093D000000000	2003-08-09 00:00:00	C JERRALD-KANNAVUPPATTARAI	12	0	0	VIS-2-0008-2003-CHEN	0	0	0	N	MS. LEENA MANALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404581	58	' UNGALIL ORUTHI'	2003	121	3	VIS-2-0009-2003-CHEN	29.31	0x000093F100000000	2003-09-11 00:00:00	M/S.V. CREATIONS	12	0	0	VIS-2-0009-2003-CHEN	0	0	0	N	M/S.V. CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404582	58	PESU MANAME PESU	2003	121	3	VIS-2-0010-2003-CHEN	64.4	0x0000940C00000000	2003-10-08 00:00:00	M/S. NALAMDANA	12	0	0	VIS-2-0010-2003-CHEN	0	0	0	Y	SHRI R. JEEVANANDAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404583	58	TR.OF 'ADHU'	2004	121	3	VIS-2-0020-2004-CHEN	2	0x0000956000000000	2004-09-12 00:00:00	SHRI V. SUNDAR	12	0	0	VIS-2-0020-2004-CHEN	0	0	0	N	M/S. VISWAS FILMS P. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404584	44	music cafe himesh reshammmiya tei yaad	2007	120	3	VIS-2-01-2007-CHEN	54.4	0x000098B300000000	2007-01-11 00:00:00	M/S SHEMAROO VIDEO P LTD	12	0	0	VIS-2-01-2007-CHEN	0	0	0	N	M/S SHEMAROO VIDEO P LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404585	44	A BAND OF BOY'S GHANTH	2008	121	3	VIS-2-01-2008-CHEN	3.36	0x00009A8000000000	2008-04-16 00:00:00	M/S BENNCTT, COLAMAN & CO. LTD.	12	0	0	VIS-2-01-2008-CHEN	0	0	0	N	M/S BENNCTT, COLAMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404586	58	KOHINOOR JASNINE CONDOMS	2009	121	3	VIS-2-01-2009-CHEN	0.3	0x00009C5500000000	2009-07-29 00:00:00	M/S CANN CRICKESON INDIA	12	0	0	VIS-2-01-2009-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404587	58	' YUKMI '	2011	121	3	VIS-2-01-2011-CHEN	16.56	0x00009EBB00000000	2011-04-04 00:00:00	SHRI ASHOK.H	12	0	0	VIS-2-01-2011-CHEN	0	0	0	N	SHRI ASHOK.H	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404588	59	TRAILER NO. 2 OF 'ALIBABA INTO ANDARU DONGALU'	2012	121	3	VIS-2-01-2012-CHEN	0.3	0x00009FE900000000	2012-01-31 00:00:00	SHRI V. RAMANA	12	0	0	VIS/2/01/2012	0	0	0	N	M/S. SRI RAMANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404589	44	MUSIC CAFE - SONU NIGAM - ISHQ DI GALLI VICH	2007	121	3	VIS-2-02-2007-CHEN	64	0x000098B900000000	2007-01-17 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/2/02/2007-CHEN 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404590	58	''APPAAL''	2008	121	3	VIS-2-02-2008-CHEN	57.14	0x00009AE900000000	2008-07-30 00:00:00	M/S PEOPLE STUDIOS, LOYOLA COLLAGE	12	0	0	VIS-2-02-2008-CHEN	0	0	0	N	DR. S. RA JANAYAGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404591	58	TRAILER OF 'RATHA SARITHIRAM '	2010	121	3	VIS-2-02-2010-CHEN	0.5	0x00009E2A00000000	2010-11-10 00:00:00	M/S. CLOUS MINE MOVIES	12	0	0	VIS-2-02-2010-CHEN	0	0	0	N	M/S. CLOUS MINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404592	58	' YAAR KUTRAVALI '	2011	121	3	VIS-2-02-2011-CHEN	24	0x00009F2B00000000	2011-07-25 00:00:00	M/S ACTUPON VENTURES PVT,. LTD	12	0	0	VIS/2/02/2011	0	0	0	Y	M/S ACTUPON VENTURES PVT,. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404593	61	' THE HUMAN BOMB '-ASSASINATION OF FORMER P.M. SHRI RAJIV GANDHI	2005	121	3	VIS-2-03-2005-CHEN	69	0x0000966B00000000	2005-06-06 00:00:00	SHRI K. RAGOTHAMAN	12	0	0	VIS-2-03-2005-CHEN	0	0	0	N	SHRI K. RAGOTHAMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404595	58	MAYA CHANGU	2009	120	3	VIS-2-03-2009-CHEN	40	0x00009CBC00000000	2009-11-09 00:00:00	SHRI R. JEEVANANDHAM	12	0	0	VIS/2/03/2009	0	0	0	N	SHRI R.JEEVANANDHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404596	61	HELP	2010	121	3	VIS-2-03-2010-CHEN	11.2	0x00009E5D00000000	2010-12-31 00:00:00	SHRI R. PANDIARAJAN	12	0	0	VIS-2-03-2010-CHEN	0	0	0	N	SHRI R. PANDIARAJAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404597	58	TRAILER OF ' UYIRIN YEDAI 21 AYIRI'	2011	121	3	VIS-2-03-2011-CHEN	2.15	0x00009F6C00000000	2011-09-28 00:00:00	M/S A DREAMER WORLD	12	0	0	VIS-2-03-2011-CHEN	0	0	0	Y	M/S A DREAMER WORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404598	58	TRAILER OF KAZHUGHU	2012	121	3	VIS-2-03-2012-CHEN	120.15	0x00009FFA00000000	2012-02-17 00:00:00	M/S TALKING TIMES MOVIES PVT. LTD.	12	0	0	VIS/2/03/2012	0	0	0	N	M/S TALKING TIMES MOVIES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404599	58	TRAILER OF ' RAJAPATTAI'	2011	121	3	VIS-2-04-2011-CHEN	2.15	0x00009F8700000000	2011-10-25 00:00:00	M/S PVP CINEMA	12	0	0	VIS-2-04-2011-CHEN	0	0	0	N	M/S PVP CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404600	58	SONG NO.2 OF AAYIRAM MUTHANGALUDAN THENMOZHI	2012	121	3	VIS-2-04-2012-CHEN	4.42	0x00009FFA00000000	2012-02-17 00:00:00	M/S CITY LIGHTS ENTERTAINMENT	12	0	0	VIS/2/04/2012	0	0	0	Y	M/S CITY LIGHTS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404601	44	' MUSIC CAFE - SUNIDHI CHAUHAN, SHREYA GHOSHAL, ALISHA CHINAI	2017	121	3	VIS-2-05-2007-CHEN	48	0x0000A78900000000	2017-06-05 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS/2/05/2007	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404602	58	TRAILER OF SANGARSHANA	2011	121	3	VIS-2-05-2011-CHEN	148	0x00009FA200000000	2011-11-21 00:00:00	M/S THIMBUU PRODUCTIONS	12	0	0	VIS/2/05/2011	0	0	0	N	M/S THIMBUU PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404603	59	TRAILOR OF VEEDINNPHE	2011	121	3	VIS-2-06-2011-CHEN	2	0x00009FB000000000	2011-12-05 00:00:00	M/S. P.V.P.CINEMA (PICTURES HOUSE MEDIA PTD.)	12	0	0	VIS/2/06/2011-CHEN	0	0	0	Y	M/S. P.V.P.CINEMA (PICTURES HOUSE MEDIA PTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404604	58	TRAILER OF ' 18 VAYASU	2012	121	3	VIS-2-06-2012-CHEN	1.55	0x0000A00E00000000	2012-03-08 00:00:00	SHRI.S.S.CHAKRAVARTHY	12	0	Social	VIS/2/06/2012	0	0	0	N	M/S. NIC ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404605	58	TRAILER OF ' PAAVI '	2011	121	3	VIS-2-07-2011-CHEN	1.55	0x00009FB900000000	2011-12-14 00:00:00	M/S THENNAGA THIRAIKOODAM	12	0	0	VIS-2-07-2011-CHEN	0	0	0	Y	M/S THENNAGA THIRAIKOODAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404606	61	'ADIOS'	2011	121	3	VIS-2-08-2011-CHEN	6.12	0x00009FC800000000	2011-12-29 00:00:00	SHRI A. SREEKAR PRASAD	12	0	0	VIS-2-08-2011-CHEN	0	0	0	N	M/S FILM FREAKS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404607	58	SONG NO 2 OF 'KANAVOUK KADHALAN'	2011	121	3	VIS-2-09-2011-CHEN	3.55	0x00009FC800000000	2011-12-29 00:00:00	M/S DRAM MERCHANT	12	0	0	VIS-2-09-2011-CHEN	0	0	0	Y	SHRI I. D. RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404608	58	'PITAPAM'	2012	121	3	VIS-2-09-2012-CHEN	7.12	0x0000A01B00000000	2012-03-21 00:00:00	M/S AV FILMS	12	0	0	VIS/2/09/2012	0	0	0	N	M/S AV FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404609	44	MERA INDIA	2005	121	2	VIS-2-1-05-KOL	31.32	0x000095E900000000	2005-01-27 00:00:00	AMITA MUKHERJEE SWANPAN DAS NAJANI SINGH, SUBHAJIT MUKHERJEE & ABHIJIT ROY	12	0	0	VIS/2/1/05-KOL	0	0	0	N	BISOWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404610	64	SATARANGEE	2006	121	2	VIS-2-1-06-KOL	61	0x0000982F00000000	2006-09-01 00:00:00	THREE ANGELS MOVIES	12	0	0	VIS/2/1/06-KOL	0	0	0	N	THREE ANGELS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404611	64	HOLI MEIN CRIME	2007	121	2	VIS-2-1-07-KOL	49.54	0x000098C800000000	2007-02-01 00:00:00	KUMAR GAUTAM	12	0	0	VIS/2/1/2007	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404612	64	GAON MERA RANGEELA (VIDEO SONG)	2008	121	2	VIS-2-1-08-KOL	49.58	0x00009A1600000000	2008-01-01 00:00:00	SONOTEK CASSETTES CO.	12	0	0	VIS/2/1/08	0	0	0	N	SONOTEK CASSETTES CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404613	64	CHAYE PE LE BABUNI	2009	121	2	VIS-2-1-09-KOL	48.52	0x00009B8500000000	2009-01-02 00:00:00	NILESH SINGH.	12	0	0	VIS-2-1-09-KOL	0	0	0	N	NILESH SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404614	42	TRAILER OF AAHUTI	2010	121	2	VIS-2-1-10-KOL	1.3	0x00009CF500000000	2010-01-05 00:00:00	RANJAN DAS	12	0	0	VIS-2-1-10-KOL	0	0	0	N	RANJAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404615	42	TRAILOR OF JIYO KAKA	2011	121	2	VIS-2-1-11-KOL	2.3	0x00009E6200000000	2011-01-05 00:00:00	MRS.SUSMTA BHATTACHARYA	12	0	0	VIS/2/1/2011-KOL	0	0	0	N	MRS.SUSMTA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404616	42	TRAILER OF HEROGIRI SONG NO. 4	2015	121	2	VIS-2-1-15-KOL	4.34	0x0000A41900000000	2015-01-07 00:00:00	M/S SURINDER FILMS PVT. LTD	12	0	0	VIS/2/1/15	0	0	0	N	M/S SURINDER FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404617	42	TRAILER OF LAADLA NUMBER 1 (PROMO NO.1-2)	2016	121	2	VIS-2-1-16-KOL	0.3	0x0000A59B00000000	2016-01-28 00:00:00	MR. UTTAM MONDAL	12	0	0	VIS/2/1/16	0	0	0	N	MR. UTTAM MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404618	61	THE TRIP	2003	121	3	VIS-2-1-2005-CHEN	7.59	0x0000933900000000	2003-03-11 00:00:00	CHRSIVIMA	12	0	0	VIS-2-1-2005-CHEN	0	0	0	N	LKPT. OF MEDIA SCIIENCES, ANNA UNIV, CHENNAI 25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404619	59	TRAILER OF 'SANCHALANAM '	2011	121	8	VIS-2-1-2011-HYD	0.134	0x00009F0800000000	2011-06-20 00:00:00	SHRI B. KAMALAKARA REDDY	12	0	0	VIS-2-1-2011-HYD	0	0	0	N	SHRI B. KAMALAKARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404620	59	TRAILER OF ' SASHESHAM	2012	121	8	VIS-2-1-2012-HYD	0.72	0x0000A00D00000000	2012-03-07 00:00:00	SHRI BANDNANATI KISHORE M/S. CLAP BOARD STUDIO	12	0	0	VIS-2-1-2012-HYD	0	0	0	Y	SHRI DODDA NENI MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404621	44	PRMO NO. 1 TO 3 JODO BROTHERS	2012	121	6	VIS-2-1-2012-MUM	3.3	0x00009FCC00000000	2012-01-02 00:00:00	PRASAR VISIONS PVT.LTD. MUMBAI	12	0	0	VIS/2/01/2012	0	0	0	N	PRASAR VISIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404622	58	VIJAYANAGARAM -TRAILER	2013	121	3	VIS-2-1-2013-CHEN	2.18	0x0000A13A00000000	2013-01-02 00:00:00	M/S SMK COMPANY, INDIA	12	0	0	VIS/T/1/2013-CHE	0	0	0	N	M/S SMK COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404623	42	TRAILER OF MISTAKE  (SONG NO. 1&2)	2013	121	2	VIS-2-1-2013-KOL	7.58	0x0000A15000000000	2013-01-24 00:00:00	M/S NPV ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/T/8/2013-KOL	0	0	0	N	M/S NPV ENTERTAINMENT PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404624	44	FILM- INKAAR/ SONG- DARMIYAAN	2013	121	6	VIS-2-1-2013-MUM	2.27	0x0000A13A00000000	2013-01-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	Social	VIS/S/6042012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404652	59	TRAILER 3,4 OF 'SPEEDUNNODU'	2016	121	8	VIS-2-10-2016-HYD	1	0x0000A59C00000000	2016-01-29 00:00:00	BHEEMINENI SREENIVAS RAAVU,INDIA	12	0	0	VIS/T/22-2016-HYD	0	0	0	N	BHEEMINENI SREENIVAS RAAVU,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404625	59	TRAILER OF 1 (NEHOKKADINE)	2014	121	8	VIS-2-1-2014-HYD	0.13	0x0000A2AB00000000	2014-01-06 00:00:00	SHRI ACHANTA GOPICHAND S/SHRI ACHANTA GOPICHAND, ACHANTA RAMABRAHMAM & SNIL SUNKARA , M/S. 14 REELS ENTERTAINMENT (p) LTD.	12	0	0	VIS/3/2013-HYD	0	0	0	N	SHRI ACHANTA GOPICHAND S/SHRI ACHANTA GOPICHAND, ACHANTA RAMABRAHMAM & SNIL SUNKARA , M/S. 14 REELS ENTERTAINMENT (p) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404626	42	TRAILER OF KARTOOZ-(PROMO-3 & SONG NO: 1-3)	2014	121	2	VIS-2-1-2014-KOL	6.1	0x0000A2AD00000000	2014-01-08 00:00:00	PURBA RIDHI SARKAR	12	0	0	VIS-2-1-2014-KOL	0	0	0	N	RANAJOY GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404627	44	GOLIYON KI RAASLEELA RAM LEELA BONUS DVD	2014	121	6	VIS-2-1-2014-MUM	42.53	0x0000A2A600000000	2014-01-01 00:00:00	EROS  INTERNATIONAL MEDIA LTD.MUMBAI	12	0	0	VIS-2-1-2014-MUM	0	0	0	N	EROS  INTERNATIONAL MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404628	58	SANDAMARUDHAM-VIDEO TEASER 9	2015	121	3	VIS-2-1-2015-CHEN	0.16	0x0000A41A00000000	2015-01-08 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/2/1/2015	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404629	59	TRAILER OF 'BUDUGU'	2015	120	8	VIS-2-1-2015-HYD	2.2	0x0000A41B00000000	2015-01-09 00:00:00	K. BHASKAR, M/S.HYDERABAD FILM INNOVATIES PVT.LTD.,	12	0	0	VIS/T/5/2015-HYD	0	0	0	N	K. BHASKAR, M/S.HYDERABAD FILM INNOVATIES PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404630	44	DIALOGUE PEOMO NO. 3 & 4 : MSG- THE MESSANGER OF GOD	2015	121	6	VIS-2-1-2015-MUM	0.5	0x0000A41300000000	2015-01-01 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/1/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404631	59	KATHAKALI-TV TRAILERS	2015	121	3	VIS-2-1-2016-CHEN	1.57	0x0000A41800000000	2015-01-06 00:00:00	VISHAL KRISHAN, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/T/479/2015-CHE	0	0	0	N	VISHAL KRISHAN, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404632	59	TRAILER OF 'SPEEDUNNODU'	2016	121	8	VIS-2-1-2016-HYD	0.42	0x0000A58300000000	2016-01-04 00:00:00	BHEEMINENI SRINIVAAS RAAVU, M/S GOOD WILL CINEMA,INDIA	12	0	0	VIS/T/1/2016-HYD	0	0	0	N	BHEEMINENI SRINIVAAS RAAVU, M/S GOOD WILL CINEMA,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404633	44	PROMO NO. 31 (DIALOGUE) OF FILM: LOVESHHUDA	2016	121	6	VIS-2-1-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1859/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404634	44	PROMO NO. 31 (DIALOGUE) OF FILM : 'LOVESHHUDA'	2016	121	6	VIS-2-1-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/1/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404635	58	ATTU-TV TEASER 1	2017	121	3	VIS-2-1-2017-CHEN	1.3	0x0000A6F300000000	2017-01-06 00:00:00	S. ANBALAGAN M/S. DREAM ICON FILM ,PRODUCTION, R.K. SURESH M/S. STUDIO 9, CHENNAI	12	0	0	VIS/T/2017-CHE	0	0	0	N	S. ANBALAGAN M/S. DREAM ICON FILM ,PRODUCTION, R.K. SURESH M/S. STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404636	61	JOURNYEYING WITH MAHASVETA DEVI	2009	121	2	VIS-2-10-09-KOL	42.2	0x00009C1D00000000	2009-06-03 00:00:00	DRIK INDIA	12	0	0	VIS/2/10/09	0	0	0	N	SUBHAJIT DASBHAUMIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404637	42	JHINGE FUL	2010	121	2	VIS-2-10-10-KOL	25.55	0x00009D6C00000000	2010-05-04 00:00:00	JMD TELEFILMS INDUSTRIES LTD.	12	0	0	VIS-2-10-10-KOL	0	0	0	N	JMD TELEFILMS INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404638	42	TRAILER OF AMED VEBO CHALLANGE	2011	121	2	VIS-2-10-11-KOL	2	0x00009E8600000000	2011-02-10 00:00:00	TAPAS CHANDE PRODUCTION	12	0	0	VIS-2-10-11-KOL	0	0	0	N	TAPAS CHANDE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404639	42	TRAILER OF AGNI (SONG NO : 1,2 3 )	2015	121	2	VIS-2-10-15-KOL	10.4	0x0000A4B400000000	2015-06-11 00:00:00	M/S ESKAY MOVIES ( A DIV . OF ESKAY VIEDO PVT. LTD.	12	0	0	VIS-2-10-15-KOL	0	0	0	N	M/S ESKAY MOVIES ( A DIV . OF ESKAY VIEDO PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404640	42	TRAILER OF VINASH (PROMO NO. 1 TO 5)	2016	121	2	VIS-2-10-16-KOL	1.4	0x0000A65D00000000	2016-08-09 00:00:00	M/S. SUNRISE REALDEV PVT. LTD.	12	0	0	VIS/2/10/16	0	0	0	N	M/S. SUNRISE REALDEV PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404641	59	TRAILER OF 'AVUNU'	2012	121	8	VIS-2-10-2012-HYD	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	RAJIV THAMMAREDDY,FLYING FROGS,INDIA	12	0	0	VIS/T/230/2012-HYD	0	0	0	N	RAJIV THAMMAREDDY,FLYING FROGS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404642	44	PROMO NO. 15 AND 16 TUTIYA DIL	2012	121	6	VIS-2-10-2012-MUM	1.55	0x00009FD000000000	2012-01-06 00:00:00	KSHITIJ CHAUDHARY/K C PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/10/2012	0	0	0	N	KSHITIJ CHAUDHARY/K C PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404643	64	TRAILER OF KALKATA BHAUJI (PROMO NO, 1 AND 2 AND SONG NO. 1 TO 7)	2013	121	2	VIS-2-10-2013-KOL	8.48	0x0000A1CB00000000	2013-05-27 00:00:00	M/S. JAI MAA RANI SATI PRODUCTION	12	0	0	VIS-2-10-2013-KOL	0	0	0	N	M/S. JAI MAA RANI SATI PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404644	44	PROMO NO -7,8, DAVID	2013	121	6	VIS-2-10-2013-MUM	1.15	0x0000A13B00000000	2013-01-03 00:00:00	RELIANCE ENTERTAINT ,INDIA	12	0	0	VIS/3/2013-MUM	0	0	0	N	RELIANCE ENTERTAINT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404645	58	THARATHA CHENNALI LOCAL KUTHU	2013	121	3	VIS-2-10-2014-CHEN	5.3	0x0000A1A700000000	2013-04-21 00:00:00	PSURESH, INDIA	12	0	0	VIS/S/2/2014-CHE	0	0	0	Y	PSURESH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404646	59	'BRUNDAVANAMLO 24 JANTALU'	2014	121	8	VIS-2-10-2014-HYD	0.15	0x0000A2C400000000	2014-01-31 00:00:00	SHRI Y. VENKTA RAM M/S GEETHA PICTURE, INDIA	12	0	0	VIS/23/2014-HYD	0	0	0	N	SHRI Y. VENKTA RAM M/S GEETHA PICTURE, VISAKHA PATNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404647	42	TRAILER OF EEI RAAAT TAMAAR AMAR (SONG NO: 5 &60	2014	121	2	VIS-2-10-2014-KOL	9.45	0x0000A33200000000	2014-05-21 00:00:00	MR. SHYAM PRAKASH CHOUDARY	12	0	0	VIS-2-10-2014-KOL	0	0	0	N	MR. SHYAM PRAKASH CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404648	44	DIALOGUE PROMO NO 38.39,40 OF KARLE PYAAR KARLE	2014	121	6	VIS-2-10-2014-MUM	0.45	0x0000A2A800000000	2014-01-03 00:00:00	SHREE KRISHNA INTERNATIONAL,INDIA	12	0	Social	VIS/2/10/2014	0	0	0	N	SHREE KRISHNA INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404649	58	I-' ENNODU NEE IRUNDHAL ' PROMO SONG 6	2015	120	3	VIS-2-10-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN,INDIA	12	0	Thriller	VIS/S/S8/2015-CHE	0	0	0	N	M/S AASCR FILMS PVT.LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404650	44	PROMO NO. 13 (SONG: DOLLY KI DOLI. TITLE- TRACK) OF FILM: DOLLY KI DOLI	2015	121	6	VIS-2-10-2015-MUM	2.15	0x0000A41800000000	2015-01-06 00:00:00	ARBAAZ KHAN PRODUCTION PVT LTD., INDIA	12	0	0	VIS/2/10/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404651	58	SANTHARPAM - VIDEO SHORT FILM	2016	121	3	VIS-2-10-2016-CHEN	0	0x0000A59B00000000	2016-01-28 00:00:00	S. PANDIAN , M/S SURABI FILMS , INDIA	12	0	0	VIS/130/2015-CHE	0	0	0	Y	S. PANDIAN , M/S SURABI FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404653	44	DIALOGUE PROMO NO. 39, 42 & 43 - KYA KOOL HAIN HUM 3	2016	121	6	VIS-2-10-2016-MUM	0.45	0x0000A58400000000	2016-01-05 00:00:00	BALAJI TELEFILMS LTD., INDIA	12	0	0	VIS/2/2016-MUM	0	0	0	N	BALAJI TELEFILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404654	58	TRAILER NOS. 1 & 2 OF MARUMUGAN	2013	121	3	VIS-2-100-101-2013-CHEN	1.59	0x0000A23D00000000	2013-09-18 00:00:00	SHRI SANJAI DANGI	12	0	0	VIS/2/100-101/2013	0	0	0	Y	M/S ENTERTAINMENT UNLIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404655	59	VETAADU VENTAADU (DUBBED FROM- TAMIL - SAMAR)-TRAILER 1	2012	121	3	VIS-2-100-2012-CHEN	1.4	0x0000A11F00000000	2012-12-06 00:00:00	A. KUMAR M/S. M.K. ENTERPRISE, INDIA	12	0	0	VIS/2/100/2012	0	0	0	N	A. KUMAR M/S. M.K. ENTERPRISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404656	61	ALBUM : THE TWILGHT SAGA - BREAKING DAWN PART 1 (SONG : CHRISTINA PERRY- A (THOUSAND YEARS)	2012	121	6	VIS-2-100-2012-MUM	4.53	0x00009FF100000000	2012-02-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/100/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404657	44	SONG PROMO NO. 1,2,3 LULLABY OF FILM 'AATMA'	2013	121	6	VIS-2-100-2013-MUM	1.5	0x0000A15700000000	2013-01-31 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK FRAME PICTURES, INDIA	12	0	0	VIS/159/2013-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404658	58	ULA (VIDEO TRAILER-1)	2014	121	3	VIS-2-100-2014-CHEN	2.1	0x0000A3A400000000	2014-09-12 00:00:00	SNEZILAN L.V. SRIKANTH LAKSHMAN YUGESRA, VIJAYAN VELOO, INDIA	12	0	0	VIS/T/177/2014-CHE	0	0	0	N	SNEZILAN L.V. SRIKANTH LAKSHMAN YUGESRA, VIJAYAN VELOO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404659	59	TRAILER OF 'CHUSINODIKI CHUSINANTHA'	2014	121	8	VIS-2-100-2014-HYD	3.29	0x0000A3C700000000	2014-10-17 00:00:00	PEETA SRINIVASA RAO, M/S. PSR FILMS CORPORATION, INDIA	12	0	0	VIS/T/273/2014-HYD	0	0	0	Y	PEETA SRINIVASA RAO, M/S. PSR FILMS CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404660	44	SONG: JAANU	2014	121	6	VIS-2-100-2014-MUM	3.54	0x0000A2C200000000	2014-01-29 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/34/2014-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404661	58	AVAM-VIDEO TRAILER 1	2015	120	3	VIS-2-100-2015-CHEN	1.51	0x0000A48200000000	2015-04-22 00:00:00	M/S VJ PRODUCTIONS , INDIA	12	0	Thriller	VIS/T/231/2015-CHE	0	0	0	N	M/S VJ PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404662	44	PROMO NO -6 & 7 OF FILM DIRTY POLITICS	2015	121	6	VIS-2-100-2015-MUM	0.2	0x0000A43700000000	2015-02-06 00:00:00	BMB MUSIC & MAGNETICS LTD, INDIA	12	0	0	VIS/2/100/2015	0	0	0	N	BMB MUSIC & MAGNETICS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404663	59	S3 - TV TRAILER 1	2016	121	3	VIS-2-100-2016-CHEN	0	0x0000A6C200000000	2016-11-18 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/253/2016-CHE	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404664	59	TARILER1,1,2,3,4,5,6, OF 'ARDHANAARI'	2016	121	8	VIS-2-100-2016-HYD	1	0x0000A62F00000000	2016-06-24 00:00:00	M. RAVIKUMAR, M/S PATTHIKONDA CINEMASS,INDIA	12	0	0	VIS/T/212/2016-HYD	0	0	0	N	M. RAVIKUMAR, M/S PATTHIKONDA CINEMASS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404665	44	SONG PROMO 4,5 TO 6. BE WAJAH OF FILM DHARA 302	2016	121	6	VIS-2-100-2016-MUM	3	0x0000A59C00000000	2016-01-29 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/2/100/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404666	44	SONG PROMO 4,5 TO 6 BE WAJAH OF FILM DHARA 302	2016	121	6	VIS-2-100-2016-MUM	3	0x0000A59C00000000	2016-01-29 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/2/100/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404667	44	PROMO NO 9 TO 12 : CIGARETTE KI TARAH(DAILOUGE)	2012	121	6	VIS-2-1000-2012-MUM	1	0x0000A11800000000	2012-11-29 00:00:00	PY FILMS/ BRANDA YADAV/ SUNITA PODDAR, INDIA	12	0	0	VIS/2080/2012-MUM	0	0	0	Y	PY FILMS/ BRANDA YADAV/ SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404668	44	PROMO NO. 4 TO 7 FILMS KYUN HUA ACHANAK	2013	121	6	VIS-2-1000-2013-MUM	3.18	0x0000A24D00000000	2013-10-04 00:00:00	M/S REAL SQUARE FILMS INDIA	12	0	0	VIS/2/1000/2013	0	0	0	Y	M/S REAL SQUARE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404669	44	PROMO NO. 25 TO 27 (DIALOGUE ) OF FILM RANG RASIYA	2014	121	6	VIS-2-1000-2014-MUM	0.5	0x0000A3C700000000	2014-10-17 00:00:00	MAYA MOVIES PVT. LTD. INDIA	12	0	0	VIS/2/2000/2014	0	0	0	N	MAYA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404670	84	SONG : TRIGGER DABAA	2015	121	6	VIS-2-1000-2015-MUM	3.32	0x0000A52C00000000	2015-10-09 00:00:00	NINETEEN47, INDIA	12	0	0	VIS/2/1000/2015	0	0	0	N	NINETEEN47, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404671	44	SONG TEASER NO.3 OF FILM :FUDDU	2016	121	6	VIS-2-1000-2016-MUM	0.3	0x0000A69100000000	2016-09-30 00:00:00	JAGSON ENTERTAINMENT COMPANY,INDIA	12	0	Social	VIS/2/1000/2016	0	0	0	N	JAGSON ENTERTAINMENT COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404672	44	PROMO NO 5 & 6 : CIGARETTE KI TARAH	2012	121	6	VIS-2-1001-2012-MUM	0.29	0x0000A11800000000	2012-11-29 00:00:00	PY FILMS/BRANDA YADAV/SUNITA PODDAR, INDIA	12	0	0	VIS/2/1001/2012	0	0	0	N	PY FILMS/BRANDA YADAV/SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404673	44	PROMO NO. -9 710 (SONG -LUCKY TONIGHT) OF FILM-ISHK ACTUALLY	2013	120	6	VIS-2-1001-2013-MUM	0.45	0x0000A24D00000000	2013-10-04 00:00:00	BLUE THROAT ENTERTAINMENT (P) LTD., INDIA	12	0	0	VIS/1758/2013-MUM	0	0	0	N	BLUE THROAT ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404674	44	PROMO NO 18 (SONG  O KAMINI) OF FILM RANG RASIA	2014	121	6	VIS-2-1001-2014-MUM	2.3	0x0000A3C700000000	2014-10-17 00:00:00	MAYA MOVIES PVT LTD,INDIA	12	0	0	VIS/1966/2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404675	51	SONG - CARROM QUEEN	2015	121	6	VIS-2-1001-2015-MUM	2.18	0x0000A52C00000000	2015-10-09 00:00:00	F R MEDIA PRODUCTION, INDIA	12	0	0	VIS/2/1001/2015	0	0	0	N	F R MEDIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404676	44	SONG TEASER NO. 2 OF FILM - FUDDU	2016	121	6	VIS-2-1001-2016-MUM	0.2	0x0000A69100000000	2016-09-30 00:00:00	JAGSON ENTERTAINMETN COMPANY, INDIA	12	0	0	VIS/2/1001/2016	0	0	0	N	JAGSON ENTERTAINMETN COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404677	44	DIALOGUE PROMO 15 OF MYOHO	2012	121	6	VIS-2-1002-2012-MUM	0.3	0x0000A11900000000	2012-11-30 00:00:00	RANJAN SHADILYA PRODUCTIONS, INDIA	12	0	0	VIS/2090/2012-MUM	0	0	0	N	RANJAN SHADILYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404678	44	PROMO NO - 11 TO 14 (DIALOGUES) OF FILM - ISHK ACTULLY	2013	121	6	VIS-2-1002-2013-MUM	1.3	0x0000A24D00000000	2013-10-04 00:00:00	BLUE THROAT ENTERTAINMENT (P) LTD,INDIA	12	0	0	VIS/2/1002/2013-MUM	0	0	0	N	BLUE THROAT ENTERTAINMENT (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404679	44	DIALOGUE PROMO (ENGLISH) OF FILM- SONALI CABLE	2014	121	6	VIS-2-1002-2014-MUM	0.15	0x0000A3C700000000	2014-10-17 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1965/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404680	44	SONG: HOLI DEEWANI FILM: RANBANKA	2015	121	6	VIS-2-1002-2015-MUM	2.38	0x0000A52C00000000	2015-10-09 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/714/2015-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404681	44	SONG TEASER NO. 1 OF FILM:FUDDU	2016	121	6	VIS-2-1002-2016-MUM	0.15	0x0000A69100000000	2016-09-30 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1829/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404682	44	SOMG PROMOS 11,12,13 AN DIALOGUE PROMO 14 OF MYOHO	2012	121	6	VIS-2-1003-2012-MUM	2.45	0x0000A11900000000	2012-11-30 00:00:00	RANJAN SHADILYA PRODUCTIONS, INDIA	12	0	0	VIS/2089/2012-MUM	0	0	0	N	RANJAN SHADILYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404683	44	SONG -PROMO-SPECIAL OF FILM SATYA-2	2013	121	6	VIS-2-1003-2013-MUM	0.3	0x0000A24D00000000	2013-10-04 00:00:00	DREAMFORCE ENTERPIRSES.INDIA	12	0	0	VIS/2/1003/2003-MUM	0	0	0	N	DREAMFORCE ENTERPRISES.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404684	44	PROMO NO. 1 (SONG - KABAB MEIN HADDI) OF FILM - KABAB MEIN HADDI	2014	121	6	VIS-2-1003-2014-MUM	2.19	0x0000A3C700000000	2014-10-17 00:00:00	FILM FORMULA COMPANY, INDIA	12	0	0	VIS/1958/2014-MUM	0	0	0	N	FILM FORMULA COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404685	44	PROMO NO.1 TO 3 OF GUDDU KI GUN - SONG: BIHARI STYLE SE	2015	121	6	VIS-2-1003-2015-MUM	3.14	0x0000A52C00000000	2015-10-09 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/1477/2015-MUM	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404686	44	DIALOGUE PROMO NO. 14 TO 17 OF 'TUM BIN - 2'	2016	121	6	VIS-2-1003-2016-MUM	3	0x0000A69100000000	2016-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1833/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404687	44	PROMO NO. 24 TO 27 (DIALOGUE ) OF FILM -DABANG-2	2012	121	6	VIS-2-1004-2012-MUM	1.2	0x0000A11900000000	2012-11-30 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2093/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404688	44	PROMO NO 8 SHAHID	2013	121	6	VIS-2-1004-2013-MUM	0.1	0x0000A25000000000	2013-10-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1004/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404689	44	PROMO NO- 22 TO 24 (DIALOGUE ) OF FILM - RANG RASIYA	2014	121	6	VIS-2-1004-2014-MUM	0.55	0x0000A3C700000000	2014-10-17 00:00:00	MAYA MOVIES PVT LTD, INDIA	12	0	0	VIS/2/1004/2014	0	0	0	N	MAYA MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404690	44	SONG - O RE CHORE	2015	121	6	VIS-2-1004-2015-MUM	3.18	0x0000A52C00000000	2015-10-09 00:00:00	SAURABH VYAS, INDIA	12	0	0	VIS/S/692/2015-MUM	0	0	0	N	SAURABH VYAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404691	44	PROMO NO. 8 TO 10OF TUM BIN- 2 SONG: TERI FARIYAAD	2016	121	6	VIS-2-1004-2016-MUM	2.45	0x0000A69100000000	2016-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	12	0	0	VIS/2/1004/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404692	44	SONG:-'TENNU KI' PROMO NO:-1 TO 3 OF FILM :- 'MERI SHADI KARAO'	2012	121	6	VIS-2-1005-2012-MUM	3.4	0x0000A11900000000	2012-11-30 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	0	VIS/2094/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404693	44	PROMO 7 SHAHID	2013	121	6	VIS-2-1005-2013-MUM	0.1	0x0000A25000000000	2013-10-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1005/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404694	44	PROMO NO. -8 TO 10 (SONG- JEE PHAAD KE) OF FILM- HAPPY ENDING	2014	121	6	VIS-2-1005-2014-MUM	3.32	0x0000A3C700000000	2014-10-17 00:00:00	ILLUMINATI FILMS PVT.LTD., INDIA	12	0	0	VIS/2/1005/2014	0	0	0	N	ILLUMINATI FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404695	44	SONG : BARU DIN SE OF FILM : ANNA	2016	121	6	VIS-2-1005-2016-MUM	2.5	0x0000A69100000000	2016-09-30 00:00:00	THE RISE PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/2/1005/2016	0	0	0	N	THE RISE PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404696	44	PROMO NO. 1 72 (SONG -AA BHI JA) OF FILM-JAYATABHAI KI LUV STORY	2012	121	6	VIS-2-1006-2012-MUM	3.12	0x0000A11C00000000	2012-12-03 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2098/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404697	44	SINGH SAHEB THE GREAT	2013	121	6	VIS-2-1006-2013-MUM	0	0x0000A25000000000	2013-10-07 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1781/2013-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404698	44	PROMO NO 2 (SONG- JACHDI VE) OF FILM- KABAB MEIN HADDI	2014	121	6	VIS-2-1006-2014-MUM	2.2	0x0000A3C700000000	2014-10-17 00:00:00	FILM FORMULA COMLANY,INDIA	12	0	0	VIS/2/1006/2014	0	0	0	N	FILM FORMULA COMLANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404699	51	PROMO NO 1 TO 4 FILM KHWADA	2015	121	6	VIS-2-1006-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	M/R VITTHALALRAO KARHDE M/S CHITRAKSHA FILM INDIA	12	0	0	VIS/1475/15-MUM	0	0	0	N	M/R VITTHALALRAO KARHDE M/S CHITRAKSHA FILM PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404700	44	PROMO NO. 22 - SHIVAAY. SONG : ISHQAA	2016	121	6	VIS-2-1006-2016-MUM	3.3	0x0000A69400000000	2016-10-03 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/2/1006/2016	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404701	44	PROMO NO. -28 & 29 (DIALOGUE) OF FILM DABANG -2	2012	121	6	VIS-2-1007-2012-MUM	1	0x0000A11D00000000	2012-12-04 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2101/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404702	54	HEER & HERO	2013	121	6	VIS-2-1007-2013-MUM	0.45	0x0000A25000000000	2013-10-07 00:00:00	HB PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS-2-1007-2013	0	0	0	N	HB PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404703	44	PROMO NO. 3 TO 5 (DIALOGUE0 OF FILM -KABAB MEIN HADDI	2014	121	6	VIS-2-1007-2014-MUM	0.45	0x0000A3C700000000	2014-10-17 00:00:00	FILM FORMULA COMLANY INDIA	12	0	0	VIS/2/1007/2014	0	0	0	N	FILM FORMULA COMLANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404704	44	DIALOGUE PROMO NO.11OF ISHQ NE KRAZY KIY RE	2015	121	6	VIS-2-1007-2015-MUM	0.3	0x0000A52F00000000	2015-10-12 00:00:00	NALANDA RSG FILMS PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/2/1007/2015	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404705	61	THE IMPASSE	2016	121	6	VIS-2-1007-2016-MUM	19.3	0x0000A69500000000	2016-10-04 00:00:00	MAYURI WALKE, INDIA	12	0	0	VIS/2/1007/2016	0	0	0	N	MAYURI WALKE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404706	44	DIALOGUE PROMO 6,7,8, OF TABLE NO. 21	2012	121	6	VIS-2-1008-2012-MUM	1.1	0x0000A11D00000000	2012-12-04 00:00:00	NEXT GEN FILM PVT.LTD., INDIA	12	0	0	VIS/2106/2012-MUM	0	0	0	N	NEXT GEN FILM PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404707	54	SONG - LUCK TUNOO TUNOO FILM - HEER AND DERO	2013	121	6	VIS-2-1008-2013-MUM	2.28	0x0000A25000000000	2013-10-07 00:00:00	HB PRODUCTION PVT. LTD.., INDIA	12	0	Social	VIS/2/1008/2013	0	0	0	N	HB PRODUCTION PVT. LTD.., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404708	44	PROMO NO. 35 TO 37 KLL / DIL	2014	121	6	VIS-2-1008-2014-MUM	1	0x0000A3C700000000	2014-10-17 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1976/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404709	44	PROMO NO. 12 + 13 OF ISHQ NE CRAZY KIYA RE - SONG: YOUNG YOUNG	2015	121	6	VIS-2-1008-2015-MUM	3.39	0x0000A52F00000000	2015-10-12 00:00:00	NALANDA RSG FILMS PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1483/2015-MUM	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404710	54	GADAR	2016	121	6	VIS-2-1008-2016-MUM	2.4	0x0000A69600000000	2016-10-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/1008/2016	0	0	0	Y	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404711	44	PROMO NO. 5 TO 8 OF FILM -ZILA GHAZIABAD OF SONG -GHAZIABAD KI RANI	2012	121	6	VIS-2-1009-2012-MUM	3.56	0x0000A11D00000000	2012-12-04 00:00:00	SOUNDARYA PRODUCTIONS,INDIA	12	0	0	VIS/2111/2012-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404712	54	SONG- ULLU DA PATHA OF THE FILM HEER &HEER	2013	121	6	VIS-2-1009-2013-MUM	3.52	0x0000A25000000000	2013-10-07 00:00:00	HB PRODUCTION PVT. LTD. ,INDIA	12	0	0	VIS/2/1009/2013	0	0	0	N	HB PRODUCTION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404713	54	TRAILER OF YODDHA THE WARRIOR	2014	121	6	VIS-2-1009-2014-MUM	2.39	0x0000A3C700000000	2014-10-17 00:00:00	OLX FILMS,INDIA	12	0	0	VIS/T/56/2014-MUM	0	0	0	N	OLX FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404714	105	MAKING OF KATTI BATTI	2015	121	6	VIS-2-1009-2015-MUM	22	0x0000A52F00000000	2015-10-12 00:00:00	UTV SOFTWAER COMMUNICATION LTD.INDIA	12	0	0	VIS/2/1009/2015	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404715	44	DIALOGUE PROMO NO 48-MIRZYA	2016	121	6	VIS-2-1009-2016-MUM	0.57	0x0000A69600000000	2016-10-05 00:00:00	PICTURES/CINESTAN FILM COMPANY PVT LTD,INDIA	12	0	0	VIS/1850/2016-MUM	0	0	0	N	PICTURES/CINESTAN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404716	59	PROMO NO,1 & 2'SHIVA 2006 '	2006	121	6	VIS-2-101-2006-MUM	0.3	0x0000985E00000000	2006-10-18 00:00:00	RGV FILMS FACTORY LTD.,MUMBAI	12	0	0	VIS/2/101/2006	0	0	0	N	RGV FILMS FACTORY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404717	58	MADAPURAM-TRAILER 1	2012	121	3	VIS-2-101-2012-CHEN	1.3	0x0000A11F00000000	2012-12-06 00:00:00	A. KARTHICK, M/S POOVEE PRODUCTIOBNS, INDIA	12	0	0	VIS/2/101/2012	0	0	0	Y	A. KARTHICK, M/S POOVEE PRODUCTIOBNS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404718	44	DIALOGUE PROMO NO. 6 TO 10 OF FILM : CHAAR DIN KI CHANDNI	2012	121	6	VIS-2-101-2012-MUM	2.3	0x00009FF100000000	2012-02-08 00:00:00	TOP ANGLE PRODUCTIONS, MUMBAI	12	0	0	VIS/2/101/2012	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404719	44	PROMO NO 22 TO 25 (SONG) OF FILM RISE OF THE ZOMBIE	2013	121	6	VIS-2-101-2013-MUM	1.2	0x0000A15800000000	2013-02-01 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	0	VIS/178/2013-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404720	58	ULA (VIDEO SONG 1)	2014	121	3	VIS-2-101-2014-CHEN	4.39	0x0000A3A400000000	2014-09-12 00:00:00	L. SRIKANTH ,INDIA	12	0	0	VIS/S/90/2014-CHE	0	0	0	N	DREAMBRIDGE PRODUCTIONS PVT. LTD. L. SRIKANTH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404721	59	TRAILER OF 'NENU NENE RAMUNE (BRATHAKA NERCHINA BUDDIMANTHULAKU MATHRAME)'	2014	121	8	VIS-2-101-2014-HYD	0.3	0x0000A3C700000000	2014-10-17 00:00:00	RATNACHARII PAMMI, M/S. DIVYA SAI ART PRODUCTIONS, IN DIA	12	0	0	VIS/T/272/2014-HYD	0	0	0	N	RATNACHARII PAMMI, M/S. DIVYA SAI ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404722	42	PROMO NO- 24 TO 26 GUNDAY DUBBED VERSION OF PROMO NO- 24 TO 26 GUNDAY (HINDI)	2014	121	6	VIS-2-101-2014-MUM	1	0x0000A2C300000000	2014-01-30 00:00:00	YASH RAJ FILMS PVT. LTD,INDIA	12	0	0	VIS/2/101/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404723	58	AVAM - VIDEO TRAILER 2	2016	121	3	VIS-2-101-2015-CHEN	0	0x0000A60E00000000	2016-05-22 00:00:00	M/S VJ PRODUCTIONS, INDIA	12	0	0	VIS/T/232/2015-CHE	0	0	0	N	M/S VJ PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404724	44	DIALOGUE PROMO NO. 11,12,13 MSG THE MESSENGER	2015	121	6	VIS-2-101-2015-MUM	1.2	0x0000A43700000000	2015-02-06 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/101/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404725	58	THITTIVASAL -VIDEO TRAILER 1	2016	121	3	VIS-2-101-2016-CHEN	1.41	0x0000A6C800000000	2016-11-24 00:00:00	P. SRINIVAS RAO M/S K3 CINE CREATIONS, INDIA	12	0	0	VIS/T/256/2016-CHE	0	0	0	N	P. SRINIVAS RAO M/S K3 CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404726	59	TRAILERS, 3,4, OF ''NAYAKI''	2016	120	8	VIS-2-101-2016-HYD	1	0x0000A62F00000000	2016-06-24 00:00:00	M GIRIDHAR, M/S GIRIDHAR PRODUCTION HOUSE INDIA.	12	0	0	VIS/T/206/2016-HYD	0	0	0	N	M GIRIDHAR, M/S GIRIDHAR PRODUCTION HOUSE, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404727	84	MAKING OF THE GANG IN ACTION DOCU OF FILM DILWALE	2016	121	6	VIS-2-101-2016-MUM	11.52	0x0000A59F00000000	2016-02-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/101/2016	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404728	44	PROMO NO. 1 TO 4 OF FILM -ZILA GHAZIABAD OF SONG -ZILA GHAZIABAD	2012	121	6	VIS-2-1010-2012-MUM	3.57	0x0000A11D00000000	2012-12-04 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/2110/2012-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404729	44	PROMO NO - 7 & 8 (SONG - LUCKY THIGHT - 2) OF FILM ISHK ACTUALLY	2013	120	6	VIS-2-1010-2013-MUM	2.3	0x0000A25100000000	2013-10-08 00:00:00	BLUE THORAT ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/2/1010/2013	0	0	0	N	BLUE THORAT ENTERTAINMENT (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404730	51	PROMO OF FILM SHASAN	2015	121	6	VIS-2-1010-2015-MUM	0.15	0x0000A52F00000000	2015-10-12 00:00:00	SHREYA FILMS PVT. LTD, INDIA	12	0	0	VIS/2/1010/2015	0	0	0	N	SHREYA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404731	44	PROMO NO. 1 OF WAJAH TUM HO	2016	121	6	VIS-2-1010-2016-MUM	2.36	0x0000A69600000000	2016-10-05 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1010/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404732	44	PROMO NO. 4 TO 8 (SONG:-DOOM PE LAKDI) OF FILM MUMBAI MIRROR	2012	121	6	VIS-2-1011-2012-MUM	6.2	0x0000A11E00000000	2012-12-05 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2117/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404733	44	DIALOGUE PROMO NO - 23,24, MICKEY VIRUS	2013	121	6	VIS-2-1011-2013-MUM	0.35	0x0000A25100000000	2013-10-08 00:00:00	DAR MEDIA PVT.LTD,INDIA	12	0	0	VIS/2/1011/2013-MUM	0	0	0	N	DAR MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404734	44	PROMO NO- 34 KILL/DIL	2014	121	6	VIS-2-1011-2014-MUM	2.51	0x0000A3CA00000000	2014-10-20 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/1979/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404735	51	PROMO NO. 1 TO 4 OF FILM NAZAR	2015	121	6	VIS-2-1011-2015-MUM	1.4	0x0000A52F00000000	2015-10-12 00:00:00	AJAY R. GUPTA DILIP WAGH, VISION ARTS, INDIA	12	0	0	VIS/2/1011/2015	0	0	0	N	AJAY R. GUPTA DILIP WAGH, VISION ARTS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404736	54	SONG - DADE DI DUNALI	2016	121	6	VIS-2-1011-2016-MUM	5.36	0x0000A69600000000	2016-10-05 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/S/879/2016-MUM	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404737	44	PROMO NO. -1 TO 3 OF FILM : - 'MUMBAI MIRRROR'	2012	121	6	VIS-2-1012-2012-MUM	2.15	0x0000A11E00000000	2012-12-05 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2116/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404738	44	PTOMO NO2 TO 4 : BULLETT RAJA	2013	121	6	VIS-2-1012-2013-MUM	2	0x0000A25100000000	2013-10-08 00:00:00	RAHUL MITTRA BRAND SMITH MOTION PICTURES,INDIA	12	0	0	VIS/2/1012/2013	0	0	0	N	RAHUL MITTRA BRAND SMITH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404739	44	PROMO NO.29:UNGLI:PAKEEZA	2014	121	6	VIS-2-1012-2014-MUM	2.2	0x0000A3CA00000000	2014-10-20 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1980/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404740	44	SONG BADI BATE OF FILM BUMPER DRAW	2015	121	6	VIS-2-1012-2015-MUM	3.7	0x0000A53000000000	2015-10-13 00:00:00	BLACK STONE ENTERTAINMENT  INDIA	12	0	0	VIS/S/726/15-MUM	0	0	0	N	BLACK STONE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404741	54	PROMO  NO. 21 + 22 AATISHBAAZI ISHQ	2016	121	6	VIS-2-1012-2016-MUM	0.45	0x0000A69600000000	2016-10-05 00:00:00	PRIDE MOTION PICTURES PVT. LTD. , INDIA	12	0	0	VIS/1847/2016-MUM	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404742	44	SONG PROMO NO. 13 714 : MUZKO KHUD SE  FILM CIGARETTE KI TARAH	2012	121	6	VIS-2-1013-2012-MUM	2	0x0000A11E00000000	2012-12-05 00:00:00	PY FILMS / BRANDA YADAV/SUNITA PODDAR. INDIA	12	0	0	VIS/2114/2012-MUM	0	0	0	N	PY FILMS / BRANDA YADAV/SUNITA PODDAR. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404743	44	PROMO NO. 5 'SHAHID'	2013	121	6	VIS-2-1013-2013-MUM	0.2	0x0000A25100000000	2013-10-08 00:00:00	UTV. SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/2/1013/2013	0	0	0	N	UTV. SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404744	44	PROMO NO 7 & 8 OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-1013-2014-MUM (3)	1	0x0000A3CA00000000	2014-10-20 00:00:00	SIDDHARTH SOOD , INDIA	12	0	0	VIS/1441/2014-MUM	0	0	0	N	SIDDHARTH SOOD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404745	44	SONG BLACKK STONE OF FILM BUMPER DRAW	2015	121	6	VIS-2-1013-2015-MUM	4.51	0x0000A53000000000	2015-10-13 00:00:00	BLACKK STONE ENTERTAINMENT, INDIA	12	0	0	VIS/2/1013/2015	0	0	0	N	BLACKK STONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404746	44	PROMO NO. 20 TO 23 - SAAT UCHAKKEY SONG - NEAT QUARTER	2016	121	6	VIS-2-1013-2016-MUM	3.3	0x0000A69600000000	2016-10-05 00:00:00	CROUCHING TIGER MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/1849/2016-MUM	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404747	44	DIALOGUE PROMOS 1,2,3,4 OF TABLE NO. 21	2012	120	6	VIS-2-1014-2012-MUM	2.45	0x0000A11E00000000	2012-12-05 00:00:00	NEXT GEN FILM PVT.LTD., INDIA	12	0	0	VIS/2105/2012-MUM	0	0	0	N	NEXT GEN FILM PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404748	44	PROMO NO 6 'SHAHID'	2013	121	6	VIS-2-1014-2013-MUM	0.2	0x0000A25100000000	2013-10-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1014/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404749	44	PROMO NO 2 P.K.	2014	121	6	VIS-2-1014-2014-MUM	1.43	0x0000A3CB00000000	2014-10-21 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD INDIA	12	0	0	VIS/1989/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404750	44	SONG KHATYA KHADI OF FILM BUMPER DRAW	2015	121	6	VIS-2-1014-2015-MUM	2.7	0x0000A53000000000	2015-10-13 00:00:00	BLACKK STONE ENTERTAINMENT, INDIA	12	0	0	VIS/S/727/2015-MUM	0	0	0	N	BLACKK STONE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404751	44	PROMO OF- HUMGAMA HO GAYA	2012	121	6	VIS-2-1015-2012-MUM	0.2	0x0000A11F00000000	2012-12-06 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/2122/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404752	44	PREOMO NO - 15 &16 ?(DILOGUES) OF FILM - SATYA - 2	2013	121	6	VIS-2-1015-2013-MUM	1	0x0000A25100000000	2013-10-08 00:00:00	DERAMFORCE ENTERPRISE.INDIA	12	0	0	VIS/1788/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404753	44	PROMO NO. 30 OF THE SHAUKEENS	2014	121	6	VIS-2-1015-2014-MUM	0.2	0x0000A3CB00000000	2014-10-21 00:00:00	CINE 1 STUDIOS PVT LTD., INDIA	12	0	0	VIS/1987/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404754	44	DIALOGUE PROMO NO. 7 TO 9 OF GUDDU KI GUN	2015	121	6	VIS-2-1015-2015-MUM	0.55	0x0000A53000000000	2015-10-13 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/1015/2015	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404755	44	DIALOGUE PROMO NO. 24 TO 26 -SAAT UCHAKKEY	2016	121	6	VIS-2-1015-2016-MUM	0.45	0x0000A69B00000000	2016-10-10 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD, INDIA	12	0	0	VIS/2/1015/2016	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404756	44	PROMO NO 11,12,13 (SHILA KI, BATIYA SATIYA, DIALOGUE) FILM PYAAR MEIN ASIA HATA HAI	2012	121	6	VIS-2-1016-2012-MUM	3	0x0000A11F00000000	2012-12-06 00:00:00	MEHAK MUSIC MEDIA, MUMBAI	12	0	0	VIS/2/1016/2012	0	0	0	Y	MEHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404757	44	PROMO NO-17 & 18 (SONG-MAANGNE SE & PALKON SE) OF FILM 0 SATYA-2	2013	121	6	VIS-2-1016-2013-MUM	1	0x0000A25100000000	2013-10-08 00:00:00	DREAMFORCE ENTERPRISE INDIA	12	0	0	VIS/2/1016/2013	0	0	0	N	DREAMFORCE ENTERPRISE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404758	44	DIALOGUE PROMO NO 31 TO 35 OF THE SHAUKEENS	2014	121	6	VIS-2-1016-2014-MUM	1.4	0x0000A3CB00000000	2014-10-21 00:00:00	CINE  1 STUDIOS PVT LTD.INDIA	12	0	0	VIS/1988/2014-MUM	0	0	0	N	CINE  1 STUDIOS PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404759	51	POST REALEASS FILM PROMO NO. 8 + 9 OF DAAGADI CHAWL	2015	121	6	VIS-2-1016-2015-MUM	0.3	0x0000A53000000000	2015-10-13 00:00:00	SAI POOJA FILM & ENTERTAINMENT, INDIA	12	0	0	VIS/1487/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404760	44	PROMO NO. 5 TO 7 'WAJAH TUM HO' SOMG: PAL PAL	2016	121	6	VIS-2-1016-2016-MUM	3.46	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. ,INDIA	12	0	0	VIS/1899/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404761	44	SONG NO. 1 'IF YOU LIE YOU DIE' OF TABLE NO. 21	2012	121	6	VIS-2-1017-2012-MUM	2.22	0x0000A11F00000000	2012-12-06 00:00:00	NEXT GEN FILMS PVT., LTD., INDIA	12	0	0	VIS/S/561/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404762	44	PROMO NO - 19 & 20	2013	121	6	VIS-2-1017-2013-MUM	0	0x0000A25100000000	2013-10-08 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/1790/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404763	44	PROMO NO. 33 TO 35 (DIALOGUES) OF FILM- RANG RASIYA	2014	121	6	VIS-2-1017-2014-MUM	0.45	0x0000A3CB00000000	2014-10-21 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1986/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404764	44	TITLI/ SONG KI LABIYA	2015	121	6	VIS-2-1017-2015-MUM	1.45	0x0000A53000000000	2015-10-13 00:00:00	YASH RAJ FILM PVT LTD INDIA	12	0	0	VIS/149/15-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404765	44	PROMO NO.1,2 OF FIM: FUDDU	2016	121	6	VIS-2-1017-2016-MUM	0.5	0x0000A69B00000000	2016-10-10 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1860/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404766	44	DIALOGUE PROMO NO. 3 SONG PROMO NO. 10 OF TABLE NO. 21	2011	121	6	VIS-2-1018-2012-MUM	1	0x00009FB100000000	2011-12-06 00:00:00	NEXT GEN FILMS PVT., LTD., INDIA	12	0	0	VIS/2125/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404767	44	SONG PROMO NO-4,5,6,7 OF R... RAJKUMAR	2013	121	6	VIS-2-1018-2013-MUM	3.41	0x0000A25100000000	2013-10-08 00:00:00	NEXT GEN FILMS PVT. LTD.MUMBAI	12	0	0	VIS/2/1018/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404768	44	PROMO NO - 28 TO 32 (SONG - RANG RASIYA) OF FILM - RANG RASIYA	2014	121	6	VIS-2-1018-2014-MUM	0.5	0x0000A3CB00000000	2014-10-21 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1985/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404769	81	PROMO NO.10 FOUR PILLARS OF  BASEMENT	2015	121	6	VIS-2-1018-2015-MUM	0.15	0x0000A53000000000	2015-10-13 00:00:00	KORA PRODUCTIONS ,INDIA	12	0	Social	VIS/2/1018/2015	0	0	0	N	KORA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404770	44	SONG,TERE ISHQ DE PAALE OF FILM -MAAR RAOD DILLI	2016	121	6	VIS-2-1018-2016-MUM	2.14	0x0000A69B00000000	2016-10-10 00:00:00	VIDYA MOVIES INTERNATIONAL ,INDIA	12	0	Social	VIS/10/1018/2016	0	0	0	N	VIDYA MOVIES INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404771	44	SONG TERA ISHQ DE PAALE FILM MAAL ROADDILLI	2016	121	6	VIS-2-1018-2016-MUM	2.14	0x0000A69B00000000	2016-10-10 00:00:00	VIDYA MOVIES INTERNATIONAL INDIA	12	0	0	VIS/2/1018/2016	0	0	0	N	VIDYA MOVIES INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404772	44	PROMO NO.9 ( SONG : DOOM PE LAKDI) OF FILM : MUMBAI MIRROR	2012	121	6	VIS-2-1019-2012-MUM	2.52	0x0000A11F00000000	2012-12-06 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2120/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404773	44	SONG PROMO NO. - 15 TO 18 MICKEY VIRUS / SONG : TOSE NAINA	2013	121	6	VIS-2-1019-2013-MUM	5.3	0x0000A25100000000	2013-10-08 00:00:00	DAR MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/1019/2013	0	0	0	Y	DAR MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404774	44	PROMO NO-19 )SONG -KAAHE SATAYE) OF FILM-RANG RASIYA	2014	121	6	VIS-2-1019-2014-MUM	1.51	0x0000A3CB00000000	2014-10-21 00:00:00	MAYA MOVIES PVT.LTD.,MUMBAI	12	0	Social	VIS/2/1019/2014	0	0	0	Y	MAYA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404775	44	PROMO NO 9 FOUR PILLARS OF BASEMENT	2015	121	6	VIS-2-1019-2015-MUM	0.15	0x0000A53000000000	2015-10-13 00:00:00	KORA PRODUCTION INIDA	12	0	0	VIS/1499/2015-MUM	0	0	0	N	KORA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404776	44	PROMO NO.4 OF FILM THE LAST TALE OF KAYNAAT	2016	121	6	VIS-2-1019-2016-MUM	0.2	0x0000A69B00000000	2016-10-10 00:00:00	R.M CINE ENTERTAINMENT,INDIA	12	0	0	VIS/1871/2016	0	0	0	N	R.M CINE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404777	58	NANBARGAL KAVANATHIRUKU-TRAILER	2012	121	3	VIS-2-102-2012-CHEN	2.48	0x0000A12000000000	2012-12-07 00:00:00	V. SAGATHEVAN K. R. SUBRAYAN , M/S GREEN CHANNEL ENTERTAINMENT , INDIA	12	0	0	VIS/T/340/2012-CHE	0	0	0	Y	V. SAGATHEVAN K. R. SUBRAYAN , M/S GREEN CHANNEL ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404778	44	PROMO NO 80 TO 82 SONG FAN BAN GAYI & DIALOGUES OF FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-102-2012-MUM	1.33	0x00009FF100000000	2012-02-08 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/102/2012	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404779	44	PROMO NO 1+2+3 OF 'CHEHRA-THE UINKNOWN MASK'	2013	121	6	VIS-2-102-2013-MUM	1.15	0x0000A15800000000	2013-02-01 00:00:00	GAARIMMA FILOMS ,INDIA	12	0	Others	VIS/167/2013-MUM	0	0	0	N	GAARIMMA FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404780	58	ULA (VIDEO SONG-3)	2014	121	3	VIS-2-102-2014-CHEN	3.35	0x0000A3A400000000	2014-09-12 00:00:00	L. SRIKANTHA,INDIA	12	0	0	VIS/S/92/2014-CHE	0	0	0	N	DREAMBRIDGE PRODUCTIONS PVT.LTD L. SRIKANATH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404781	59	TRAILER OF 'JORU'	2014	121	8	VIS-2-102-2014-HYD	1.3	0x0000A3C700000000	2014-10-17 00:00:00	K.ASHOK BABA,M/S SRI KEERTHI FILMS.,INDIA	12	0	0	VIS-2-102-2014-HYD	0	0	0	Y	K.ASHOK BABA,M/S SRI KEERTHI FILMS.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404782	44	PROMO NO. 32 GUNDAY	2014	121	6	VIS-2-102-2014-MUM	4.22	0x0000A2C300000000	2014-01-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/102/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404783	58	PARANJSOTHY VIDEO TR	2015	120	3	VIS-2-102-2015-CHEN	1.56	0x0000A4A000000000	2015-05-22 00:00:00	IPL CINEMAS,INDIA	12	0	0	VIS/T/2/2015-CHE	0	0	0	N	IPL CINEMAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404784	44	PROMO NO. 9 TO 10 MSG THE MESSENGER	2015	121	6	VIS-2-102-2015-MUM	0.5	0x0000A43700000000	2015-02-06 00:00:00	HAKITAKT ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/102/2015	0	0	0	N	HAKITAKT ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404785	59	RARA SWAMY RARA - TRAILER (KALAM-TAMIL TITLE)	2016	120	3	VIS-2-102-2016-CHEN	0.3	0x0000A6CC00000000	2016-11-28 00:00:00	M. SREERAMULU, INDIA	13	0	0	VIS/T/265/2016	0	0	0	N	M. SREERAMULU, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404786	59	TRAILERS 3 TO 6 'TRAYAM'	2016	121	8	VIS-2-102-2016-HYD	1	0x0000A63400000000	2016-06-29 00:00:00	PADMAJA NAIDU, M/S PANCHAKSHRI PICTURES,INDIA	12	0	0	VIS/T/216/2016-HYD	0	0	0	N	PADMAJA NAIDU, M/S PANCHAKSHRI PICTURES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404787	44	PROMO NO. 3 74 (SONG : AA BHI JAA) OF FILM : JAYANTA BHAI KI LUV STORY	2011	121	6	VIS-2-1020-2012-MUM	1.15	0x00009FB100000000	2011-12-06 00:00:00	TIPS  INDUSTRIES LTD., INDIA	12	0	0	VIS/2123/2012-MUM	0	0	0	N	TIPS  INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404788	44	KRRISH 3	2013	121	6	VIS-2-1020-2013-MUM	1	0x0000A25200000000	2013-10-09 00:00:00	KRAFT PRODUCTIONS I PVT LTD, INDIA	12	0	0	VIS-2-1020-2013	0	0	0	N	KRAFT PRODUCTIONS I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404789	44	PROMO NO. -1 TO 4 (SONG -GHAR SE MAIN NIKALI  OF FILM -WAKE UP INDIA	2013	121	6	VIS-2-1020-2013-MUM (2)	3.15	0x0000A25200000000	2013-10-09 00:00:00	KANI SHKA FILM, INDIA	12	0	0	VIS-2-1020-2013-MUM (2)	0	0	0	Y	KANI SHKA FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404790	61	SONG 'VALENTINE'	2014	121	6	VIS-2-1020-2014-MUM	3.54	0x0000A3CB00000000	2014-10-21 00:00:00	SIDDARTH SOOD, INDIA	12	0	0	VIS/S/804/2014-MUM	0	0	0	N	SIDDARTH SOOD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404791	44	PROMO NO 8 FOUR PILLARS OF BASEMENT	2015	121	6	VIS-2-1020-2015-MUM	0.15	0x0000A53000000000	2015-10-13 00:00:00	KORA PRODUCTIONS, INDIA	12	0	0	VIS/2/1020/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404792	44	PROMO NO 8 FOUR PILLARS OF BASEMENT	2015	121	6	VIS-2-1020-2015-MUM	0.15	0x0000A53000000000	2015-10-13 00:00:00	KORA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/1020/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404793	44	PROMOS NO. 1 TO 5 OF 30 MINUTES	2016	121	6	VIS-2-1020-2016-MUM	3.19	0x0000A69E00000000	2016-10-13 00:00:00	SPECTRAINDIA MEDIA MANAGEMENT PVT LTD., INDIA	12	0	0	VIS/1874/2016-MUM	0	0	0	N	SPECTRAINDIA MEDIA MANAGEMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404794	44	JAI MATADI	2012	121	6	VIS-2-1021-2012-MUM	69.26	0x0000A12000000000	2012-12-07 00:00:00	NNB PRODUCTION, INDIA	12	0	0	VIS/2073/2012-MUM	0	0	0	N	NNB PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404795	61	SONG BEAUTIFUL & ONLY MINE	2014	121	6	VIS-2-1021-2014-MUM	4.5	0x0000A3CB00000000	2014-10-21 00:00:00	SIDDHARTH SOOD , INDIA	12	0	0	VIS/S/805/2014-MUM	0	0	0	N	SIDDHARTH SOOD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404796	44	PROMO NO. 1,2,3, OF FILMS THE LAST TALE OF  KAYNAAT	2016	121	6	VIS-2-1021-2016-MUM	1.3	0x0000A69E00000000	2016-10-13 00:00:00	R.M. CINE ENTERTAINMENT.,INDIA	12	0	0	VIS/1870/2016	0	0	0	N	R.M. CINE ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404797	44	PROMO NO:- 6 OF :MERI SHADI KARAO'	2012	121	6	VIS-2-1022-2012-MUM	0.3	0x0000A12000000000	2012-12-07 00:00:00	MEHNDI PRODUCTIONS, MUMBAI	12	0	0	VIS/2119/2012-MUM	0	0	0	Y	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404798	44	ALBUM - OH MY LOVE (SONG - BADAN PE SITARE)	2013	121	6	VIS-2-1022-2013-MUM	2.57	0x0000A25200000000	2013-10-09 00:00:00	RIGHT CHANNEL ENTERTAINMENT (P) LTD, INDIA	12	0	0	VIS/2/1022/2013-MUM	0	0	0	N	RIGHT CHANNEL ENTERTAINMENT (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404799	44	PROMO NO -11 TO 13 (SONG- JAISE MERA TU ) OF FILM-HAPPY ENDING	2014	121	6	VIS-2-1022-2014-MUM	3.25	0x0000A3D100000000	2014-10-27 00:00:00	ILLUMINATI FILMS PVT LTD  INDIA	12	0	0	VIS/2020/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404800	44	PROMO 8 TO 11 - HATE STORY 3	2015	121	6	VIS-2-1022-2015-MUM	3.55	0x0000A53100000000	2015-10-14 00:00:00	SUPER  CASSETTES INDUSTRIES PVT. LTD,INDIA	12	0	0	VIS/2/1022/2015	0	0	0	N	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404801	44	PROMO NO. 10 & 11 (SONG: 'MUJHE TU MILE - NASEEBA') OF FILM 'ISHQ JUNOON -THE HEAT IS ON'	2016	121	6	VIS-2-1022-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1879/2016-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404802	59	PROMO NO 1 72 OF FILM EEROJULLO ROMANTIC CRIME STORY	2012	121	6	VIS-2-1023-2012-MUM	1	0x0000A12300000000	2012-12-10 00:00:00	K. SANTOSH , STAR DREAMS ENTERTAINMENT, INDIA	12	0	0	VIS/2086/2012-MUM	0	0	0	N	K. SANTOSH , STAR DREAMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404803	44	PROMO NO - 21 & 22 (DIALOGUES) OF FILM SATYA-2	2013	121	6	VIS-2-1023-2013-MUM	1	0x0000A25200000000	2013-10-09 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/1023/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404804	44	PROMO NO. -7 PK;(FREEEPLAY )	2014	121	6	VIS-2-1023-2014-MUM	1.43	0x0000A3D100000000	2014-10-27 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD. INDIA	12	0	0	VIS/2/1023/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404805	44	PROMO 11 TO 15. FILM : TAMASHA. SONG - HEER TOH BADI SAD HAI	2015	121	6	VIS-2-1023-2015-MUM	6.3	0x0000A53200000000	2015-10-15 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1023/2015	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404806	44	PROMO NO. 8 & 9 ( SONG : ISHQ JUNOON-TU HI MERA RAB)OF FILM ISHQ JUNOON -THE HEAT IS ON	2016	121	6	VIS-2-1023-2016-MUM	1	0x0000A69E00000000	2016-10-13 00:00:00	SHANTKETAN ENTERTAINMENTS,INDIA	12	0	0	VIS/2/1023/2016	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404807	44	HUNGAMA	2012	121	6	VIS-2-1024-2012-MUM	3.15	0x0000A12300000000	2012-12-10 00:00:00	SAREGAMA INDIA LTD, MUMBAI	12	0	Social	VIS/496/2012-MUM	0	0	0	Y	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404808	44	ALBUM - OH MY LOVE (SONG - NAZAR NAA LAG JAYE........ OH MY LOVE)	2013	121	6	VIS-2-1024-2013-MUM	3.4	0x0000A25200000000	2013-10-09 00:00:00	RIGHT CHANNEL ENTERTAINMENT (P) LTD. ,INDIA	12	0	0	VIS/2/1024/2013	0	0	0	N	RIGHT CHANNEL ENTERTAINMENT (P) LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404809	61	PROMO NO - 1 : DETECTIVE BYOMKESH BAKSHI	2014	121	6	VIS-2-1024-2014-MUM	1	0x0000A3D100000000	2014-10-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2016/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404810	44	PROMO 3TO 7 OF FILM JAATIWAD	2015	121	6	VIS-2-1024-2015-MUM	0.55	0x0000A53200000000	2015-10-15 00:00:00	ACA COLOURS FILM ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1504/2015-MUM	0	0	0	N	ACA COLOURS FILM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404811	44	SONG INTOXICAG OF FILM- FUDDU	2016	121	6	VIS-2-1024-2016-MUM	2.3	0x0000A69E00000000	2016-10-13 00:00:00	JAGSON ENTERTAINMENT COMPANY, MUMBAI	12	0	0	VIS/2/1024/2016	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404812	44	PROMO OF HUNGAMA	2012	121	6	VIS-2-1025-2012-MUM	1.3	0x0000A12300000000	2012-12-10 00:00:00	SAREGAMA INDIA LTD, INDIA	12	0	Social	VIS/1789/2012-MUM	0	0	0	Y	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404813	44	PROMO NO 19 : WAR CHHOD NA YAAR: PADDA	2013	121	6	VIS-2-1025-2013-MUM	0.2	0x0000A25200000000	2013-10-09 00:00:00	AOPL ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2/1025/2013	0	0	0	N	AOPL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404814	44	PROMO NO.55 TO 57 KILL/DIL	2014	121	6	VIS-2-1025-2014-MUM	0.45	0x0000A3D100000000	2014-10-27 00:00:00	YASH RAY FILMS PVT LTD,INDIA	12	0	0	VIS/2/1025/2014	0	0	0	N	YASH RAY FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404815	44	PROMO NO. 1 TO 4 FILM :RANVIR THE MARSHAL SONG -IT'S TIME TO FIGHT	2015	121	6	VIS-2-1025-2015-MUM	1.3	0x0000A53200000000	2015-10-15 00:00:00	CINE ACT 1 PRODUCTIONS., INDIA	12	0	0	VIS/1497/2015-MUM	0	0	0	Y	CINE ACT 1 PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404816	44	PROMO NO. 5 OF FILM THE LAST TALE OF KATNAAAT	2016	121	6	VIS-2-1025-2016-MUM	0.2	0x0000A69E00000000	2016-10-13 00:00:00	R. M. CINE ENTERTAINMENT INDIA	12	0	0	VIS/2/1025/2016	0	0	0	N	R. M. CINE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404817	44	PROMO NO. 273 (SONGS: BE INTEHA ) OF FILM: RACE-2	2012	121	6	VIS-2-1026-2012-MUM	2.43	0x0000A12300000000	2012-12-10 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/2137/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404818	44	PROMO NO. -25 MICKEY VIRUS / SONG REMIX	2013	121	6	VIS-2-1026-2013-MUM	2.5	0x0000A25200000000	2013-10-09 00:00:00	DAR MEDIA PVT., LTD, INDIA	12	0	0	VIS/1794/2013-MUM	0	0	0	Y	DAR MEDIA PVT., LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404819	44	PROMO NO. 36 & 37 OF THE SHAUKEENS SONG: ISHQ KUTTA	2014	121	6	VIS-2-1026-2014-MUM	2.38	0x0000A3D100000000	2014-10-27 00:00:00	CINE 1 STUDIOS PVT LTD., INDIA	12	0	0	VIS/2007/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404820	44	PROMO 7 TO 10 - RANVIIR THE MARSHALL	2015	121	6	VIS-2-1026-2015-MUM	1.25	0x0000A53200000000	2015-10-15 00:00:00	CINE ACT 1 PRODUCTIONS, INDIA	12	0	0	VIS/2/1026/2015	0	0	0	N	CINE ACT 1 PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404821	44	PROMO NO 3 & 4 OF FILM: FUDDU	2016	121	6	VIS-2-1026-2016-MUM	0.5	0x0000A69E00000000	2016-10-13 00:00:00	JAGSON ENTERTAINMENT COMPANY,INDIA	12	0	0	VIS/2/1026/2016	0	0	0	N	JAGSON ENTERTAINMENT COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404822	44	PROMO OF FILM 'THE LAST ACT'	2012	121	6	VIS-2-1027-2012-MUM	0.3	0x0000A12400000000	2012-12-11 00:00:00	MR. OMER HAIDER M/S SHOWHOUSE EVENT MANAGMENT PVT., LTD., INDIA	12	0	0	VIS/2150/2012-MUM	0	0	0	N	MR. OMER HAIDER M/S SHOWHOUSE EVENT MANAGMENT PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404823	44	DIALOGUE PROMO NO - 18,19.20,22 MICKEY VIRUS	2013	121	6	VIS-2-1027-2013-MUM	0	0x0000A25200000000	2013-10-09 00:00:00	DAR MEDIA PVT. LTD. INDIA	12	0	0	VIS/1795/2013-MUM	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404824	44	PROMO NO. 19 OF GUDDU KI GUN - SONG; BIHARI SYTLE SE	2015	121	6	VIS-2-1027-2015-MUM	4.33	0x0000A53200000000	2015-10-15 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/1517/2015-MUM	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404825	54	SONG JAAN LEKE MSNEGE	2016	121	6	VIS-2-1027-2016-MUM	0	0x0000A69F00000000	2016-10-14 00:00:00	NEXT LEVEL MUSIC INDIA	12	0	0	/VIS/S/-MUM	0	0	0	N	NEXT LEVEL MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404826	44	SONG MANN MERA PROMOS 11,12 OF TABLE NO 21	2012	121	6	VIS-2-1028-2012-MUM	1.15	0x0000A12400000000	2012-12-11 00:00:00	NEXT GEN FILM PVT.LTD., INDIA	12	0	0	VIS/2151/2012-MUM	0	0	0	N	NEXT GEN FILM PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404827	54	PROMO NO - ''13 TO 15'' , SONG:- ''JACK JATT'' OF FILM:- 'ISHQ GARAARI''	2013	121	6	VIS-2-1028-2013-MUM	2.3	0x0000A25200000000	2013-10-09 00:00:00	COSMIC STUDIO INDIA	12	0	0	VIS/2/1028/2013	0	0	0	Y	COSMIC STUDIO MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404828	54	PROMO NO 7 & 8 YODDHA THE WARRIOR	2014	121	6	VIS-2-1028-2014-MUM	2.18	0x0000A3D100000000	2014-10-27 00:00:00	OXL FILMS , INDIA	12	0	0	VIS/1998/2014-MUM	0	0	0	N	OXL FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404829	44	PROMO NO. 5 TO 7 FILM - HATE STORY 3 SONG- TUME APNA	2015	121	6	VIS-2-1028-2015-MUM	3	0x0000A53200000000	2015-10-15 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1513/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404830	44	PROMO NO. 1 - KAABIL	2016	121	6	VIS-2-1028-2016-MUM	2.12	0x0000A69F00000000	2016-10-14 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/2/1028/2016	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404831	44	PROMO -NO-6 TO 10   (TERA ZIKR) OF FILM-RAJDHANI EXPRESS	2012	121	6	VIS-2-1029-2012-MUM	5.3	0x0000A12400000000	2012-12-11 00:00:00	CINE ACTS , INDIA	12	0	0	VIS/2141/2012-MUM	0	0	0	N	CINE ACTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404832	61	SONG : JASON DERULO FT 2 CHAINZ- TALK DIRTY	2013	121	6	VIS-2-1029-2013-MUM	2.57	0x0000A25200000000	2013-10-09 00:00:00	VIRGIN RECORDS (i) PVT. LTD.INDIA	12	0	0	VIS/S/151/2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404833	44	SONG:-'O SONIYE' FILM:-:STORY OF TITOO MBA	2014	121	6	VIS-2-1029-2014-MUM	2.17	0x0000A3D200000000	2014-10-28 00:00:00	BEATEIX ENTERTAINMENT, INDIA	12	0	0	VIS/S/812S2014-MUM	0	0	0	N	BEATEIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404834	44	SONG : 'O SONIYE' FILM : STORY OF TITOO MBA'	2014	121	6	VIS-2-1029-2014-MUM	2.17	0x0000A3D200000000	2014-10-28 00:00:00	BEATRIX ENTERTAINMENT, INDIA	12	0	0	VIS/2/1029/2014	0	0	0	N	BEATRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404835	44	MASTIZAADE PROMO NO 3 & 4 SONG HORE NACHNNY	2015	121	6	VIS-2-1029-2015-MUM	2.43	0x0000A53200000000	2015-10-15 00:00:00	PRITISH NANDY NANDY  COMMUNICATION LTD INDIA	12	0	0	VIS/1511/15-MUM	0	0	0	N	PRITISH NANDY NANDY  COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404836	44	DIALOGUE PROMO NO. 31 TO 34 - SHIVAAY	2016	121	6	VIS-2-1029-2016-MUM	2	0x0000A69F00000000	2016-10-14 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/2/1029/2016	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404837	59	VISHWAROOPAM (DUBBED FROM TAMIL VISHWAROOPAM) VIDEO TRAILER 7	2012	121	3	VIS-2-103-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S. RAAJKAMAL FILM INTERNATIONL, INDIA	12	0	0	VIS/2/103/2012	0	0	0	N	M/S. RAAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404838	44	PROMO NO 76 TO 79 SONG FAN BAN GAYI OF FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-103-2012-MUM	5.44	0x00009FF200000000	2012-02-09 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/103/2012	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404839	58	ROCKYBOY SHEEZAY - VIDEO ALBUM	2014	121	3	VIS-2-103-2014-CHEN	3.4	0x0000A3A800000000	2014-09-16 00:00:00	M/S.  PSYCHO UNIT PRODUCTIONS, INDIA	12	0	0	VIS/39/2014-CHE	0	0	0	N	M/S.  PSYCHO UNIT PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404840	59	O MANISHI KATHA	2014	121	8	VIS-2-103-2014-HYD	0	0x0000A3CB00000000	2014-10-21 00:00:00	B.G. CHOVATIA,M/S. OM SHIV FILMS,INDIA	12	0	0	VIS/T/277/2014-HYD	0	0	0	N	B.G. CHOVATIA,M/S. OM SHIV FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404841	42	PROMO NO. 23 GUNDAY	2014	121	6	VIS-2-103-2014-MUM	2.24	0x0000A2C300000000	2014-01-30 00:00:00	YASH RAJ FILM PVT.INDIA	12	0	0	VIS/2/103/2014	0	0	0	N	YASH RAJ FILM PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404842	58	PARANJSOTHY VIDEO TEASER	2015	120	3	VIS-2-103-2015-CHEN	0.1	0x0000A4A000000000	2015-05-22 00:00:00	IPL CINEMAS,INDIA	12	0	0	VIS/T/234/2015-CHE	0	0	0	N	IPL CINEMAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404843	44	PROMO NO. 32 TO 34 FILM : BADLAPUR DON'T MISS THE BEGINNING SONG: JEENA JEENA	2015	121	6	VIS-2-103-2015-MUM	2.51	0x0000A43A00000000	2015-02-09 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/154/2015-MUM	0	0	0	Y	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404844	58	KODITTA IDANGALAI NIRAPPUGA - ( CHANNEI TRAILER )	2016	121	3	VIS-2-103-2016-CHEN	0	0x0000A6CD00000000	2016-11-29 00:00:00	RADHAKRISHNAN PARTHIBAN M/S BIOSCOPE FILM FRAMERS, INDIA	12	0	0	VIS/T/266/2016-CHE	0	0	0	N	RADHAKRISHNAN PARTHIBAN M/S BIOSCOPE FILM FRAMERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404845	59	TRAILER 1,2 OF 'TRAYAM'	2016	121	8	VIS-2-103-2016-HYD	1	0x0000A63A00000000	2016-07-05 00:00:00	PADMAJA NAIDU, M/S. PANCHAKSHARI PICTURES, INDIA	12	0	0	VIS/21/103/2016-HYD	0	0	0	Y	PADMAJA NAIDU, M/S. PANCHAKSHARI PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404846	44	PROMO NO. 16 TO17 ( DIALOGUES) OF FILM: '' DEHRAADUN DIARY''	2012	121	6	VIS-2-1030-2012-MUM	1	0x0000A12500000000	2012-12-12 00:00:00	SWAMI SAMATHA CREATIONS, INDAI	12	0	0	VIS/2104/2012-MUM 	0	0	0	Y	SWAMI SAMATHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404847	44	SONG PROMO NO -1,2,3, OF R...RAJKUMAR	2013	121	6	VIS-2-1030-2013-MUM	0	0x0000A25300000000	2013-10-10 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	VIS/1801/2013-MUM	0	0	0	Y	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404848	44	THE SHAUKEENS - CATCH	2014	121	6	VIS-2-1030-2014-MUM	0.3	0x0000A3D200000000	2014-10-28 00:00:00	CINE 1 STUDIOS PVT, LTD., INDIA	12	0	0	VIS/2025/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404849	44	PROMO 1 & 2 ALBUM - BAAKI BAATEIN PEENE BAAD	2015	121	6	VIS-2-1030-2015-MUM	0.35	0x0000A53200000000	2015-10-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA	12	0	0	VIS/2/1030/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404850	44	PROMO 1 & 2 ALBUM- BAAKI BAATEIN PEENE BAAD	2015	121	6	VIS-2-1030-2015-MUM	0.35	0x0000A53200000000	2015-10-15 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA	12	0	0	VIS/1519/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404851	64	SONG,CHUMA	2016	121	6	VIS-2-1030-2016-MUM	3.31	0x0000A69F00000000	2016-10-14 00:00:00	AASHUTOSH CREATIONS,INDIA	12	0	0	VIS/2/1030/2016	0	0	0	N	AASHUTOSH CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404852	44	SONG 2 MANN MERA OF TABLE NO 21	2012	121	6	VIS-2-1031-2012-MUM	2.34	0x0000A12600000000	2012-12-13 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1031/2012	0	0	0	Y	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404853	44	O HEERIYE	2013	121	6	VIS-2-1031-2013-MUM	2.25	0x0000A25300000000	2013-10-10 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS-2-1031-2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404854	44	THE SHAUKEENS - WAGH BALRI	2014	121	6	VIS-2-1031-2014-MUM	0.3	0x0000A3D200000000	2014-10-28 00:00:00	CINE 1 STUDIOS PVT LTD , INDIA	12	0	0	VIS/2026/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD , MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404855	44	PROMO NO.29,30 & 31 OF FILM-SHANDAAR/SONG-RAITAA PHAIL GAYA	2015	121	6	VIS-2-1031-2015-MUM	5.2	0x0000A53200000000	2015-10-15 00:00:00	PHANTOM FILMS PVT LTD,INDIA	12	0	0	VIS/2/1031/2015	0	0	0	N	PHANTOM FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404856	54	SONG BABA NANAK	2016	121	6	VIS-2-1031-2016-MUM	3.38	0x0000A69F00000000	2016-10-14 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/918/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404857	44	PROMO - 37 TO 40 (LITTLE SONG) OF FILM :-DABANG-2	2012	121	6	VIS-2-1032-2012-MUM	4.7	0x0000A12600000000	2012-12-13 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2163/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404858	54	SONG: BANGDA THANDA FILM- TERI MERI EK JINDARI	2013	121	6	VIS-2-1032-2013-MUM	1.45	0x0000A25300000000	2013-10-10 00:00:00	M/S DIVIING GROVERS, INDIA	12	0	0	VIS/2/1032/2013	0	0	0	N	M/S DIVIING GROVERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404859	54	ALBUM & SONG -JAAN JAAN KE	2014	121	6	VIS-2-1032-2014-MUM	3.24	0x0000A3D200000000	2014-10-28 00:00:00	DUAS MUSIC INDIA	12	0	0	VIS/2/1032/2014	0	0	0	N	DUAS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404860	44	PROMO NO. 5 TO 8 OF FILM ONCE UPON A TIME IN BIHAR	2015	121	6	VIS-2-1032-2015-MUM	1	0x0000A53200000000	2015-10-15 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	VIS/2/1032/2015	0	0	0	N	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404861	44	SONG -PAGALI OF 2016 THE END	2016	121	6	VIS-2-1032-2016-MUM	3.12	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP CHOPRA PRODUCTIONS,INDIA	12	0	Social	VIS/2/1032/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404862	44	SONG PAGALI OF 2016 THE END	2016	121	6	VIS-2-1032-2016-MUM	3.12	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/S/914/2016-MUM	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404863	44	PROMO NO. 17 TO 18 (DIALOGUE) OF FILM : MUMBAI MIRROR	2012	120	6	VIS-2-1033-2012-MUM	1.3	0x0000A12600000000	2012-12-13 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2158/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404864	44	PROMO NO 1: KAAND BLACK SCANDAL	2013	121	6	VIS-2-1033-2013-MUM	0.3	0x0000A25300000000	2013-10-10 00:00:00	M.K MURTI PRODUACTION ,INDIA	12	0	0	VIS-1810-2013-MUM	0	0	0	N	M.K MURTI PRODUACTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404865	44	PROMO NO - 50 TO 54 KILL/DIL	2014	121	6	VIS-2-1033-2014-MUM	1.15	0x0000A3D200000000	2014-10-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2014/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404866	44	'MAIN AUR CHARLES ' PROMO NO. 11 & 12 (DIALOGUES)	2015	121	6	VIS-2-1033-2015-MUM	0.3	0x0000A53200000000	2015-10-15 00:00:00	CYNOZURE NETWORKZ, INDIA	12	0	0	VIS/2/1033/2015	0	0	0	N	CYNOZURE NETWORKZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404867	54	PITBULL	2016	120	6	VIS-2-1033-2016-MUM	3.16	0x0000A61700000000	2016-05-31 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/2/1033/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405003	44	SONG: MERA RAB OF THE FOREST	2016	121	6	VIS-2-1057-2016-MUM	4.25	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS, MUMBAI	12	0	0	VIS/2/1057/2016	0	0	0	N	KAPISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404868	44	PROMO NO. 15 TO 18 (SONG :-ARMAN JAGATI HAI) OF FILM :-RAHDHANI EXPRESS	2012	121	6	VIS-2-1034-2012-MUM	4.45	0x0000A12600000000	2012-12-13 00:00:00	CINEACTS, INDIA	12	0	0	VIS/2164/2012-MUM	0	0	0	N	CINEACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404869	44	PROMO NO 2: KAAND BLACK SCANDAL	2013	121	6	VIS-2-1034-2013-MUM	0.15	0x0000A25300000000	2013-10-10 00:00:00	M. K. MURTI PRODUCTION, INDIA	12	0	0	VIS/2/1034/2013	0	0	0	N	M. K. MURTI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404870	44	PROMO NO.- 45 TO 49 KILL/DIL	2014	121	6	VIS-2-1034-2014-MUM	1.15	0x0000A3D200000000	2014-10-28 00:00:00	YASH RAJ FILMS PVT.LTD. , INDIA	12	0	0	VIS/2/1034/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404871	44	PROMO NO. 1 TO 4 OF FILM ONCE UPON A TIME IN BIHAR	2015	121	6	VIS-2-1034-2015-MUM	2	0x0000A53200000000	2015-10-15 00:00:00	CHANDRA CHAPARAN TAKIES MUMBAI	12	0	0	VIS/2/1034/2015	0	0	0	N	CHANDRA CHAPARAN TAKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404872	54	SONG YODHA OF FILM DARING THE HERO DULLA BHATTI	2016	120	6	VIS-2-1034-2016-MUM	2.32	0x0000A61700000000	2016-05-31 00:00:00	DARA FILMS ENTERTAINMENT INDIA	12	0	0	VIS/2/ 103/ 2016	0	0	0	N	DARA FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404873	44	PROMO NO 16 &17 SONG : YE BATA DO BHAWAR FIL: CIGARETTEE KI TARAH	2012	121	6	VIS-2-1035-2012-MUM	2	0x0000A12600000000	2012-12-13 00:00:00	PY FILMS / BRANDA YADA/ SINITA PODDAR, INDIA	12	0	0	VIS/2159/2012-MUM	0	0	0	N	PY FILMS / BRANDA YADA/ SINITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404874	54	SONG:- SHAKIRA	2013	121	6	VIS-2-1035-2013-MUM	3.19	0x0000A25300000000	2013-10-10 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/1035/2013	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404875	44	PROMO NO 30 : UNGLI	2014	121	6	VIS-2-1035-2014-MUM	0.15	0x0000A3D200000000	2014-10-28 00:00:00	DHARMA PRODUCTIONS PVT LTD,MUMBAI	12	0	0	VIS/2/1035/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404876	44	PROMO NO. 15 (SONG - JALTE DIYE) OF FILM 'PREM RATAN DHAN PAYO '	2015	121	6	VIS-2-1035-2015-MUM	2.12	0x0000A53200000000	2015-10-15 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/2/1035/2015	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404877	150	SONG PROBLEMS	2016	120	6	VIS-2-1035-2016-MUM	4.6	0x0000A61700000000	2016-05-31 00:00:00	ANKIT ROY, INDIA	12	0	0	VIS/2/1035/2016	0	0	0	N	ANKIT ROY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404878	54	SONG : -DIL THOR GAYA	2013	121	6	VIS-2-1036-2013-MUM	4.8	0x0000A25300000000	2013-10-10 00:00:00	MOVIE BOX INDIA PVT. LTD, INDIA	12	0	0	VIS/2/1036/2013	0	0	0	N	MOVIE BOX INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404879	44	PROMO NO 31 TO 33 : UNGLI : PAKEEZA	2014	121	6	VIS-2-1036-2014-MUM	0.55	0x0000A3D200000000	2014-10-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2022/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404880	44	SONG : FATICHAR	2015	121	6	VIS-2-1036-2015-MUM	4.21	0x0000A53200000000	2015-10-15 00:00:00	SHISHIR SINGH INDIA	12	0	0	VIS/S/41/2015-MUM	0	0	0	N	SHISHIR SINGH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404881	44	SONG, ARMA JAGE FIDA HUWE OF FILM- THE LAST TALE OF KAYNAAT	2016	121	6	VIS-2-1036-2016-MUM	2.35	0x0000A69F00000000	2016-10-14 00:00:00	R.M. CINE ENTERTAINMENT ,INDIA	12	0	0	VIS/2/1036/2016	0	0	0	N	R.M. CINE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404882	61	SONG: ALL I REMENBER	2012	121	6	VIS-2-1037-2012-MUM	3.52	0x0000A12700000000	2012-12-14 00:00:00	W.O.A. INTERNATIONAL , INDIA	12	0	0	VIS/S/569/2012-MUM	0	0	0	N	W.O.A. INTERNATIONAL , PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404883	44	PRMO NO. 31, 32 MICKEY VIRUS	2013	121	6	VIS-2-1037-2013-MUM	0.3	0x0000A25400000000	2013-10-11 00:00:00	DAR MEDIA PVT, LTD., INDIA	12	0	0	VIS/1825/2013-MUM	0	0	0	N	DAR MEDIA PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404884	54	PROMO NO 9 TO 13 YODDHA THE WARRIOR	2014	121	6	VIS-2-1037-2014-MUM	1.4	0x0000A3D200000000	2014-10-28 00:00:00	OXL FILMS  INDIA	12	0	0	VIS/2009/2014-MUM	0	0	0	N	OXL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404885	44	FILM RANVIR THE MARSHALL SONG KISNE YU/ SAWARE NAINO	2015	121	6	VIS-2-1037-2015-MUM	5.59	0x0000A53200000000	2015-10-15 00:00:00	CINE ACT 1 ACT PRODUCTION  INDIA	12	0	0	VIS/S/740/15-MUM	0	0	0	N	CINE ACT 1 ACT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404886	44	DIALOGUE PROMOS 17, 18 OF FILM TABLE NO. 21	2012	121	6	VIS-2-1038-2012-MUM	0.35	0x0000A12700000000	2012-12-14 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2170/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404887	44	SONG NO. PROMO NO. 8,9, 710 OF R...RAJKUMAR	2013	121	6	VIS-2-1038-2013-MUM	2.45	0x0000A25400000000	2013-10-11 00:00:00	NEXT GEN FILM PVT., LTD., INDIA	12	0	0	VIS/1823/2013-MUM	0	0	0	N	NEXT GEN FILM PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404888	61	SONG- 2 (NIKHIL) OF FIREFLIES	2014	121	6	VIS-2-1038-2014-MUM	3	0x0000A3D200000000	2014-10-28 00:00:00	WILDGEESE PICTURES, INDIA	12	0	0	VIS/2/1038/2014	0	0	0	N	WILDGEESE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404889	44	TITLI/ SONG : KUTTE	2015	121	6	VIS-2-1038-2015-MUM	1.45	0x0000A53300000000	2015-10-16 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/1038/2015	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404890	51	PROMO NO.1 TO 5 OF FILM JALSA	2016	121	6	VIS-2-1038-2016-MUM	1.15	0x0000A69F00000000	2016-10-14 00:00:00	STUDIO 9 ENTERTAINMENT ,MUMBAI	12	0	0	VIS/2/1038/2016	0	0	0	N	STUDIO 9 ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404891	44	DIALOGUE PROMOS 13, 14 , 15 16 OF TABLE NO 21	2012	121	6	VIS-2-1039-2012-MUM	1.15	0x0000A12700000000	2012-12-14 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2169/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404892	44	TV SPOT NO 6 : BOSS (DHAMMAL)	2013	121	6	VIS-2-1039-2013-MUM	0	0x0000A25400000000	2013-10-11 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1827/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404893	44	PROMO NO. 1 TO 3 OF ZID - SONG : SAANSO KO	2014	121	6	VIS-2-1039-2014-MUM	3.23	0x0000A3D300000000	2014-10-29 00:00:00	BENARAS MEDIA WORKS PVT LTD., INDIA	12	0	0	VIS/2027/2014-MUM	0	0	0	N	BENARAS MEDIA WORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404894	44	PROMO NO. 20 TO 22 OF GUDDU KI GUN SONG GUDDU KI GUN	2015	121	6	VIS-2-1039-2015-MUM	2.51	0x0000A53300000000	2015-10-16 00:00:00	EMENOX MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/1039/2015	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404895	44	PROMO N NO. 24 TO 28 OF TUM BIN - 2	2016	121	6	VIS-2-1039-2016-MUM	6.11	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/2/1039/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404896	59	VISHWAROOPAM (DUBBED FROM TAMIL VIHWAROOPAM) VIDEO TRAILER 8	2012	121	3	VIS-2-104-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL CHANNAI INDIA	12	0	Social	VIS/2/104/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404897	44	PROMO NO.72  TO 75 SONG FAN BAN GAYI OF FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-104-2012-MUM	4.59	0x00009FF200000000	2012-02-09 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/2/104/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404898	44	PROMO NO 2 & 3 ''CHASHME BADDOOR	2013	121	6	VIS-2-104-2013-MUM	1.15	0x0000A15800000000	2013-02-01 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/185/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404899	58	ORU OORULA RAJA - MAZHA KAATHA NEE TV SONG 3	2014	121	3	VIS-2-104-2014-CHEN	0	0x0000A3A900000000	2014-09-17 00:00:00	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT LTD. INDIA	12	0	0	VIS/S/88/2014-CHE	0	0	0	Y	S. MICHAEL RAYAPPAN M/S GLOBAL INFOTAINMENT PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404900	59	BOOK	2014	121	8	VIS-2-104-2014-HYD	0	0x0000A3CB00000000	2014-10-21 00:00:00	JILLELLAMUDI MADHAVA RAO, M/S. MALAKONDA SRI MALYADRI LAKSHMI NARASIMHA SWAMY FILMS,INDIA	12	0	0	VIS/T/279/2014-HYD	0	0	0	N	JILLELLAMUDI MADHAVA RAO, M/S. MALAKONDA SRI MALYADRI LAKSHMI NARASIMHA SWAMY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404901	44	PROMO - 1 TO 3 (SONG - YA ALI) OF FILM - YA RAB	2014	121	6	VIS-2-104-2014-MUM	2.3	0x0000A2C300000000	2014-01-30 00:00:00	TRUE FILMS, INDIA	12	0	0	VIS/2/104/2014	0	0	0	N	TRUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404902	58	NARADHAN VIDEO TRAILER 1	2015	121	3	VIS-2-104-2015-CHEN	2	0x0000A4A000000000	2015-05-22 00:00:00	VETRVEL FILM INTERNATIONAL, INDIA	12	0	0	VIS/T/225/2015-CHE	0	0	0	Y	VETRVEL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404903	44	PROMO NO. 14 TO 16 : MSG THE MESSENGER	2015	121	6	VIS-2-104-2015-MUM	0.3	0x0000A43A00000000	2015-02-09 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/104/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404904	58	RUM - TV TRAILER 1	2016	121	3	VIS-2-104-2016-CHEN	1.24	0x0000A6CD00000000	2016-11-29 00:00:00	T. VIJAYA RAGHAVENDRA M/S ALL IN PICTURES ,CHENNAI	12	0	0	VIS/T/267/2016-CHE	0	0	0	N	T. VIJAYA RAGHAVENDRA M/S ALL IN PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404905	59	TRAILER 1 TO 3 OF PANILENI PULIRAJU	2016	121	8	VIS-2-104-2016-HYD	0	0x0000A63A00000000	2016-07-05 00:00:00	P. VENKATA NAGESH KUMAR, M/S  PALEPU MEDIA	Revised	0	0	VIS/219/2016-HYD 	0	0	0	N	P. VENKATA NAGESH KUMAR, M/S PALEPU MEDIIA PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404906	44	PROMO NO 12 AND 13 NEERJA	2017	121	6	VIS-2-104-2016-MUM	0.35	0x0000A70D00000000	2017-02-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/2/104/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404907	54	LALTEN SONG PROMO NO. 5 TO 8 OF SAADI LOVE STORY	2012	121	6	VIS-2-1040-2012-MUM	4.2	0x0000A12700000000	2012-12-14 00:00:00	JIMMY SHERGILL PRODUCTIONS, INDIA	12	0	0	VIS/2156/2012-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404908	44	SONG PROMO: KALEJA FILM : RAJJO	2013	121	6	VIS-2-1040-2013-MUM	3	0x0000A25700000000	2013-10-14 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA PVT), INDIA	12	0	0	VIS/2/1040/2013	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA PVT), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404909	44	SONG: 'ATYACHARI' OF FILM : STORY OF  TITOO MBA	2014	121	6	VIS-2-1040-2014-MUM	1.43	0x0000A3D400000000	2014-10-30 00:00:00	BEATRIX ENTERTAINMENT, INDIA	12	0	0	VIS/S/831/2014-MUM	0	0	0	N	BEATRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404910	61	SONG DOUBLE ENTENDRE	2015	121	6	VIS-2-1040-2015-MUM	4.7	0x0000A53700000000	2015-10-20 00:00:00	SUBHAM GHOSH PUNE	12	0	0	VIS/2/1040/2015	0	0	0	N	SUBHAM GHOSH PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404911	44	SONG PROMO NOS. 1 & 2 FO SONG: 'MERA ISHQ ' OF FILM: ' SAANSEIN THE LAST BREATH'	2016	121	6	VIS-2-1040-2016-MUM	1.3	0x0000A69F00000000	2016-10-14 00:00:00	M/S. GPA PRODUCTIONS, INDIA	12	0	0	VIS/2/1040/2016	0	0	0	N	M/S. GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404912	44	PRMO- NO-1TO 5 (SONG - KOI UMEED) OF FILM - RAJDHANI EXPRESS	2012	121	6	VIS-2-1041-2012-MUM	5.15	0x0000A12700000000	2012-12-14 00:00:00	CINE ACTS, MUMBAI	12	0	0	VIS/2/1041/2012	0	0	0	Y	CINE ACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404913	44	PROMO NO - 24	2013	121	6	VIS-2-1041-2013-MUM	0	0x0000A25700000000	2013-10-14 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/1840/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404914	61	SONG- LIVE MY LIFE MY WAY	2014	121	6	VIS-2-1041-2014-MUM	4.3	0x0000A3D400000000	2014-10-30 00:00:00	UNIVERSAL MUSIC PUBLISHING GROUP, INDIA	12	0	0	VIS/2/1041/2014	0	0	0	N	UNIVERSAL MUSIC PUBLISHING GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404915	44	PROMO NO. 23 TO 26 - SHIVAAY. SONG-ISHQAA	2016	121	6	VIS-2-1041-2016-MUM	6.3	0x0000A69700000000	2016-10-06 00:00:00	AJAY DEVGAN FFILMS.,INDIA	12	0	0	VIS/1853/2016-MUM	0	0	0	N	AJAY DEVGAN FFILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404916	44	ALBUM-RAMA RAMA GAZAB HUI GAWA RE/ SONG-RAMA RAMA	2012	121	6	VIS-2-1042-2012-MUM	4.2	0x0000A12700000000	2012-12-14 00:00:00	VENUSWORLDDWIDEENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/570/2012-MUM	0	0	0	N	VENUSWORLDDWIDEENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404917	44	SHAHID	2013	121	6	VIS-2-1042-2013-MUM	2	0x0000A25800000000	2013-10-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS-2-1042-2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404918	44	PROMO NO. 23 + 24 OF GUDDU KI GUN - SONG QUTUB MINAR	2015	121	6	VIS-2-1042-2015-MUM	0.5	0x0000A53800000000	2015-10-21 00:00:00	EMENOX MEDIA PVT LTD., INDIA	12	0	0	VIS/2/1042/2015	0	0	0	N	EMENOX MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404919	44	SONG PROMO NOS. 1 & 2 SONG: TUM HO MERE' OF FILM 'SAASEIN THE LAST BREATH'	2016	121	6	VIS-2-1042-2016-MUM	1.3	0x0000A69F00000000	2016-10-14 00:00:00	M/S GPA PRODUCTIONS, INDIA	12	0	0	VIS/1903/2016-MUM	0	0	0	N	M/S GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404920	44	ALBUM-SATAN	2012	121	6	VIS-2-1043-2012-MUM	7.3	0x0000A12700000000	2012-12-14 00:00:00	SUNIL BHORA/ ANUP KUMAR/ BHORA BROS PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/S/571/2012-MUM	0	0	0	N	SUNIL BHORA/ ANUP KUMAR/ BHORA BROS PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404921	54	SONG; MADAM JI VERSION 2	2013	121	6	VIS-2-1043-2013-MUM	2.56	0x0000A25800000000	2013-10-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD,  INDIA	12	0	0	VIS/2/1043/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404922	44	FILM MAIN AUR CHARLES PROMOS 13 TO 17	2015	121	6	VIS-2-1043-2015-MUM	6.7	0x0000A53800000000	2015-10-21 00:00:00	CYNOZURE NETWORKZ , INDIA	12	0	0	VIS/1546/2015-MUM	0	0	0	N	CYNOZURE NETWORKZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404923	44	PROMO NO. 2 TO 4 OF 'WAJAH TUM HO' SONG : WAJAH TUM HO	2016	121	6	VIS-2-1043-2016-MUM	3.28	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1043/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404924	44	PROMO NO-24 &25 (DIALOGUES ) OF FILM-RAJDHANI EXPRESS	2012	121	6	VIS-2-1044-2012-MUM	0.5	0x0000A12A00000000	2012-12-17 00:00:00	CINEACTS, INDIA	12	0	0	VIS/2166/2012-MUM	0	0	0	N	CINEACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404925	44	PROMO NO - 31,32 MICKEY VIRUS	2013	121	6	VIS-2-1044-2013-MUM	0	0x0000A25800000000	2013-10-15 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	VIS/1854/2013-MUM	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404926	44	PROMO NO. 34 TO 367 UNGLI	2014	121	6	VIS-2-1044-2014-MUM	0.3	0x0000A3D400000000	2014-10-30 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/2037/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404927	44	PROMO NO. 65 -PYAAR KA PUNCHNAMA2 ,SONG -MOORAKH	2015	121	6	VIS-2-1044-2015-MUM	2.2	0x0000A53700000000	2015-10-20 00:00:00	PANORAMA STUDIOS ,INDIA	12	0	Social	VIS/2/1044/2015	0	0	0	N	PANORAMA STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404928	44	DIALOGUE PROMO NO.8 TO 10 OF 'WAJAH TUM HO	2016	121	6	VIS-2-1044-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/1044/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404929	44	PROMO NO-8 TO 12 (DIALOGUES) OF FILM-RACE-2	2012	121	6	VIS-2-1045-2012-MUM	2.3	0x0000A12B00000000	2012-12-18 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2181/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404930	44	PROMO NO-25 ( DIALOGUES) OF FILM- SATYA -2	2013	121	6	VIS-2-1045-2013-MUM	0.3	0x0000A25800000000	2013-10-15 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/1045/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404931	44	PROMO NO 37 & 38 UNGLI	2014	121	6	VIS-2-1045-2014-MUM	0.2	0x0000A3D400000000	2014-10-30 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2038/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404932	44	PROMO NO. 16 TO 19 - SONG: TUM  SATH HO - FILM : TAMASHA	2015	121	6	VIS-2-1045-2015-MUM	5.19	0x0000A53800000000	2015-10-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1045/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404933	44	PROMO NO 13 TO 16 (DIALOGUES) OF FILM:-RACE-2	2012	121	6	VIS-2-1046-2012-MUM	1	0x0000A12B00000000	2012-12-18 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2182/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404934	44	PROMO NO- 17 TO 21 (SONG- YAARIYAAN) OF FILM- YAARIYAAN	2013	121	6	VIS-2-1046-2013-MUM	5.46	0x0000A25800000000	2013-10-15 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/2/1046/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404935	44	PROMO NO. 4 TO 7 OF ACTION JACKSON- SONG: KEEDA	2014	121	6	VIS-2-1046-2014-MUM	5.2	0x0000A3D400000000	2014-10-30 00:00:00	BABA ARTS LIMITED, INDIA	12	0	0	VIS/2045/2014-MUM	0	0	0	N	BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404936	64	SONG, GULAB	2016	121	6	VIS-2-1046-2016-MUM	5.11	0x0000A69F00000000	2016-10-14 00:00:00	AASHUTOSH CREATION, MUMBAI	12	0	0	VIS/2/1046/2016	0	0	0	N	AASHUTOSH CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404937	44	SONG PROMO NO:-7-8-9, SONG :-'AAJ NACHNA ' OOF FILM :- 'MERI SHADI KARAO'	2011	121	6	VIS-2-1047-2012-MUM	3.3	0x00009FBD00000000	2011-12-18 00:00:00	MEHNDI PRODUCTIONS, INDIA	12	0	0	VIS/2161/2012-MUM	0	0	0	N	MEHNDI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404938	44	PROMO NO -37 TO 38 (DIALOGUES) OF FILM - YAARIYAAN	2013	121	6	VIS-2-1047-2013-MUM	0.5	0x0000A25800000000	2013-10-15 00:00:00	SUPER CASSETES INDUSTRIES LTD,INDIA	12	0	0	VIS/2/1047/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404939	44	PROMO NO 8 OF ACTION JACKSON	2014	121	6	VIS-2-1047-2014-MUM	2.35	0x0000A3D400000000	2014-10-30 00:00:00	BABA ARTS LIMITED INDIA	12	0	0	VIS/2046/2014-MUM	0	0	0	N	BABA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404940	44	PROMO NO. 2, 3- KAABIL	2016	121	6	VIS-2-1047-2016-MUM	4	0x0000A69F00000000	2016-10-14 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., INDIA	12	0	0	VIS/2/1047/2016	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404941	44	PROMO NO. 11,13&14 (DIALOGUES) OF FILM- RAJDHANI EXPRESS	2012	121	6	VIS-2-1048-2012-MUM	1.5	0x0000A12B00000000	2012-12-18 00:00:00	CINE ACTS, MUMBAI	12	0	0	VIS/2/1048/2012	0	0	0	Y	CINE ACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404942	44	SONG PROMO 1 TO 3 DARU BAND OF FILM SINGH SAAB THE GREAT	2013	121	6	VIS-2-1048-2013-MUM	3.15	0x0000A25A00000000	2013-10-17 00:00:00	M/S SHANTKETAN ENTERTAINMENT, INDIA	12	0	0	VIS/2/1048/2013	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404943	44	PROMO NO -58 KILL/ DIL	2014	121	6	VIS-2-1048-2014-MUM	2.48	0x0000A3D400000000	2014-10-30 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2040/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404944	44	SONG, TOOTE TARE OF FILM DIRECT ISHQ	2015	121	6	VIS-2-1048-2015-MUM	3.14	0x0000A53A00000000	2015-10-23 00:00:00	BABA MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/1048/2015	0	0	0	N	BABA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404945	44	ALBUM & SONG : HUTUTU TU	2016	121	6	VIS-2-1048-2016-MUM	2.54	0x0000A69F00000000	2016-10-14 00:00:00	INFRAME FILMWORKS, INDIA	12	0	0	VIS/2/1048/2016	0	0	0	N	INFRAME FILMWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404946	44	PROMO NO.  TO 4 OF 'BANDOOK'	2012	121	6	VIS-2-1049-2012-MUM	1.45	0x0000A12B00000000	2012-12-18 00:00:00	MODERN CINEMA, INDIA	12	0	Social	VIS/2154/2012-MUM	0	0	0	Y	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404947	44	SONG: TAMANCHA PE DISCO: FILM BULLETT RAJA	2013	121	6	VIS-2-1049-2013-MUM	2.9	0x0000A25A00000000	2013-10-17 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES MUMBAI	12	0	0	VIS/2/1049/2013	0	0	0	Y	RAHUL MITTRA / BRAND SMITH MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404948	44	DAILOUGE PROMO NO. 1 TO 4 : RAHAYA	2014	121	6	VIS-2-1049-2014-MUM	1.5	0x0000A3D500000000	2014-10-31 00:00:00	VIA COM 18 MOTION PICTURES ., INDIA	12	0	0	VIS/2056/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404949	44	PROMOS NO : 19 TO 22 / SONG : YA RABBA OF FILM : MAIN AUR CHARLES	2015	121	6	VIS-2-1049-2015-MUM	5.41	0x0000A53A00000000	2015-10-23 00:00:00	CYNOZURE NETWORKZ, INDIA	12	0	0	VIS/2/1049/2015	0	0	0	N	CYNOZURE NETWORKZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404950	44	DIALOGUE PROMO NO. 35 -SHIVAAY	2016	121	6	VIS-2-1049-2016-MUM	1	0x0000A69F00000000	2016-10-14 00:00:00	AJAY DEVGN FILMS, INDIA	12	0	0	VIS/2/1049/2016	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404951	44	PROMO 1 TO 12 OF DEAEL INE SIRF 24 GHANTE	2006	121	6	VIS-2-105-2006-MUM	5.5	0x0000986000000000	2006-10-20 00:00:00	PERCEPT PICTURES COMPANY PVT LTD., MUMBAI	12	0	0	VIS/2/105/2006	0	0	0	N	PERCEPT PICTURES COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404952	44	PROMO NO. 1D AND 4 THANK YOU SONG: PYAR DO PYAR LO	2011	121	6	VIS-2-105-2011-MUM	5.12	0x00009E9400000000	2011-02-24 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	VIS/2/105/2011	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404953	44	VISHWAROOP VIDIO TRAILER NO.7	2012	121	3	VIS-2-105-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/105/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404954	61	ALBUM:PLUS SONG: ED SHEERAN- THE A TEAM	2012	121	6	VIS-2-105-2012-MUM	4.6	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/2/105/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404955	44	PROMO NO 1 CHASHME BADDOOR	2013	121	6	VIS-2-105-2013-MUM	0	0x0000A15800000000	2013-02-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/184/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404956	59	POOJA - TV TRAILER 1	2014	121	3	VIS-2-105-2014-CHEN	1.1	0x0000A3CC00000000	2014-10-22 00:00:00	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/T/183/2014-CHE 	0	0	0	N	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404957	58	TRAILER OF 'SRINILAAYAAM'	2014	121	8	VIS-2-105-2014-HYD	2	0x0000A3C400000000	2014-10-14 00:00:00	NALLURI HEMANTH BABU, M/S. NEVENTS,INDIA	12	0	0	VIS/T/283/2014-HYD	0	0	0	N	NALLURI HEMANTH BABU, M/S. NEVENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404958	44	PROMO NO 5 & 6 (DIALOGUE) OF FILM YA RAB	2014	121	6	VIS-2-105-2014-MUM	0.3	0x0000A2C300000000	2014-01-30 00:00:00	TRUE FILMS,INDIA	12	0	0	VIS/136/2014	0	0	0	N	TRUE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404959	58	KUTHAVACHA NAAL MUTHALA	2015	121	3	VIS-2-105-2015-CHEN	0	0x0000A4A500000000	2015-05-27 00:00:00	R. PRODUCTIONS, INDIA	12	0	0	VIS/S/160/2015-CHE	0	0	0	Y	R. PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404960	44	PROMO NO. 17 TO 19 MSG THE MESSENGER	2015	121	6	VIS-2-105-2015-MUM	0.3	0x0000A43A00000000	2015-02-09 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/105/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404961	59	S 3-TV TRAILER 4	2016	121	3	VIS-2-105-2016-CHEN	0.2	0x0000A6D300000000	2016-12-05 00:00:00	K.E. GNANAVEL RAJA M/S. AADNAH ARETS, INDIA	12	0	0	VIS/T/275/2016-CHE	0	0	0	N	K.E. GNANAVEL RAJA M/S. AADNAH ARETS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404962	44	SUPER BHEEM TRAYODASH KI KAHAANI	2016	121	8	VIS-2-105-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT.LTD.,INDIA	12	0	0	VIS/195/2016-HYD	0	0	0	N	RAJIV CHILAKALAPUDI, GREEN GOLD ANIMATION PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404963	44	SONG PROMO 7,8, TO 9. MAULA OF FILM : DHARA 302	2016	121	6	VIS-2-105-2016-MUM	3	0x0000A59F00000000	2016-02-01 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/2/105/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404964	54	SONG- CHARCHA	2012	121	6	VIS-2-1050-2012-MUM	3.39	0x0000A12C00000000	2012-12-19 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/577/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404965	54	A COMEDY MISTRY OF DIL SADDA LUTYA GEYA	2013	121	6	VIS-2-1050-2013-MUM	2.6	0x0000A25B00000000	2013-10-18 00:00:00	ANGAD PRODUCTION, INDIA	12	0	0	VIS-2-1050-2013	0	0	0	N	ANGAD PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404966	44	PROMO NO. 17 TO 21 OF ACTION JACKSON	2014	121	6	VIS-2-1050-2014-MUM	1.5	0x0000A3D800000000	2014-11-03 00:00:00	BABA ARTS LIMITED, GORDHAN THANWANI, INDIA	12	0	0	VIS/2/1050/2014	0	0	0	N	BABA ARTS LIMITED, GORDHAN THANWANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404967	44	PROMO NO. 13 TO 17 31 OCTOBER SONG -UMEED	2016	121	6	VIS-2-1050-2016-MUM	5.17	0x0000A69F00000000	2016-10-14 00:00:00	MAGICAL DREAMS PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/1050/2016	0	0	0	N	MAGICAL DREAMS PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404968	54	SONG PROMO NO:-4-56-, :- BABY THIS BABY THAT  OF FILM :-TUMERA BAI MAI TERA BAI	2012	121	6	VIS-2-1051-2012-MUM	2.5	0x0000A12C00000000	2012-12-19 00:00:00	SPEED SURYA MOVIES, INDIA	12	0	0	VIS/2187/2012-MUM	0	0	0	N	SPEED SURYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404969	44	PROMO NO 5&6:SONG TAMANCHE PE DISCO FILM:BULLETT RAJA	2013	122	6	VIS-2-1051-2013-MUM	0.5	0x0000A25B00000000	2013-10-18 00:00:00	RAHUL MITTRA/BRAND SMITH MOTION PICTURES,INDIA	12	0	0	VIS-2-1051-2013-MUM	0	0	0	N	RAHUL MITTRA/BRAND SMITH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404970	44	PROMO NO. 22 & 23 OF ACTION JACKSON- SONG: CHICHORA PIYA	2014	121	6	VIS-2-1051-2014-MUM	2.3	0x0000A3D800000000	2014-11-03 00:00:00	BABA ARTS LIMITED,GORDHAN THANWANI,INDIA	12	0	0	VIS/2/1051/2014	0	0	0	N	BABA ARTS LIMITED,GORDHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404971	44	PROMO NO. 37 & 38 : AE DIL HAI MUSHKIL	2016	121	6	VIS-2-1051-2016-MUM	0.4	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1907/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404972	54	SONG PROMO NO. :-1-2-3, SONG :- TU MERA BAI MAI TERA BAI   OF FILM :-  TU MERA BAI MAI TERA BAI	2012	121	6	VIS-2-1052-2012-MUM	2.49	0x0000A12C00000000	2012-12-19 00:00:00	SPEED SURYA MOVIES, INDIA	12	0	0	VIS/2188/2012-MUM	0	0	0	N	SPEED SURYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404973	44	PROMO NO. GORI TERE PYAR MEIN DHAT TERI	2013	121	6	VIS-2-1052-2013-MUM	0.2	0x0000A25B00000000	2013-10-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/1052/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404974	44	PROMO NO. 24 TO 27 OF ACTION JACKSON - SONG : PUNJABI MAST	2014	121	6	VIS-2-1052-2014-MUM	5.11	0x0000A3D800000000	2014-11-03 00:00:00	BABA ARTS LIMITED, GORDHAN THANWANI, INDIA	12	0	0	VIS/2064/2014-MUM	0	0	0	N	BABA ARTS LIMITED, GORDHAN THANWANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405002	44	SONG- MERA RAB OF ' THE FOREST '	2016	121	6	VIS-2-1057-2016-MUM	4.25	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS, INDIA	12	0	0	VIS/2/1057/2016	0	0	0	N	KAPISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404975	44	PROMO NO. 8 - SONG: HOR NACH - FILM: MASTIZAADE	2015	121	6	VIS-2-1052-2015-MUM	1.3	0x0000A53D00000000	2015-10-26 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1552/2015-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404976	44	PROMO NO. 8-SONG : HOR NACH-FILM: MASTIZAADE	2015	121	6	VIS-2-1052-2015-MUM	1.3	0x0000A53D00000000	2015-10-26 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/1052/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404977	44	SONG : MAHIYA OF 'THE FOREST'	2016	121	6	VIS-2-1052-2016-MUM	4.38	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS, INDIA	12	0	0	VIS/S/932/2016-MUM	0	0	0	N	KAPISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404978	44	PROMO NO. 17 &18 (SONG : PARTY-LAG GAAYI & ALLAH & PARTY LAT LAG GAYI -MEDLEY) OF FILM RACE-2	2012	121	6	VIS-2-1053-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2210/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404979	44	PROMO NO. 31 ' GORI TERE PYAR MEIN'(DHAT TERI)	2013	121	6	VIS-2-1053-2013-MUM	2.4	0x0000A25B00000000	2013-10-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/1053/2013	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404980	51	PROMO NO. - 1 TO 5 VITTI DANDU	2014	121	6	VIS-2-1053-2014-MUM	1	0x0000A3DA00000000	2014-11-05 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	VIS/2/1053/2014	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404981	54	SONG'SHEHAR MERA CHANDIGARH'	2015	121	6	VIS-2-1053-2015-MUM	4.27	0x0000A53D00000000	2015-10-26 00:00:00	NAVDEEP SINGH, INDIA	12	0	0	VIS/S/736/2015-MUM	0	0	0	N	NAVDEEP SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404982	44	SONG : TERE PYAR KA YE ASAR HAI OF FILM : THE LAST TALE OF KAYNAAT	2016	121	6	VIS-2-1053-2016-MUM	2.23	0x0000A69F00000000	2016-10-14 00:00:00	R.M. CINE ENTERTAINMENT, INDIA	12	0	0	VIS/2/1053/2016	0	0	0	N	R.M. CINE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404983	44	PEOMO NO. 41  & 42 (DIALOGUES)  OF FILM : DABANGG-2	2012	121	6	VIS-2-1054-2012-MUM	1	0x0000A12C00000000	2012-12-19 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2205/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404984	44	PROMO NO 30 ' GORI TERE PYAR MAIN (DHAT TERI)	2013	121	6	VIS-2-1054-2013-MUM	0.3	0x0000A25B00000000	2013-10-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1839/2013-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404985	44	PROMO NO 6 TO 10 OF FILM - MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1054-2014-MUM	1.4	0x0000A3DA00000000	2014-11-05 00:00:00	ASHIMA FILMS, INDIA	12	0	0	VIS/2075/2014-MUM	0	0	0	N	ASHIMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404986	54	SONG MOST WANTED	2015	121	6	VIS-2-1054-2015-MUM	3.27	0x0000A53D00000000	2015-10-26 00:00:00	SPEED RECORDS INDIA	12	0	0	VIS//2/1054/2015	0	0	0	N	SPEED RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404987	51	SONG: CHALRE GHARA OF FILM : BHAY	2016	121	6	VIS-2-1054-2016-MUM	3.32	0x0000A69F00000000	2016-10-14 00:00:00	5G INTERNATIONAL PRIVATE LIMITED, INDIA	12	0	0	VIS/S/923/2016-MUM	0	0	0	N	5G INTERNATIONAL PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404988	44	PROMO NO 6 & 7 (SONG :- LAAT LAG GAYI) OF FILM :- ''RACE - 2''	2012	121	6	VIS-2-1055-2012-MUM	2.52	0x0000A12D00000000	2012-12-20 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/1055/2012	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404989	44	PROMO NO - 20 & 21 (DIALOGUES) OF FILM -ISHK ACTUALLY	2013	121	6	VIS-2-1055-2013-MUM	0.45	0x0000A25B00000000	2013-10-18 00:00:00	BLUE THROAT ENTERTAINMENT (P) LTD. INDIA	12	0	0	VIS/1866/2013-MUM	0	0	0	N	BLUE THROAT ENTERTAINMENT (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404990	44	PROMO NO 1 TO 5 FILM- MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1055-2014-MUM	2.3	0x0000A3DA00000000	2014-11-05 00:00:00	ASHIMA FILMS, INDIA	12	0	0	VIS/2/1055/2014	0	0	0	N	ASHIMA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404991	54	SONG'GORA RANG	2015	121	6	VIS-2-1055-2015-MUM	4.24	0x0000A53D00000000	2015-10-26 00:00:00	E3UK RECORDS, INDIA	12	0	0	VIS/S/747/2015-MUM	0	0	0	N	E3UK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404992	44	SONG : TU TOH MERE PAAS HAI OF 'THE FOREST'	2016	121	6	VIS-2-1055-2016-MUM	4.48	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS ., INDIA	12	0	0	VIS/S/930/2016-MUM	0	0	0	N	KAPISHEK FILMS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404993	44	PRO MO. 18 TO 20 : MATRU KI BIJEE  KA MANDOLA	2012	121	6	VIS-2-1056-2012-MUM	1	0x0000A12E00000000	2012-12-21 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	12	0	0	VIS/2222/2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404994	44	PROMO NO 7 & 8 : TAMANCHE PE DISCO FILM : BULLETT RAJA	2013	121	6	VIS-2-1056-2013-MUM	2.31	0x0000A25B00000000	2013-10-18 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1056/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404995	44	PROMO NO. 4 TO 6 OF ZID- SONG: TU ZARURI	2014	121	6	VIS-2-1056-2014-MUM	3.32	0x0000A3DC00000000	2014-11-07 00:00:00	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	12	0	0	VIS/2/1056/2014	0	0	0	Y	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404996	54	SONG PYAARI	2016	121	6	VIS-2-1056-2015-MUM	3.26	0x0000A6AB00000000	2016-10-26 00:00:00	E3UK RECORDS INDIA	12	0	0	VIS/2/1056/2015	0	0	0	N	E3UK RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404997	44	BEFIKRE /PROMO NO. 1	2016	121	6	VIS-2-1056-2016-MUM	2.29	0x0000A69F00000000	2016-10-14 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1854/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404998	44	PROMO NO-24 TO 27 (DIALOGUE) OF FILM-MUMBAI	2012	121	6	VIS-2-1057-2012-MUM	0.4	0x0000A12E00000000	2012-12-21 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2220/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
404999	44	BOSS	2013	121	6	VIS-2-1057-2013-MUM	3.25	0x0000A25B00000000	2013-10-18 00:00:00	VIACON 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS-2-1057-2013	0	0	0	N	VIACON 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405000	51	PROMO NO 1 TO 5 OF FILM - AATA MAJHI HATLI	2014	121	6	VIS-2-1057-2014-MUM	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	SHALEEN ART PRODUCTION (SAP), INDIA	12	0	0	VIS/2070/2014-MUM	0	0	0	N	SHALEEN ART PRODUCTION (SAP), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405001	44	PROMO NO 7 -SONG  ROM ROM MROMANTIC-FILM ; MASTIZADE	2015	121	6	VIS-2-1057-2015-MUM	1.3	0x0000A53D00000000	2015-10-26 00:00:00	PRITISH NANDY COMMUNICATIONS LTD,INDIA	12	0	0	VIS/2/1057/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405004	54	SONG:-YAADAN REH JAANIYAAN'' ALBUM:-SATRANGI PEENGH-2	2012	121	6	VIS-2-1058-2012-MUM	4.12	0x0000A13100000000	2012-12-24 00:00:00	SUPER CASSETES INDUSTRIES LTD, INDIA	12	0	0	VIS/S/585/2012-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405005	44	MAKING OF (SONG - LAHU MUNHLAG GAYA) OF FILM - GOLIYON KI RAASLEELA RAMLEELA - 3	2013	121	6	VIS-2-1058-2013-MUM	3.9	0x0000A25B00000000	2013-10-18 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1878/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405006	44	PROMO NO - 20 TO 23 (DIALOGUES) OF FILM - HAPPY ENDING	2014	121	6	VIS-2-1058-2014-MUM	2	0x0000A3DC00000000	2014-11-07 00:00:00	ILLUMINATES FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1058/2014	0	0	0	N	ILLUMINATES FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405007	44	PROMO NO- 20 TO 23 OF FILMS- HAPPY ENDING	2014	121	6	VIS-2-1058-2014-MUM	2	0x0000A3DC00000000	2014-11-07 00:00:00	ILLUMNATI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/1058/2014	0	0	0	N	ILLUMNATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405008	44	PROMO NO 12 OF FILM- FOUR PILLARS OF BASEMENT	2015	121	6	VIS-2-1058-2015-MUM	0.15	0x0000A53D00000000	2015-10-26 00:00:00	KORA PRODUCTIONS, INDIA	12	0	0	VIS/2/1058/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405009	44	SONG: KHALI KHALI FO THE FOREST	2016	121	6	VIS-2-1058-2016-MUM	3.28	0x0000A69F00000000	2016-10-14 00:00:00	KAPISHEK FILMS INDIA	12	0	0	VIS/2/1058/2016	0	0	0	N	KAPISHEK FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405010	54	SONGS:-'PEERHAN TERIYAN ' OF ALBUM:-'BRANDED HEERAN'	2012	121	6	VIS-2-1059-2012-MUM	4.45	0x0000A13100000000	2012-12-24 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/S/586/2012-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405011	44	PROMO 37 & 38 : GORI TERE PYAR MEIN - DHAT TERI KI (KISS MY TOOH)	2012	121	6	VIS-2-1059-2013-MUM	3.8	0x0000A0F100000000	2012-10-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1059/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405012	44	PROMO NO. 17 TO 19 (SONG - HASEENA KAMEENA) OF FILM - HAPPY ENDING	2014	121	6	VIS-2-1059-2014-MUM	3.3	0x0000A3DC00000000	2014-11-07 00:00:00	ILLUMINATI FILMS LTD., INDIA	12	0	0	VIS/2080/2014-MUM	0	0	0	N	ILLUMINATI FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405013	44	DIALOGUE PROMO NO. 30 TO 32 OF GUDDU KI GUN	2015	121	6	VIS-2-1059-2015-MUM	1	0x0000A53D00000000	2015-10-26 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/1059/2015	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405014	44	PROMO NO. 11,12,13, OF FOLM - MMIRSA	2016	121	6	VIS-2-1059-2016-MUM	1.5	0x0000A69F00000000	2016-10-14 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/1919/2016-MUM	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405015	59	TRAILER NO. 1 OF BHAYAM BHAYAM KSHANAM KSHANAH	2006	121	6	VIS-2-106-2006-MUM	0.3	0x0000986400000000	2006-10-24 00:00:00	SHAN MOVIE INTERNATIONAL, CHENNAI	12	0	0	VIS/2/106/2006	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405016	44	PROMO NO.4 TO 7 OF RIGHT YAA WRONG	2010	121	6	VIS-2-106-2010-MUM	1.3	0x00009D1F00000000	2010-02-16 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/2/106/2010	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405017	44	PROMO NO. 20 TO 30 HAPPY HUSBANDS	2011	121	6	VIS-2-106-2011-MUM	1.35	0x00009E9400000000	2011-02-24 00:00:00	PHENOMENAL CRAFTS. PVT. LTD. MUMBAI	12	0	0	VIS/2/106/2011	0	0	0	N	PHENOMENAL CRAFTS. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405018	44	VISHWAROOP VIDEO TRAILER NO.8	2012	121	3	VIS-2-106-2012-CHEN	0.11	0x0000A12400000000	2012-12-11 00:00:00	M/S. RAAJKAMAL FILM INTERNATIONAL, INDIA	12	0	0	VIS/2/106/2012	0	0	0	N	M/S. RAAJKAMAL FILM INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405019	61	ALBUM ONLY ONE RIDA (PART 2) SONG  FLORIDA-GOOD FEELING	2012	121	6	VIS-2-106-2012-MUM	4.2	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	12	0	0	VIS-2-106-2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405020	44	PROMO NO 16 & 17 THE ATTACKS OF 26/11	2013	121	6	VIS-2-106-2013-MUM	2.9	0x0000A15800000000	2013-02-01 00:00:00	`ALUMBRA ENTERTAINMENT & MEDIA PVT.LTD.,INDIA	12	0	0	VIS/190/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405021	58	ADI VAADI VAADI	2014	121	3	VIS-2-106-2014-CHEN	3.18	0x0000A3AE00000000	2014-09-22 00:00:00	M/S CRIZ MOVIES, INDIA	12	0	0	VIS/S/96/2014-CHE	0	0	0	N	M/S CRIZ MOVIES, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405022	59	TRAILER OF 'PILLA NUVVU LENI JEEVITHAM	2014	121	8	VIS-2-106-2014-HYD	2	0x0000A3DC00000000	2014-11-07 00:00:00	ALLU ARAVIND, M/S. GEETHA ARTS, INDIA	12	0	0	VIS/T/288/2014-HYD	0	0	0	N	K. NARASIMHA RAO, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405023	61	SONG-TRIP ADDICTION	2014	121	6	VIS-2-106-2014-MUM	3.59	0x0000A2C300000000	2014-01-30 00:00:00	MYNAS PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/S/53/2014-MUM	0	0	0	N	MYNAS PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405024	58	YAAGAVARAAYINUM NAA KAAKKA- VIDEO TRAILER -1	2015	121	3	VIS-2-106-2015-CHEN	0	0x0000A4A500000000	2015-05-27 00:00:00	AADARSHA CHITRALAYA PVT. LTD ,INDIA	12	0	0	VIS/T/241/2015-CHE	0	0	0	N	AADARSHA CHITRALAYA PVT. LTD ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405025	44	TITLE SONG (HUNTERRR) OF FILM- HUNTERRR	2015	121	6	VIS-2-106-2015-MUM	3.29	0x0000A43B00000000	2015-02-10 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/2/106/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405026	58	DHAYAM- TV TRAILER 1	2016	121	3	VIS-2-106-2016-CHEN	0	0x0000A6D700000000	2016-12-09 00:00:00	A. R. S. SUNDER M/S FUTURE FILM FACTORY INTERNATIONAL PVT. LTD., INDIA	12	0	0	VIS/T/279/2016-CHE	0	0	0	N	A. R. S. SUNDER M/S FUTURE FILM FACTORY INTERNATIONAL PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405027	59	ADDARAM (A TRUE LOVE STORY NEVER ENDS)	2016	121	8	VIS-2-106-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	VINUKONDA SUDHAKAR M/S. JAVAN AND CAPIAN INTERNATIONAL,INDIA	12	0	0	VIS/T/225/2016-HYD	0	0	0	N	VINUKONDA SUDHAKAR M/S. JAVAN AND CAPIAN INTERNATIONAL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405028	44	SONG -MAULA OF FILM -DHARA 302	2016	120	6	VIS-2-106-2016-MUM	4.41	0x0000A59F00000000	2016-02-01 00:00:00	SAKSHI ENTERTAINMENT,INDIA	12	0	Social	VIS/2/106/2016	0	0	0	N	SAKSHI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405029	44	SONG-MERI HALAKATR JAWANI	2012	121	6	VIS-2-1060-2012-MUM	4.35	0x0000A13300000000	2012-12-26 00:00:00	DEV BHUMI FILM PRODUCTION, INDIA	12	0	0	VIS/S/592/2012-MUM	0	0	0	N	DEV BHUMI FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405110	54	SONG -UK DA BADSHAN	2013	121	6	VIS-2-1074-2013-MUM	3.41	0x0000A26000000000	2013-10-23 00:00:00	TIMMY SHRHIND PROUCTION, INDIA	12	0	0	VIS-S-1610-MUM	0	0	0	N	TIMMY SHRHIND PROUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405030	44	PROMO 41 & 42 : GORI TERE PYAR MEIN - DHAT TERI KI (KISS MY PANT)	2013	121	6	VIS-2-1060-2013-MUM	3.8	0x0000A25E00000000	2013-10-21 00:00:00	DHARMA PRODUCTIONS PVT.LTD, INDIA	12	0	0	VIS/2/1060/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405031	44	PROMO NO - 14 TO 16 (DIALOGUES) OF FILM : HAPPY ENDING	2014	121	6	VIS-2-1060-2014-MUM	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1060/2014	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405032	44	PROMO NO. 15 TO 17 -HATE STORY 3 -SONG : WAJAH TUM  HO	2015	121	6	VIS-2-1060-2015-MUM	3.52	0x0000A53E00000000	2015-10-27 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/1060/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405033	44	BEFIKRE/ PROMO NO. - 2 / SONG: NASHI SI CHADH GAYE	2016	121	6	VIS-2-1060-2016-MUM	2.25	0x0000A6A300000000	2016-10-18 00:00:00	YAHS RAJ FILMS PVT. LTD, MUMBAI	12	0	0	VIS/2/1060/2016	0	0	0	N	YAHS RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405034	44	PROMO NO. -NO-1 &2 (OF SONG -MERI HALKAT JAWANI)	2012	121	6	VIS-2-1061-2012-MUM	2	0x0000A13300000000	2012-12-26 00:00:00	DEV BHUMI FILM PRODUCTION, INDIA	12	0	0	VIS/2226/2012-MUM	0	0	0	N	DEV BHUMI FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405035	44	PROMO 39 & 40: GORI TERE PYAR MEIN-DHAT TERI KI (IT'S LIKE THAT)	2013	121	6	VIS-2-1061-2013-MUM	3.8	0x0000A25E00000000	2013-10-21 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/2/1061/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405036	44	STAR GOLD- CREATURE	2014	121	6	VIS-2-1061-2014-MUM	0.1	0x0000A3DC00000000	2014-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/2/1061/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405037	51	MOGRA	2015	121	6	VIS-2-1061-2015-MUM	15.3	0x0000A53E00000000	2015-10-27 00:00:00	DEEPAK SHAH, PRESTIGE PRODUCTION, INDIA	12	0	0	VIS/2/1061/2015	0	0	0	N	DEEPAK SHAH, PRESTIGE PRODUCTION, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405038	44	TIME MACHINE	2016	121	6	VIS-2-1061-2016-MUM	39.38	0x0000A6A300000000	2016-10-18 00:00:00	ZAIN MATCHESWALLA,INDIA	12	0	0	VIS/2/1061/2016	0	0	0	N	FILM KARAVAN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405039	51	SONGS 1 TO 3 OF FILM 'PREMACHI GOSHTA'	2012	121	6	VIS-2-1062-2012-MUM	11.35	0x0000A13400000000	2012-12-27 00:00:00	M/S IHITA ENTERPRISES PVT., LTD., INDIA	12	0	0	VIS/S/589/2012-MUM	0	0	0	N	M/S IHITA ENTERPRISES PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405040	44	PROMO NO.-27 TO 30 MICKEY VIRUS/ SONG-KARU DUA	2013	121	6	VIS-2-1062-2013-MUM	5.25	0x0000A25E00000000	2013-10-21 00:00:00	DAR MEDIA PVT.LTD, INDIA	12	0	0	VIS/1842/2013-MUM	0	0	0	Y	DAR MEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405041	44	STAR GOLD -CREATURE-1	2014	121	6	VIS-2-1062-2014-MUM	0.2	0x0000A3DC00000000	2014-11-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	0	VIS/2/1062/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405042	61	SONG: CUBAN	2015	121	6	VIS-2-1062-2015-MUM	5.11	0x0000A53E00000000	2015-10-27 00:00:00	MRINALINI TEWARI, INDIA	12	0	0	VIS/1554/2015-MUM	0	0	0	N	MRINALINI TEWARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405043	44	DAILOUGE PROMO NO 24 TO27 OF.	2012	121	6	VIS-2-1063-2012-MUM	1.3	0x0000A13400000000	2012-12-27 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD.MUMBAI	12	0	0	VIS-2-1063-2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405044	44	SONG KHAI KE PAAN BANARAS WALA	2013	121	6	VIS-2-1063-2013-MUM	4.46	0x0000A25F00000000	2013-10-22 00:00:00	SAREGAMA INDIA LTD.INDIA	12	0	0	VIS/2/1063/2013-MUM	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405045	44	PROMO NO 42 : UNGLI : UNGLI PE NACHALE	2014	121	6	VIS-2-1063-2014-MUM	0.3	0x0000A3DC00000000	2014-11-07 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2086/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405046	44	TALVAR - ALL ABOUT NOIDA MURDER CASE	2015	121	6	VIS-2-1063-2015-MUM	2.3	0x0000A53E00000000	2015-10-27 00:00:00	JUNGLEE PICTURES LIMITED , MUMBAI	12	0	0	VIS/1557/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405047	44	SONG RPOMO 10 SONG PHOOL KHILE HAI DO DO OF FILM BIWI. COM	2016	121	6	VIS-2-1063-2016-MUM	1.56	0x0000A6A300000000	2016-10-18 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	VIS/2/1063/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405048	44	DIALOGUE PROMO NO. 3 & 4, FILM - INKAAR	2012	121	6	VIS-2-1064-2012-MUM	1	0x0000A13400000000	2012-12-27 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	Social	VIS/2250/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405049	44	SONG :- MAHA NAZAR	2013	121	6	VIS-2-1064-2013-MUM	4.16	0x0000A25F00000000	2013-10-22 00:00:00	PIONEER CHANNEL FACTORY PVT. LTD., INDIA	12	0	0	VIS/2/1064/2013	0	0	0	N	PIONEER CHANNEL FACTORY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405050	44	PROMO NO 43 : UNGLI : UNGLI PE NACHALE	2014	121	6	VIS-2-1064-2014-MUM	0.15	0x0000A3DC00000000	2014-11-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/1064/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405051	44	PROMO NO. 14 TO 16 - BAJIRAO MASTANI	2015	121	6	VIS-2-1064-2015-MUM	1.45	0x0000A53E00000000	2015-10-27 00:00:00	SANJYA LEELA BHANSALI FILMS PVT. LTD., INDIA	12	0	0	VIS/1559/2015-MUM	0	0	0	N	SANJYA LEELA BHANSALI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405052	51	PROMO NO. 1 & 2 OF FILM 'BHOOTKAAL'	2016	121	6	VIS-2-1064-2016-MUM	1.3	0x0000A6A300000000	2016-10-18 00:00:00	SAIRAJ MEDIA, INDIA	12	0	0	VIS/2/1064/2016	0	0	0	N	SAIRAJ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405053	51	SONGS 1 TO 4 OF FILM NAVERA MAZA BHAVRA	2012	121	6	VIS-2-1065-2012-MUM	17.27	0x0000A13400000000	2012-12-27 00:00:00	GOVARDHAN CHANGO BHAGAT, GOVARDHAN CHITRA, MUMBAI, INDIA	12	0	Social	VIS/S/583/2012-MUM	0	0	0	N	GOVARDHAN CHANGO BHAGAT, GOVARDHAN CHITRA, MUMBAI, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405054	44	R RAJKUMAR	2013	121	6	VIS-2-1065-2013-MUM	2.3	0x0000A25F00000000	2013-10-22 00:00:00	NEXT GEN FILMS PVT LTD INDIA	12	0	0	VIS-2-1065-2013	0	0	0	N	NEXT GEN FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405055	54	SONG:-''THA THA THA'' OF FILM:-'PROPER PATOLA''	2014	121	6	VIS-2-1065-2014-MUM	3.6	0x0000A3DF00000000	2014-11-10 00:00:00	COUNTRY MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/1065/2014	0	0	0	N	COUNTRY MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405056	58	PROMO NO .29 (SONG -SCENE BANA LE ) OF FILM'JAZBAA	2015	121	6	VIS-2-1065-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD  INDIA	12	0	0	VIS/1578/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405057	59	PROMO NO. 29 (SONG- SCENE BANA LE) OF FILM- 'JAZBAA'	2015	121	6	VIS-2-1065-2015-MUM (1)	0.3	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD.,INDIA	12	0	0	VIS/2/1065/2015	0	0	0	N	WHITE FEATHER FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405058	44	DIALOGUE PROMO NO. 36 TO 39- SHIVAAY	2016	121	6	VIS-2-1065-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	AJAY DEVGN FILMS, MUMBAI	12	0	0	VIS/2/1065/2016	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405059	51	PROMO 1 TO 4 OF FILM NAVRA MAZA BHAVRA	2012	121	6	VIS-2-1066-2012-MUM	5.15	0x0000A13400000000	2012-12-27 00:00:00	GOVARDHAN CHANGO BHAGAT. GOVARDAN CHITRA. MUMBIA. INDIA	12	0	0	VIS/2227/2012-MUM	0	0	0	N	GOVARDHAN CHANGO BHAGAT. GOVARDAN CHITRA. MUMBIA. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405060	44	TEASER NO.4 OF FILM ' SINGH SAAB THE GREAT '	2013	121	6	VIS-2-1066-2013-MUM	0	0x0000A25F00000000	2013-10-22 00:00:00	M/S SHANTKETAN ENTERTAINMENT , INDIA	12	0	0	VIS/1888/2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405061	51	PROMO NO 6 & 7 OF FILM : AATA MAJHI HATLI	2014	121	6	VIS-2-1066-2014-MUM	4.26	0x0000A3DF00000000	2014-11-10 00:00:00	SHALEEN ART PRODUCTION (SAP) INDIA	12	0	0	VIS/2/1066/2014	0	0	0	N	SHALEEN ART PRODUCTION (SAP) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405062	59	PROMO NO.28 (SONG : SCENE BANA LE) OF FILM : JAZBAA	2015	121	6	VIS-2-1066-2015-MUM	2.1	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD.,INDIA	12	0	Social	VIS/2/1066/2015	0	0	0	N	WHITE FEATHER FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405063	44	SONG PROMO 12 SONG BIWI ,COM OF FILM BIWI COM	2016	121	6	VIS-2-1066-2016-MUM	1.47	0x0000A6A300000000	2016-10-18 00:00:00	JANAK SANGHAVI NILKANTH ENTERPRISES INDIA	12	0	0	VIS/2/1066/2016	0	0	0	N	NILKANTH ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405064	44	PROMO- NO 19 TO23 (SONG ;- BLUNDER) OF FILM MUMBAI MIRROR	2012	121	6	VIS-2-1067-2012-MUM	7.2	0x0000A13400000000	2012-12-27 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT LTD,  INDIA	12	0	Social	VIS/2219/2012-MUM	0	0	0	Y	VIIKING MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405065	44	SONG PROMO NO. 4 DARU BAND OF FILM ''SINGH SAAB THE GREAT''	2013	121	6	VIS-2-1067-2013-MUM	1.35	0x0000A25F00000000	2013-10-22 00:00:00	M/S SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/2/1067/2013	0	0	0	N	M/S SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405066	44	PROMO NO. 7 TO 9 OF ZID - SONG: MAREEZ - E - ISHQ	2014	121	6	VIS-2-1067-2014-MUM	3.23	0x0000A3E000000000	2014-11-11 00:00:00	BENARAS MEDIA WORKS PVT. LTD., INDIA	12	0	0	VIS/2/1067/2014	0	0	0	N	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405067	59	PROMO NO .26 (DAILOGUE ) OF THE FILM 'JAZBA	2015	121	6	VIS-2-1067-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD  INDIA	13	0	0	VIS/1576/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405068	44	PROMO NO. 5,6 SPECIAL 26	2012	121	6	VIS-2-1068-2012-MUM	1.4	0x0000A13400000000	2012-12-27 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	Social	VIS/2224/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405069	64	PROMO NO -5 E KAISAN PRATHA / SONG -CHIRAEE TOHARE ME	2013	121	6	VIS-2-1068-2013-MUM	4.6	0x0000A25F00000000	2013-10-22 00:00:00	VERMA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/2/1068/2013	0	0	0	N	VERMA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405070	51	FILM- MISS MATCH - SONG: ASHI LAJRI RATRA AAHE	2014	121	6	VIS-2-1068-2014-MUM	5	0x0000A3E000000000	2014-11-11 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	VIS/S/854/2014-MUM	0	0	0	N	GOLD COIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405071	59	TRAILER NO.3 (T.V.) OF FILM: 'JAZBAA'	2015	121	6	VIS-2-1068-2015-MUM	0.3	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD., INDIA	13	0	0	VIS/T/27/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405072	44	DIALOGUE PROMO NO : 11 TO 12 -31 ST OCTOBER	2016	121	6	VIS-2-1068-2016-MUM	1	0x0000A6A300000000	2016-10-18 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT.LTD,INDIA	12	0	Social	VIS/2/1068/2016	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405073	44	PROMO NO - 24 TO 26 (DIALOGUES) OF FILM;-'DEHRAADUN DIARY	2012	121	6	VIS-2-1069-2012-MUM	2.15	0x0000A13500000000	2012-12-28 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	VIS/2240/2013-MUM	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405074	64	PROMO NO- 4 E KAISAN PRATHA /SONG -FOOL KAHILE	2013	121	6	VIS-2-1069-2013-MUM	4.5	0x0000A25F00000000	2013-10-22 00:00:00	VERMA FILMS ENTERTAINMENT ,INDIA	12	0	0	VIS/2/1069/2013	0	0	0	N	VERMA FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405075	59	TRAILER NO.2 OF FILM: 'JAZBAA'	2015	121	6	VIS-2-1069-2015-MUM	2.13	0x0000A53E00000000	2015-10-27 00:00:00	WHITE FEATHER FILMS LTD., INDIA	13	0	0	VIS/T/25/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405076	44	DIALLOGURE PROMO NO. 6 TO 9- 31OCTOMBER	2016	121	6	VIS-2-1069-2016-MUM	1.25	0x0000A6A300000000	2016-10-18 00:00:00	MAGICAL DREAMS PRODUTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/1096/2016	0	0	0	N	MAGICAL DREAMS PRODUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405077	44	PROMO NO.4 OF 'KHALLAS-THE BEGINNING OF THE END'	2007	121	6	VIS-2-107-2007-MUM	0.15	0x000098EA00000000	2007-03-07 00:00:00	RADHA PUSHPA ENTERTAINMENT, MUMBAI	12	0	0	VIS-2-107-2007-MUM.filepart	0	0	0	N	RADHA PUSHPA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405078	59	VETAADU VENTAADU - TRAILER 3	2012	121	3	VIS-2-107-2012-CHEN	0.3	0x0000A12700000000	2012-12-14 00:00:00	A. KUMAR, M/S. M.K. ENTERPRISE, INDIA	12	0	0	VIS/2/107/2012	0	0	0	N	A. KUMAR, M/S. M.K. ENTERPRISE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405079	51	PROMO 1 TO 5 OF FILM CHIRGUT	2012	121	6	VIS-2-107-2012-MUM	0	0x00009FF200000000	2012-02-09 00:00:00	RAJASHRI JAGTAP, JRD ENTERTAINMENT MUMBAI, MUMBAI	12	0	0	VIS/204/2012-MUM	0	0	0	N	RAJASHRI JAGTAP, JRD ENTERTAINMENT MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405080	58	SONG ERAVU NERAM FROM THE FILM ANJAL THURAI	2013	121	3	VIS-2-107-2013-CHEN	5.25	0x0000A24300000000	2013-09-24 00:00:00	M/S.LATHA CINE CREATIONS	12	0	Social	VIS/2/107/2015	0	0	0	N	M/S.LATHA CINE CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405081	44	PROMO NO 11 TO 15 THE ATTACKS OF 26/11	2013	121	6	VIS-2-107-2013-MUM	1.55	0x0000A15800000000	2013-02-01 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD. INDIA	12	0	0	VIS/189/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405082	58	AMBEL JHOOT - VIDEO TRAILER	2014	121	3	VIS-2-107-2014-CHEN	2.26	0x0000A3B100000000	2014-09-25 00:00:00	M/S. CRIZ MOVIES, INDIA	12	0	0	VIS/T/182/2014-CHE	0	0	0	Y	M/S. CRIZ MOVIES, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405083	59	TRAILER OF 'KAAI RAJA KAAI'	2014	121	8	VIS-2-107-2014-HYD	1.3	0x0000A3DC00000000	2014-11-07 00:00:00	SMT RADHA VEGESANA & SMT  MADHAVI CHALASANI, M/S. FULLMOON ENTERTAINMENTS PVT LTD. INDIA	12	0	0	VIS/T/295/2014-HYD	0	0	0	N	SMT RADHA VEGESANA & SMT  MADHAVI CHALASANI, M/S. FULLMOON ENTERTAINMENTS PVT LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405084	61	SONG: SIGNAL AND NOISE	2014	121	6	VIS-2-107-2014-MUM	3.39	0x0000A2C400000000	2014-01-31 00:00:00	VIACOM 18 MEDIA PVT. LTD. , INDIA	12	0	0	VIS/S/38/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405085	58	THIRANTHIDU SEESE - VIDEO PROMO 1	2015	121	3	VIS-2-107-2015-CHEN	5.6	0x0000A4A600000000	2015-05-28 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/245/2015-CHE	0	0	0	Y	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405086	270	PROMO NO. 2 OF N H 10 SONG TU JO	2015	121	6	VIS-2-107-2015-MUM	1.35	0x0000A43B00000000	2015-02-10 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/2/107/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405087	58	KATHTHI SANDAI - VIDEO SONG '' KUTTI KUTTI NENJILE''	2017	120	3	VIS-2-107-2016-CHEN	0	0x0000A76D00000000	2017-05-08 00:00:00	S. NANTHAGOPAL M/S. MADRA  ENTERPRISES INDIA	12	0	0	VIS-2-107-2016-CHEN	0	0	0	N	S. NANTHAGOPAL M/S. MADRA  ENTERPRISES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405088	59	AA MUGGURU (LIVES FOR CAUSE)	2016	121	8	VIS-2-107-2016-HYD	0	0x0000A63B00000000	2016-07-06 00:00:00	NALLAMILLI CHINNA REDDY,M/S. ANNA CREATIONS,INDIA	12	0	0	VIS/T/227/2016-HYD	0	0	0	N	NALLAMILLI CHINNA REDDY,M/S. ANNA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405089	44	SONG: ' AAWARIYAAN'	2016	121	6	VIS-2-107-2016-MUM	3.2	0x0000A5A000000000	2016-02-02 00:00:00	SEE SAW ENTERTAINMENT , INDIA	12	0	0	VIS/2/107/2016	0	0	0	N	SEE SAW ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405090	44	PROMO NO-35 TO 39	2012	121	6	VIS-2-1070-2012-MUM	6.59	0x0000A13500000000	2012-12-28 00:00:00	VIKING MEDIA & ENTERTAINMENTS PVT.LTD ,MUMBAI	12	0	0	VIS-2-1070-2012-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENTS PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405091	64	PROMO NO - 3 E KAISAN PRATHA / SONG - JHUTHE MUTHE	2013	121	6	VIS-2-1070-2013-MUM	4.19	0x0000A25F00000000	2013-10-22 00:00:00	VERMA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/2/1070/2013-MUM	0	0	0	N	VERMA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405092	44	PROMO NO 1 TO 5 OF ANGRY INDIAN GODDESSES SONG AAOGE TUM KABHI	2015	121	6	VIS-2-1070-2015-MUM	5.45	0x0000A53F00000000	2015-10-28 00:00:00	JUNGLE BOOK ENTERTAINMENT INDIA	12	0	0	VIS/1564/15-MUM	0	0	0	N	JUNGLE BOOK ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405093	44	PROMO NO.1 TO 5 ANRGY INDIAN GODDESSES -SONG AAOGE TUM KABHI	2015	121	6	VIS-2-1070-2015-MUM	5.45	0x0000A53F00000000	2015-10-28 00:00:00	JUNGAL BOOK ENTERTAINMENT MUMBAI	12	0	0	VIS/2/1070/2015	0	0	0	N	JUNGAL BOOK ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405094	44	SONG PROMO 11 SONG MAI HOT GHANI LAGU OF FILM BIWI.COM	2016	121	6	VIS-2-1070-2016-MUM	1.49	0x0000A6A300000000	2016-10-18 00:00:00	JANAK SANGHAVI, NILKANTH ENTERPRISES, INDIA	12	0	0	VIS/2/1070/2016	0	0	0	N	NILKANTH ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405095	44	SONG - MAULA , FILM INKAAR	2012	121	6	VIS-2-1071-2012-MUM	2.22	0x0000A13500000000	2012-12-28 00:00:00	VAICOM 18 MEDIA PVT LTD INDIA	12	0	0	VIS-2-1071-2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405096	44	PROMO NO-42 TO 47 MICKEY VIRUS/SONG -SAJANAVE SAJANAVE	2013	121	6	VIS-2-1071-2013-MUM	5.27	0x0000A25F00000000	2013-10-22 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	VIS/2/1071/2013	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405097	44	PROMOS NO. 1 TO 4 OF ROOM THE MYSTERY	2014	121	6	VIS-2-1071-2014-MUM	1.3	0x0000A3E000000000	2014-11-11 00:00:00	INDIA E- COMMERCE LIMITED, INDIA	12	0	0	VIS/2094/2014-MUM	0	0	0	N	INDIA E- COMMERCE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405098	44	PROMO NO. 9 TO 11 - SONG: MASTIZAADE - FILM: MNASTIZAADE	2015	121	6	VIS-2-1071-2015-MUM	4.27	0x0000A53F00000000	2015-10-28 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/1071/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405099	44	PROMO NO.1 TO 4 OF 'KAHANI-2'	2016	121	6	VIS-2-1071-2016-MUM	4.4	0x0000A6A400000000	2016-10-19 00:00:00	PEN INDIA LIMITED,INDIA	12	0	0	VIS/2/1071/2016	0	0	0	N	PEN INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405100	44	SONG NO 3 O SAJANA OF TABLE NO 21	2012	121	6	VIS-2-1072-2012-MUM	2.44	0x0000A13500000000	2012-12-28 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1072/2012	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405101	44	PROMO NO-28 TO 30 (SONG -RAM CHAHE LEELA CHAHE RAM )OF FILM GOLIYON RAASLEELA RAMLEELA	2013	121	6	VIS-2-1072-2013-MUM	2.5	0x0000A25F00000000	2013-10-22 00:00:00	DREAM FORCE ENTERPRISE INDIA	12	0	0	VIS-2-1072-2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT.LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405102	54	SONG ' GOLI'	2014	121	6	VIS-2-1072-2014-MUM	4.19	0x0000A3E000000000	2014-11-11 00:00:00	M/S N. Y. H. PRODUCTIONS,  INDIA	12	0	0	VIS/2/1072/2014	0	0	0	N	M/S N. Y. H. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405103	51	PROMO NO. 10 + 11 OF DAAGADI CHAWL - MASHUP TEASER	2015	121	6	VIS-2-1072-2015-MUM	2.16	0x0000A53F00000000	2015-10-28 00:00:00	SAI POOJA FILM & ENTERTAINMENT, INDIA	12	0	0	VIS/1566/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405104	44	PROMOS NO. 6 & 7 OF 2016 THE AND	2016	121	6	VIS-2-1072-2016-MUM	0.3	0x0000A6A400000000	2016-10-19 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1941/2016-MUM	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405105	44	PROMO NO.1 OF FILM 'KHALLAS HI KHALLAS'	2012	121	6	VIS-2-1073-2012-MUM	1.11	0x0000A13500000000	2012-12-28 00:00:00	SHAMMSHUDDIN, ELITE PICTURES, MUMBAI	12	0	0	VIS/2255/2012	0	0	0	Y	SHAMMSHUDDIN, ELITE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405106	64	PROMO NO- 1,2, E KAISAN PRATHA	2013	121	6	VIS-2-1073-2013-MUM	0.45	0x0000A26000000000	2013-10-23 00:00:00	VERMA FILMS ENTERTAINMENT .INDIA	12	0	0	VIS/1875/2013-MUM	0	0	0	N	VERMA FILMS ENTERTAINMENT .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405107	44	SONG : KYUN HAI	2014	121	6	VIS-2-1073-2014-MUM	4.41	0x0000A3E100000000	2014-11-12 00:00:00	VIRTUAL PLANET PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/1073/2014	0	0	0	N	VIRTUAL PLANET PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405108	44	DIALOGURE PROMO NO.33 OF GUDDU KI GUN	2015	121	6	VIS-2-1073-2015-MUM	0.2	0x0000A53F00000000	2015-10-28 00:00:00	EMENOX MEDIA PVT LTD., INDIA	12	0	0	VIS/2/1073/2015	0	0	0	N	EMENOX MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405109	51	SONG: KAATA KIRRR	2016	121	6	VIS-2-1073-2016-MUM	3.38	0x0000A6A400000000	2016-10-19 00:00:00	SAPTSUR MUSIC COMPANY, INDIA	12	0	0	VIS/S/938/2016-MUM	0	0	0	N	SAPTSUR MUSIC COMPANY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405111	44	PROMO NO 59 TO 62 KILL / DIL	2014	121	6	VIS-2-1074-2014-MUM	1	0x0000A3E100000000	2014-11-12 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2105/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405112	44	PROMO NO. 6 TO 10 ANGRY INDIAN GODDESSES-SONG : KATTEY H	2015	121	6	VIS-2-1074-2015-MUM	5.45	0x0000A53F00000000	2015-10-28 00:00:00	JUNGLE BOOK ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/1074/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405113	44	PROMO NO. 4 TO 8 - KAABIL	2016	121	6	VIS-2-1074-2016-MUM	4.58	0x0000A6A400000000	2016-10-19 00:00:00	FILM KRAFT PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/1944/2016-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405114	44	PROMO NO -1 DHOOM 3	2013	121	6	VIS-2-1075-2013-MUM	2.26	0x0000A26000000000	2013-10-23 00:00:00	YASH RAJ FILMS PVT, LTD, INDIA	12	0	0	VIS-1910-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405115	44	PROMO NO. 1 TO 3 TEVAR/SONG- SUPERMAN	2014	121	6	VIS-2-1075-2014-MUM	4.49	0x0000A3E100000000	2014-11-12 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2/1075/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405116	44	ALBUM & SONG -PUSSY CAT	2015	121	6	VIS-2-1075-2015-MUM	3.45	0x0000A54000000000	2015-10-29 00:00:00	JEET FILMS ENTERTAINMENT PRODUCTIONS,INDIA	12	0	Social	VIS/2/1075/2015	0	0	0	N	JEET FILMS ENTERTAINMENT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405117	44	PROMO NO. 40-SHIVAAY	2016	121	6	VIS-2-1075-2016-MUM	1	0x0000A6A400000000	2016-10-19 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/1943/2016-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405118	54	SONG: ANGRY BIRD	2013	121	6	VIS-2-1076-2013-MUM	3.7	0x0000A26000000000	2013-10-23 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	0	VIS/2/1076/2013	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405119	44	SONG: SAJANA RE	2014	121	6	VIS-2-1076-2014-MUM	4.7	0x0000A3E100000000	2014-11-12 00:00:00	VIRTUAL PLANET PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/843/2014-MUM	0	0	0	N	VIRTUAL PLANET PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405120	61	SONG-COVER OF A MAGAZINE	2015	121	6	VIS-2-1076-2015-MUM	3.54	0x0000A54000000000	2015-10-29 00:00:00	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	12	0	0	VIS/2/1076/2015	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405121	44	PROMO NO. 9 & 10 - KAABIL	2016	121	6	VIS-2-1076-2016-MUM	0.12	0x0000A6A400000000	2016-10-19 00:00:00	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., INDIA	12	0	0	VIS/1945/2016-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405122	54	SONG:- NAGINI	2013	121	6	VIS-2-1077-2013-MUM	3.4	0x0000A26100000000	2013-10-24 00:00:00	SPEED RECORDS ,INDIA	12	0	0	VIS/2/1077/2013-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405123	44	PROMO NO.42 OF THE SHAUKEENS - SONG: AASHIQ MIZAZ	2014	121	6	VIS-2-1077-2014-MUM	2.8	0x0000A3E100000000	2014-11-12 00:00:00	CINE 1 STUDIOS PVT LTD,INDIA	12	0	0	VIS/2/1077/2014	0	0	0	N	CINE 1 STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405124	54	SONG- VELLY	2015	121	6	VIS-2-1077-2015-MUM	4.7	0x0000A54100000000	2015-10-30 00:00:00	JASS RECORDS.INDIA	12	0	0	VIS/2/1077/2015	0	0	0	Y	JASS RECORDS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405125	44	PROMO NO. 10 TO 12 OF SONG : AISE NA MUJHE TUM DEKHO	2016	121	6	VIS-2-1077-2016-MUM	3.55	0x0000A6A400000000	2016-10-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1077/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405126	44	PROMO -NO 33 TO 37 (DIALOGUES) OF FILM-GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-1078-2013-MUM	1.55	0x0000A26200000000	2013-10-25 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1078/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405127	44	SONG : MANALI GASS PROMO NO. 43 OF THE SHAUKEENS	2014	121	6	VIS-2-1078-2014-MUM	3.16	0x0000A3E100000000	2014-11-12 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/S/864/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405128	44	DIALOGUE PROMO NO. 26 TO 28 OF GUDDU KI GUN	2015	121	6	VIS-2-1078-2015-MUM	1	0x0000A54000000000	2015-10-29 00:00:00	EMENOX MEDIA PVT LTD., INDIA	12	0	0	VIS/2/1078/2015	0	0	0	Y	EMENOX MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405129	44	SONG PROMO NO. 6 TO 9 OF 30 MINUTES	2016	121	6	VIS-2-1078-2016-MUM	3.1	0x0000A6A500000000	2016-10-20 00:00:00	SPECTRAL INDIA MEDIA MANAGEMENT PVT.LTD.,INDIA	12	0	0	VIS/S/941/2016	0	0	0	N	SPECTRAL INDIA MEDIA MANAGEMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405130	44	PROMO NO 44 : GORI TERE PYAR MEIN DHAT TERI KI	2013	121	6	VIS-2-1079-2013-MUM	0.15	0x0000A26200000000	2013-10-25 00:00:00	DHARMA PRODUCTION PVT. LTD., INDIA	12	0	Others	VIS/2/1079/2013	0	0	0	N	DHARMA PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405131	44	DIALOGUE PROMO NO. 40 OF THE SHAUKEENS	2014	121	6	VIS-2-1079-2014-MUM	0.2	0x0000A3E100000000	2014-11-12 00:00:00	CINE 1 STUDIOS PVT. LTD, INDIA	12	0	0	VIS/2/1079/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405132	64	SONG HUMESE SAJAN FILM KANGNA KE INTEQAM	2015	121	6	VIS-2-1079-2015-MUM	3.12	0x0000A54100000000	2015-10-30 00:00:00	MAA VAISHNAVEE FILMS INDIA	12	0	0	VIS/2/1079/2015	0	0	0	N	MAA VAISHNAVEE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405133	61	SONG - ROSES	2016	121	6	VIS-2-1079-2016-MUM	3.49	0x0000A6A600000000	2016-10-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/812/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405134	59	TRAILER NO. 3 OF ''BHAYAM BHAYAM KSGANAM KSHANAM''	2006	121	6	VIS-2-108-2006-MUM	0.3	0x0000986400000000	2006-10-24 00:00:00	SHAN MOVIE INTERNATIONAL, CHENNAI	12	0	0	VIS/2/108/2006	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405135	44	PROMO  OF MEDLEY OF 'SAAT KHOON MAAF'	2011	121	6	VIS-2-108-2011-MUM	0.2	0x00009E9900000000	2011-03-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/T-183/2011-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405136	58	SAMAR- TRAILE 3	2012	121	3	VIS-2-108-2012-CHEN	0.2	0x0000A12700000000	2012-12-14 00:00:00	T. RAMESH, M/S JAYA BALAJI REAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/108/2012	0	0	0	N	T. RAMESH, M/S JAYA BALAJI REAL MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405137	61	ALBUM & SONG : SKRILLEX - FIRST OF THE YEAR	2012	121	6	VIS-2-108-2012-MUM	3.12	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA )  PVT. LTD, MUMBAI	12	0	0	VIS/2/108/2012	0	0	0	N	VIRGIN RECORDS (INDIA )  PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405138	58	TRAILER OF 'IVAN VERA MAATHIRI'	2013	120	3	VIS-2-108-2013-CHEN	2.7	0x0000A24900000000	2013-09-30 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	VIS/2/108/2013	0	0	0	N	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405139	44	PROMO NO 6 TO 10 : THE ATTACKS OF 26/11	2013	121	6	VIS-2-108-2013-MUM	0	0x0000A15800000000	2013-02-01 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD., INDIA	12	0	0	VIS/188/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405140	58	AMBEL JHOOT	2014	121	3	VIS-2-108-2014-CHEN	3.2	0x0000A33600000000	2014-05-25 00:00:00	M/S CRIZ MOVES, INDIA	12	0	0	VIS/S/95/2014	0	0	0	N	M/S CRIZ MOVIES, THRISSUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405141	61	SONG : FOLK YOU	2014	121	6	VIS-2-108-2014-MUM	4.47	0x0000A2C300000000	2014-01-30 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/108/2014	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405142	58	THIRANTHIDU SEESE - VIDEO PROMO 2	2015	121	3	VIS-2-108-2015-CHEN	2.39	0x0000A4A600000000	2015-05-28 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/246/2015-CHE	0	0	0	N	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405143	44	SONG : LOVE MEDLEY 1	2015	121	6	VIS-2-108-2015-MUM	4.42	0x0000A43C00000000	2015-02-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/2/108/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405144	58	TRAILER OF ' NAALU AARU ANJU '	2016	121	3	VIS-2-108-2016-CHEN	0	0x0000A6E400000000	2016-12-22 00:00:00	S.L.PRABU - M/S LPS FILMS , INDIA	12	0	0	VIS/T/282/2016-CHE	0	0	0	N	S.L.PRABU - M/S LPS FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405145	59	JANATHA GARAGE (ICHCHATA ANNI REPAIRLU CHEYABADUNU)	2016	121	8	VIS-2-108-2016-HYD	0	0x0000A63D00000000	2016-07-08 00:00:00	YALAMANCHILI RAVI SHANKAR & YERNENI NAVEEN,C/O.MYTHRI MOVIE MAKERS,INDIA	12	0	0	VIS/T/230/2016-HYD	0	0	0	N	YALAMANCHILI RAVI SHANKAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405146	61	SONG - THE TRUTH OF A LIE	2016	121	6	VIS-2-108-2016-MUM	6.5	0x0000A5A000000000	2016-02-02 00:00:00	ARINDAM SEN, WHAT ESCAPES ME, INDIA	12	0	0	VIS/2/108/2016	0	0	0	N	ARINDAM SEN, WHAT ESCAPES ME, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405147	44	SONG PROMO NO. 07 DARU BAND OF FILM SING SAAB THE GREAT'	2013	121	6	VIS-2-1080-2013-MUM	2.2	0x0000A26200000000	2013-10-25 00:00:00	M/S SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/2/1080/2013	0	0	0	N	M/S SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405148	44	PROMO NO. 41 OF ACTION JACKSON - SONG GANGSTER BABY (FREE PLAY)	2014	121	6	VIS-2-1080-2014-MUM	2.6	0x0000A3E100000000	2014-11-12 00:00:00	GORDHAN THANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/2100/2014-MUM	0	0	0	N	GORDHAN THANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405149	64	SONG: PEHLI NAZAR MEIN; FILM; KANGNA KE INTEQAM	2015	121	6	VIS-2-1080-2015-MUM	4.31	0x0000A54100000000	2015-10-30 00:00:00	MAA VIASHNAVEE FILMS, INDIA	12	0	0	VIS/S/764//2015-MUM	0	0	0	N	MAA VIASHNAVEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405150	44	PROMO NO. 44: AE DIL HAI MUSHKIL	2016	121	6	VIS-2-1080-2016-MUM	0.15	0x0000A6A600000000	2016-10-21 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2/1080/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405151	44	SONG PROMO NO. 5 DARU BAND' OF FILM 'SINGH SAAB THE GREAT'	2013	121	6	VIS-2-1081-2013-MUM	2	0x0000A26200000000	2013-10-25 00:00:00	M/S SHANTKETAN ENTERTAINMENT, INDIA	12	0	0	VIS/2/1081/2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405152	44	PROMO NO 38 TO 40 OF ACTION JACKSON SONG:GANGSTER BABY	2014	121	6	VIS-2-1081-2014-MUM	2.45	0x0000A3E100000000	2014-11-12 00:00:00	GORDHAN THANVANI,BABA ARTS LIMITED,INDIA	12	0	0	VIS/2097/2014-MUM	0	0	0	N	GORDHAN THANVANI,BABA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405153	44	SONG : BABUJI DHIRE CHALNA	2015	121	6	VIS-2-1081-2015-MUM	3.56	0x0000A54100000000	2015-10-30 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/2/1081/2015	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405154	54	SONG: PARKH	2016	121	6	VIS-2-1081-2016-MUM	3.16	0x0000A6A600000000	2016-10-21 00:00:00	PINKKI DHALIWAL , INDIA	12	0	0	VIS/S/951/2016-MUM	0	0	0	N	PINKKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405155	61	HABIBI	2013	121	6	VIS-2-1082-2013-MUM	0	0x0000A26200000000	2013-10-25 00:00:00	VICE VERSA, INDIA	12	0	0	VIS/S/1626/2013-MUM	0	0	0	N	VICE VERSA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405156	51	PROMO NO. 4 TO 8 OF MISS MATCH	2014	121	6	VIS-2-1082-2014-MUM	2.35	0x0000A3E100000000	2014-11-12 00:00:00	GOLD COIN ENTERTAINMENT, INDIA	12	0	0	VIS/2/1082/2014	0	0	0	N	GOLD COIN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405157	44	PROMO NOS. 6 TO 7 RANBANKA	2015	121	6	VIS-2-1082-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	SERENE FILMS, MUMBAI	12	0	0	VIS/2/1082/2015	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405158	54	SONG : BAAGHI TERA YAAR	2016	121	6	VIS-2-1082-2016-MUM	4.57	0x0000A6A600000000	2016-10-21 00:00:00	ABC DIGITAL ,INDIA	12	0	Social	VIS/2/1082/2016	0	0	0	N	ABC DIGITAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405159	44	SONG PROMO 'DU DU'	2013	121	6	VIS-2-1083-2013-MUM	0.3	0x0000A26200000000	2013-10-25 00:00:00	PLAY WITH PICTURES ,INDIA	12	0	0	VIS/2/1083/2013	0	0	0	N	PLAY WITH PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405160	51	PROMO NO.9 TO 12 MISS MATCH	2014	121	6	VIS-2-1083-2014-MUM	1.2	0x0000A3E100000000	2014-11-12 00:00:00	GOLD COIN ENTERTAIMENT ,INDIA	12	0	Social	VIS/2/1083/2014	0	0	0	N	GOLD COIN ENTERTAIMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405161	44	SONG : -YEH NAYAN DARE DARE	2015	121	6	VIS-2-1083-2015-MUM	4.39	0x0000A54100000000	2015-10-30 00:00:00	SA RE GA MA INDIA LTD.,INDIA	12	0	Social	VIS/1/1083/2015	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405162	44	SATYA-2	2013	121	6	VIS-2-1084-2013-MUM	0.3	0x0000A26500000000	2013-10-28 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS-2-1084-2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405163	44	PROMO NO. 4 & 5 FILM TEVAR	2014	121	6	VIS-2-1084-2014-MUM	2.47	0x0000A3C200000000	2014-10-12 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD.. INDIA	12	0	0	VIS/2/1084/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD.. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405164	44	SONG : SAIYAN DIL MEIN AANA RE	2015	121	6	VIS-2-1084-2015-MUM	3.45	0x0000A54100000000	2015-10-30 00:00:00	SA RE GA MA INDIA LTD. INDIA	12	0	0	VIS/2/1084//2015	0	0	0	N	SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405165	44	SONG LAUT KE NA AANA	2016	121	6	VIS-2-1084-2016-MUM	3.24	0x0000A6A600000000	2016-10-21 00:00:00	UNITED WHITE FLAG , INDIA	12	0	0	VIS/S/953/2016-MUM	0	0	0	N	UNITED WHITE FLAG , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405166	44	PROMO NO. -33 (DIALOGUES OF FILM-SATYA-2	2013	121	6	VIS-2-1085-2013-MUM	1	0x0000A26500000000	2013-10-28 00:00:00	DREAMFORCE ENTERTAINMENT, INDIA	12	0	0	VIS/1926/2013-MUM	0	0	0	N	DREAMFORCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405167	51	PROMO NO. 1 TO 3 OF MISS MATCH	2014	121	6	VIS-2-1085-2014-MUM	4.3	0x0000A3E200000000	2014-11-13 00:00:00	GOLD COIN ENTERTAINMENT ,INDIA	12	0	0	VIS/2096/2014-MUM	0	0	0	N	GOLD COIN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405168	64	SONG: BAAP RE BAAP ; FILM KANGNA KE INTEQAM	2015	121	6	VIS-2-1085-2015-MUM	3.5	0x0000A54100000000	2015-10-30 00:00:00	MAA VAISHNAVEE FILMS,INDIAQ	12	0	Social	VIS/2/1085/2015	0	0	0	N	MAA VAISHNAVEE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405169	64	SONG: BAAP RE BAAP : FILM: KANGNA KE INTEQAM	2015	121	6	VIS-2-1085-2015-MUM	3.5	0x0000A54100000000	2015-10-30 00:00:00	MAA VAISHNAVEE FILMS, MUMBAI	12	0	0	VIS/2/1085/2015	0	0	0	N	MAA VAISHNAVEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405170	51	SONG -BHIJLELI TU	2016	121	6	VIS-2-1085-2016-MUM	2.58	0x0000A6A600000000	2016-10-21 00:00:00	POWAR BRIDGE ENTERTAINMENT ASIA P LTD. INDIA	12	0	0	VIS/2/1085/2016	0	0	0	N	POWAR BRIDGE ENTERTAINMENT ASIA P LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405171	44	MAKING NO-5 ( SONG CHAHE LEELA CHAHE ) OF FILM - GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-1086-2013-MUM	0	0x0000A26500000000	2013-10-28 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1924/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405172	44	DIALOGUE PROMO NO. 45 +46 OF THE SHAUKEENS	2014	121	6	VIS-2-1086-2014-MUM	0.35	0x0000A3E200000000	2014-11-13 00:00:00	CINE 1 STUDIOS PVT. LTD. INDIA	12	0	0	VIS/2/1086/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405173	54	PROMO NOS. 1 TO 4 OF ALBUM ''I AM IN LOVE''	2015	121	6	VIS-2-1086-2015-MUM	3.15	0x0000A54100000000	2015-10-30 00:00:00	R. C. PRODUCTIONS, INDIA	12	0	0	VIS/2/1086/2015	0	0	0	N	R. C. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405174	51	SONG : HEY DUGAY	2016	121	6	VIS-2-1086-2016-MUM	2.33	0x0000A6A600000000	2016-10-21 00:00:00	STV NETWORKS PVT LTD , INDIA	12	0	0	VIS/S/950/2016-MUM	0	0	0	N	STV NETWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405175	61	SONGS: JESSIE J -ITS MY PARTY	2013	121	6	VIS-2-1087-2013-MUM	4.6	0x0000A26600000000	2013-10-29 00:00:00	UNIVERSAL MUSIC (I)  PVT.  LTD., INDIA	12	0	0	VIS/S/1517/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I)  PVT.  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405176	64	PROMO NO.1 TO 4 OF FILM: 'GANGA KE DANGA'	2014	121	6	VIS-2-1087-2014-MUM	3	0x0000A3E200000000	2014-11-13 00:00:00	M/S SHRI DOODHA MATA SAI FILMS,INDIA	12	0	0	VIS/2/1087/2014	0	0	0	N	M/S SHRI DOODHA MATA SAI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405177	44	MAKING OF TALVAR	2015	121	6	VIS-2-1087-2015-MUM	7.25	0x0000A54100000000	2015-10-30 00:00:00	JUNGLEE PICTURES LIMITED  INDIA	12	0	0	VIS/1568/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405178	44	DIALOGUE PROMO NOS. 1 TO 5 OF FILM : SAANSEIN THE LAST BREATH	2016	121	6	VIS-2-1087-2016-MUM	1.45	0x0000A6A600000000	2016-10-21 00:00:00	M/S GPA PRODUCTIONS, INDIA	12	0	0	VIS/2/1087/2016	0	0	0	N	M/S GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405179	44	PROMO NO - 2 TO 4 DHOOM 3	2013	121	6	VIS-2-1088-2013-MUM	0	0x0000A26700000000	2013-10-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1931/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405180	44	PROMO NO .17 TO 18 BAJIRAO MASTANI (FREEPLAY)	2015	121	6	VIS-2-1088-2015-MUM	4.4	0x0000A54100000000	2015-10-30 00:00:00	SANJAY LEELA BHANSALI FILMS PVT LTD INDIA	12	0	0	VIS/1588/2015-MUM	0	0	0	N	SANJAY LEELA BHANSALI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405181	44	PROMO NO. 8 & 9 2016 THE END	2016	121	6	VIS-2-1088-2016-MUM	0.2	0x0000A6A600000000	2016-10-21 00:00:00	JAIDEEP CHOPRA PRODUCTION INDIA	12	0	0	VIS/2/1088/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405182	44	PROMO NO - 10 TO 12 DHOOM 3	2013	121	6	VIS-2-1089-2013-MUM	1.3	0x0000A26700000000	2013-10-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1089/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405183	54	SONG ;MEHFILLAN	2014	121	6	VIS-2-1089-2014-MUM	3.46	0x0000A3E200000000	2014-11-13 00:00:00	DADDY MOHAN RECORDS INDIA	12	0	0	VIS/2/1089/2014	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405184	44	PROMO NO : 24 TO 26 'MAIN AUR CHARLES' (DIALOGUES)	2015	121	6	VIS-2-1089-2015-MUM	1	0x0000A54700000000	2015-11-05 00:00:00	CYNOZURE NETEORKZ, INDIA	12	0	0	VIS/2/1089/2015	0	0	0	Y	CYNOZURE NETEORKZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405185	44	SONG 'CRAZY SHOKRA'	2016	121	6	VIS-2-1089-2016-MUM	3.3	0x0000A6A600000000	2016-10-21 00:00:00	ACME MUZIC,INDIA	12	0	0	VIS/S/952/2016-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405186	44	SONG 'CRAZY SHOKRA'	2016	121	6	VIS-2-1089-2016-MUM	3.3	0x0000A6A600000000	2016-10-21 00:00:00	ACME MUZIC, INIDA	12	0	0	VIS/S/952/2016-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405187	61	ALBUM: ' BLACK EYEB PEAS ' SONG : ' BEBOT '	2006	121	6	VIS-2-109-2006-MUM	4.43	0x0000986400000000	2006-10-24 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ., MUMBAI	12	0	0	VIS/S/573/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405188	44	PROMO NO 5 TO 7 GF THANK YOU (SONG: AAZIA)	2011	121	6	VIS-2-109-2011-MUM	4	0x00009E9900000000	2011-03-01 00:00:00	UTV SOFTEWARE COMUNICATION LTD., MUMBAI	12	0	0	VIS/2/109/2011	0	0	0	N	UTV SOFTEWARE COMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405189	59	SCAM (ANTHA DABBU KOSAM) - TRAILER 1	2012	121	3	VIS-2-109-2012-CHEN	0.3	0x0000A12A00000000	2012-12-17 00:00:00	M/S FILM STATION, INDIA	12	0	0	VIS/2/109/2012	0	0	0	N	M/S FILM STATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405190	61	ALBUM & SONG:IYAZFT TRAVIE MCCOY PRETTY GIRLS	2012	121	6	VIS-2-109-2012-MUM	3.36	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD,INDIA	12	0	0	VIS/132/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405191	44	PROMO NO. 1 TO 5 : THE ATTACK OF 26/11	2013	121	6	VIS-2-109-2013-MUM	1.25	0x0000A15800000000	2013-02-01 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD., INDIA	12	0	0	VIS/187/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405192	58	THIRUDAN POLICE (VIDEO SONG -3 VAA KUTHTHATTAM)	2014	121	3	VIS-2-109-2014-CHEN	4.24	0x0000A39E00000000	2014-09-06 00:00:00	KENAYA FILMS, INDIA	12	0	Thriller	VIS/S/11/2014-CHE	0	0	0	N	KENAYA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405193	59	TRAILER OF 'ROUGH'	2014	121	8	VIS-2-109-2014-HYD	2.3	0x0000A3E100000000	2014-11-12 00:00:00	M. ABHILASH ,M/S SRIDEVI ENTERTAIUNMENTS,INDIA	12	0	0	VIS/T/296/2014-HYD	0	0	0	Y	M. ABHILASH ,M/S SRIDEVI ENTERTAIUNMENTS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405194	44	PROMO NO 1 TO 4: SONG WHAT A FEELING FILM: HEARTLESS	2014	121	6	VIS-2-109-2014-MUM	4.55	0x0000A2C400000000	2014-01-31 00:00:00	ALKA SUMAN/WINDMILL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/109/2014	0	0	0	N	ALKA SUMAN/WINDMILL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405195	58	THIRANTHIDU SEESE VIDEO PROMO 3	2015	121	3	VIS-2-109-2015-CHEN	0	0x0000A4A600000000	2015-05-28 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/T/247/2015-CHE	0	0	0	N	SUDHAS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405196	44	SONG ; ARIJIT SINGH MEDLY	2015	121	6	VIS-2-109-2015-MUM	4.1	0x0000A41D00000000	2015-01-11 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/109/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405197	58	THAPPU THANDA - VIDEO SONG 3 'THIRUTTU PASANGA'	2016	121	3	VIS-2-109-2016-CHEN	2.45	0x0000A6E500000000	2016-12-23 00:00:00	SATHYA MURTHY, M/S CLAP BOARD PRODUCTION, INDIA	12	0	0	VIS/S/148/2016-CHE	0	0	0	N	SATHYA MURTHY, M/S CLAP BOARD PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405198	59	TRAILER 3,4,5,6 OF DANDU (THE WARRIOSRS TEAM)	2016	121	8	VIS-2-109-2016-HYD	0.4	0x0000A63D00000000	2016-07-08 00:00:00	M. SANJEEVI KUMAR, M/S. YASHASWINI ENTERTAINMENTS, INDIA	12	0	0	VIS/T/234/2016-HYD	0	0	0	N	M. SANJEEVI KUMAR, M/S. YASHASWINI ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405199	44	PROMO NO. 55 & 56 (SONG: 'TOTAL TALL') OF FILM:'LOVESHHUDA'	2016	121	6	VIS-2-109-2016-MUM	0.5	0x0000A5A000000000	2016-02-02 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/109/2016	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405200	44	TRAILER OF SHAADI KE SIDE EFFECT	2013	121	6	VIS-2-1090-2013-MUM	2.38	0x0000A26700000000	2013-10-30 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/1090/2013	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405201	84	DIALOGUE PROMO NO. 3 TO 7 OF BHOPAL A PRAYER FOR RAIN	2014	121	6	VIS-2-1090-2014-MUM	1.15	0x0000A3E300000000	2014-11-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INIDIA	12	0	0	VIS/2/1090/2014	0	0	0	N	RISING STAR ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405202	44	PROMO NO. 9 & 10 : KETOMAC OF FILM : DONGRI KA RAJA	2016	121	6	VIS-2-1090-2016-MUM	0.5	0x0000A6AA00000000	2016-10-25 00:00:00	FILMY KEEDA PRODUCTIONS, INDIA	12	0	0	VIS/2/1090/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405203	44	PROMO NO-35 & 36 (DIALOGUE)OF FILM -SATYA -2	2013	121	6	VIS-2-1091-2013-MUM	0.45	0x0000A26700000000	2013-10-30 00:00:00	DREAM FORCE ENTERPRISE ,INDIA	12	0	0	VIS-2-1091-2013-MUM	0	0	0	N	DREAM FORCE ENTERPRISE ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405204	84	DIALOGUE PROMO NO. 8 TO 12 OF BHOPAL A PRAYER FOR RAIN	2014	121	6	VIS-2-1091-2014-MUM	2.2	0x0000A3E300000000	2014-11-14 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/1091/2014	0	0	0	N	RISING STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405205	44	PROMO NO. 20 TO 23 - TAMASHA. SONG : WAT WAT	2015	121	6	VIS-2-1091-2015-MUM	3.8	0x0000A54700000000	2015-11-05 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/1091/2015	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405206	44	PROMO NO. 46 TO 50 AE DIL HAI MUSHKIL  CUTIPIE CUTDOWN	2016	121	6	VIS-2-1091-2016-MUM	2.5	0x0000A6AA00000000	2016-10-25 00:00:00	DHARMA PRODUCTION PVT,.LTD. MUMBAI	12	0	0	VIS/2/1091/2016	0	0	0	N	DHARMA PRODUCTION PVT,.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405207	44	GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-1092-2013-MUM	1.15	0x0000A26700000000	2013-10-30 00:00:00	BHANSALI PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS-2-1092-2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405208	44	PROMO NO. 44 TO THE SHAUKEENS- SONG ISHQ KUTTA	2014	121	6	VIS-2-1092-2014-MUM	3.41	0x0000A3E300000000	2014-11-14 00:00:00	CINE 1 STUDIOS PVT.LTD.INDIA	12	0	0	VIS/2/1092/2014	0	0	0	N	CINE 1 STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405209	44	PROMO NO. 11 TO 15 OF ANGRY INDIAN GODDESSES - SONG: ZINDAGI	2015	121	6	VIS-2-1092-2015-MUM	5.45	0x0000A54700000000	2015-11-05 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	VIS/1608/2015-MUM	0	0	0	N	JUNGLE BOOK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405210	44	PROMO NO 1 TO 5 OF FILM YEH HAI LOLLIPOP	2016	121	6	VIS-2-1092-2016-MUM	2.2	0x0000A6AA00000000	2016-10-25 00:00:00	HARSHAL VILAS BHADANE SUDATTA FILM INDIA	12	0	0	VIS/1972/16-MUM	0	0	0	N	HARSHAL VILAS BHADANE SUDATTA FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405211	44	PROMO NO -37 TO 40 KRRISH 3	2013	121	6	VIS-2-1093-2013-MUM	2.45	0x0000A26700000000	2013-10-30 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	VIS/1930/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405212	44	PROMO NO. 41 OF TH SHAUKEENS - SONG: MEHERBANI	2014	121	6	VIS-2-1093-2014-MUM	3.56	0x0000A3E300000000	2014-11-14 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/2/1093/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405213	44	PROMO NO. 21 TO 23 - HATE STORY 3	2015	121	6	VIS-2-1093-2015-MUM	1.3	0x0000A54700000000	2015-11-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/2/1093/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405214	61	SONG-7 YRARS	2016	121	6	VIS-2-1093-2016-MUM	3.54	0x0000A6AA00000000	2016-10-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/1093/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405215	44	PROMO NO. 12,13 AND14 OF FILM THE LUCKY KABOOTAR	2013	121	6	VIS-2-1094-2013-MUM	1.5	0x0000A26800000000	2013-10-31 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/2/1094/2013	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405216	64	SONG SATO JANAM TAK INTEZAR KARAB OF LAL DUPATTE WALI	2014	121	6	VIS-2-1094-2014-MUM	4.23	0x0000A3E300000000	2014-11-14 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	0	VIS/S/860/2014-MUM	0	0	0	N	KAASHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405217	44	MAN'S WORLD (SERIRES)/ EPISODE NO.3	2015	121	6	VIS-2-1094-2015-MUM	16.56	0x0000A54700000000	2015-11-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1094/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405218	54	SONG DUNALI	2016	121	6	VIS-2-1094-2016-MUM	2.59	0x0000A6AA00000000	2016-10-25 00:00:00	UNITED WHITH FLAG , INDIA	12	0	0	VIS/S/977/2016-MUM	0	0	0	N	UNITED WHITH FLAG , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405219	44	PROMO NO. 6 TO 9	2013	121	6	VIS-2-1095-2013-MUM	0	0x0000A26800000000	2013-10-31 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1943/2013-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405220	44	PROMO NO. 10 OF ZID - MEDLEY (SONG: SAANSO KO - TU ZARURI)	2014	121	6	VIS-2-1095-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	BENARAS MEDIAWORKS PVT. LTD., INDIA	12	0	0	VIS/2120/2014-MUM	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405221	44	ALBUM AND SONG- DOORIYAN	2015	121	6	VIS-2-1095-2015-MUM	4.3	0x0000A54700000000	2015-11-05 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT LTD,  INDIA	12	0	0	VIS/2/1095/2015	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405222	54	SONG :- ' GIRLAWAY '	2016	121	6	VIS-2-1095-2016-MUM	3.16	0x0000A6AA00000000	2016-10-25 00:00:00	YELLOW MUSIC PVT LTD , INDIA	12	0	0	VIS/S/976/2016-MUM	0	0	0	N	YELLOW MUSIC PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405223	44	PROMO NO. 40 TO 43 (DIALOGUE) OF FILM 'SATYA 2'	2013	121	6	VIS-2-1096-2013-MUM	1.15	0x0000A26800000000	2013-10-31 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/1096/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405224	44	PROMO NO-11 ALONE/SONG-KATRA	2014	121	6	VIS-2-1096-2014-MUM	0.45	0x0000A3E600000000	2014-11-17 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/2/1096/2014	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405225	64	SONG : WAH RE CHHAMIYA FILM : KANGANA KE INTAQAM	2015	121	6	VIS-2-1096-2015-MUM	4.14	0x0000A49500000000	2015-05-11 00:00:00	MAA VAISHNAVEE FILMS, INDIA	12	0	0	VIS/S/792/2015-MUM	0	0	0	N	MAA VAISHNAVEE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405226	54	FILM : LOCK /SONG -CHOD GAYI	2016	121	6	VIS-2-1096-2016-MUM	2	0x0000A6AA00000000	2016-10-25 00:00:00	EKREHMAT PRODUCTIONS,INDIA	12	0	Social	VIS/2/1096/2016	0	0	0	N	EKREHMAT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405227	44	PROMO NO.6 TO 10 ' SINGH SAAB THE GREAT	2013	121	6	VIS-2-1097-2013-MUM	1.3	0x0000A26900000000	2013-11-01 00:00:00	M/S.SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/2/1097/2013-MUM	0	0	0	N	M/S.SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405228	44	PROMO NO -12 ALONE / SONG- KATRA	2014	121	6	VIS-2-1097-2014-MUM	0.3	0x0000A3E600000000	2014-11-17 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2/1097/2014	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405229	44	PROMO OF EROS NOW - 4 IN 1	2015	121	6	VIS-2-1097-2015-MUM	0.3	0x0000A54700000000	2015-11-05 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/1097/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405230	43	PROMO NO.6 TO 10 : KAIK  KARNE YAAR	2016	121	6	VIS-2-1097-2016-MUM	2	0x0000A6AC00000000	2016-10-27 00:00:00	KRIYA FILMS, INDIA	12	0	0	VIS/1993/2016-MUM	0	0	0	N	KRIYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405231	44	PROMO NO 1 TO 5 'SINGH SAB THE GREAT'	2013	121	6	VIS-2-1098-2013-MUM	7.12	0x0000A26900000000	2013-11-01 00:00:00	M/S SHANTKETAN ENTERTAINMENT,INDIA	12	0	0	VIS-1955-2013-MUM	0	0	0	N	M/S SHANTKETAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405232	61	SONG- CHEMICALLY REARRANGED	2014	121	6	VIS-2-1098-2014-MUM	3.38	0x0000A3E300000000	2014-11-14 00:00:00	KAIZAD GHERDA, INDIA	12	0	0	VIS/2/1098/2014	0	0	0	N	KAIZAD GHERDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405233	54	SONG :'JODE TERE' OF FILM : 'KILLER PUNJABI'	2015	120	6	VIS-2-1098-2015-MUM	5.4	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD., INDIA	12	0	0	VIS/S/790/2015-MUM	0	0	0	N	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405234	43	PROMO NO. 1 TO 5 : KAIK KARNE YAAR	2016	121	6	VIS-2-1098-2016-MUM	1.45	0x0000A6AC00000000	2016-10-27 00:00:00	KRIYA FILMS, INDIA	12	0	0	VIS/1992/2016-MUM	0	0	0	N	KRIYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405235	44	SATYA 2	2013	121	6	VIS-2-1099-2013-MUM	0.45	0x0000A26900000000	2013-11-01 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS-2-1099-2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405236	44	DIALOGUE PROMO NO.11 ZOD	2014	121	6	VIS-2-1099-2014-MUM	0.3	0x0000A3E700000000	2014-11-18 00:00:00	BANARAS MEDIA WORKS PVT.LTD.,INDIA	12	0	Social	VIS/2/1099/2014	0	0	0	N	BANARAS MEDIA WORKS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405237	61	SONG :- ' MILES AWAY '	2016	121	6	VIS-2-1099-2016-MUM	3.56	0x0000A6AC00000000	2016-10-27 00:00:00	MEDIA ENTERTAINMENT & TALENT , INDIA	12	0	0	VIS/S/975/2016-MUM	0	0	0	N	MEDIA ENTERTAINMENT & TALENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405238	42	TRAILER OF KOLIR ARJUN	2009	121	2	VIS-2-11-09-KOL	3	0x00009C1F00000000	2009-06-05 00:00:00	KOLKATA ENTERTAINMENT	12	0	0	VIS/2/11/09	0	0	0	N	KOLKATA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405239	42	PANCH MASLAR PAN	2010	121	2	VIS-2-11-10-KOL	33.44	0x00009D6C00000000	2010-05-04 00:00:00	JMD TELEFILMS INDUSTRIES LTD.	12	0	0	VIS-2-11-10-KOL	0	0	0	N	JMD TELEFILMS INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405240	42	TRAILER NO. 2 OF PUNARUTTHAN	2011	121	2	VIS-2-11-11-KOL	15.56	0x00009E8B00000000	2011-02-15 00:00:00	APURBA PRODUCTIONS PVT. LTD.	12	0	0	VIS/2/11/11	0	0	0	N	APURBA PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405241	42	TRAILER OF SESH ANKA (PROMO NO: 2 TO 4)	2015	121	2	VIS-2-11-15-KOL	1	0x0000A4C200000000	2015-06-25 00:00:00	M/S MACNEILL MEDIA PVT. LTD.	12	0	0	VIS-2-11-15-KOL	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405242	58	TRAILER OF 'NANDU BHASKI	2012	121	3	VIS-2-11-2012-CHEN	2	0x0000A02900000000	2012-04-04 00:00:00	SHRI P.SELVAKUMAR	12	0	0	VIS-2-11-2012-CHEN	0	0	0	N	M/S AYYANAR CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405243	59	TRALER OF'THEATRE LO	2012	121	8	VIS-2-11-2012-HYD	2	0x0000A0D000000000	2012-09-18 00:00:00	KIRAN MUKKAMALA,MAANTRIX MEDIA WORKS, HYDERABAD	13	0	0	VIS/240/2012-HYD	0	0	0	N	KIRAN MUKKAMALA,MAANTRIX MEDIA WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405244	44	PROMO NO. 5 TO 9 VALIS CHOAURASO (DIALOGUE PROMO)	2012	121	6	VIS-2-11-2012-MUM	2	0x00009FD000000000	2012-01-06 00:00:00	MASK ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/2/11/2012-MUM	0	0	0	N	MASK ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405245	58	VATHIIKUCHI - TRAILER	2013	121	3	VIS-2-11-2013-CHEN	1.57	0x0000A15D00000000	2013-02-06 00:00:00	A.R. MURUGADOSS, M/S A.R.MURUGADOSS PRODUCTIONS,INDIA	12	0	0	VIS-2-11-2013-CHEN	0	0	0	N	A.R. MURUGADOSS, M/S A.R.MURUGADOSS PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405246	42	TRAILER OF MRS. SEN (SONG NO. 1&2)	2013	121	2	VIS-2-11-2013-KOL	7.12	0x0000A1CC00000000	2013-05-28 00:00:00	MR. PANKAJ AGRAWAL	12	0	0	VIS-2-11-2013-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405247	44	PROMO NO. 1 TO 3 (SONG: AAO NA PYAAR KARE) OF FILM; RISE IF THE ZOMBIE	2013	121	6	VIS-2-11-2013-MUM	4.3	0x0000A13B00000000	2013-01-03 00:00:00	BSI ENTERTAIMENT & KENNY MEDIA,INDIA	12	0	0	VIS/2266/2012-MUM	0	0	0	N	BSI ENTERTAIMENT & KENNY MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405248	58	SONG 'SAGA SAGA' FROM THE FILM 'DHAMAL DUMEEL'	2014	121	3	VIS-2-11-2014-CHEN	2.51	0x0000A31500000000	2014-04-22 00:00:00	CJ JAYAKUMAR M/S CAMEO FILM , INDIA	12	0	0	VIS/S/14/2014-CHE	0	0	0	N	CJ JAYAKUMAR M/S CAMEO FILM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405249	42	TRAILER OF GAAME (PROMO NO: 3 TO 8)	2014	121	2	VIS-2-11-2014-KOL	2.4	0x0000A33300000000	2014-05-22 00:00:00	M/S RELIANCE ENTERTAINMENT PVT. LTD	12	0	0	VIS-2-11-2014-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405250	44	PROMO NO 5 OF : HEATLESS	2014	121	6	VIS-2-11-2014-MUM	0.3	0x0000A2A800000000	2014-01-03 00:00:00	ALKA SUMAN / WINDMILL ENTERTAINMENT, INDIA	12	0	0	VIS/2/2014-MUM	0	0	0	N	ALKA SUMAN / WINDMILL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405251	59	I- 'POOLANE KUNNUKEYAMANTA ' PROMO SONG 7	2015	121	3	VIS-2-11-2015-CHEN	2.2	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN.INDIA	12	0	Thriller	VIS/S/18/2015-CHE	0	0	0	N	M/S AASCAR FILMS PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405252	44	PROMO NI 5 TO 6 SONG - DIL KA FANDA OF FILM SHARAFAT GAYI TEL LENE	2015	121	6	VIS-2-11-2015-MUM	3.55	0x0000A41800000000	2015-01-06 00:00:00	TRINITY GLOBAL ENTERPRISES LTD., INDIA	12	0	0	VIS/2/11/2015	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405253	58	SATHURAM 2 (VIDEO TRAILER-1)	2016	121	3	VIS-2-11-2016-CHEN	1.11	0x0000A59C00000000	2016-01-29 00:00:00	D.  PARANJOTHI, M/S PARANJOTHI PRODUCTIONS, INDIA	12	0	0	VIS/T/24/2016-CHE	0	0	0	N	D.  PARANJOTHI, M/S PARANJOTHI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405254	59	TRAILER OF 'KRISHNASTAMI'	2015	121	8	VIS-2-11-2016-HYD	2	0x0000A43200000000	2015-02-01 00:00:00	V. VENKATRAMAN REDDY @RAJU.SRI VENKATRAMAN CREATIONS,INDIA	12	0	0	VIS/T/18/2016-HYD	0	0	0	N	V. VENKATRAMAN REDDY @RAJU.SRI VENKATRAMAN CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405255	59	PROMO  NO 3 OF FILM - NETI VIJETHALU	2016	121	6	VIS-2-11-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	SRINIVASA CREATIONS,INDIA	12	0	0	VIS/1884/2015-MUM	0	0	0	N	SRINIVASA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405256	64	BHOJPURI BEJOD NACH	2006	121	6	VIS-2-110-2006-MUM	58.1	0x0000986400000000	2006-10-24 00:00:00	VEE GEE AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/2/110/2006	0	0	0	N	VEE GEE AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405257	44	PROMO NO. 1 & 2 DAM MAARO DAM	2011	121	6	VIS-2-110-2011-MUM	1.3	0x00009E9C00000000	2011-03-04 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/110/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405258	59	SCAM (ANTHA DABBU KOSAM)-TRAILER 2	2012	121	3	VIS-2-110-2012-CHEN	0.3	0x0000A12A00000000	2012-12-17 00:00:00	M/S FILM STATION, INDIA	12	0	0	VIS/2/110/2012	0	0	0	N	M/S FILM STATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405259	61	ALBUM : CODES AND KEYS (SONG DEATH CAB FOR CUTIE - YOU ARE A TOURIST)	2012	121	6	VIS-2-110-2012-MUM	5.7	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/107/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405260	44	SONG PROMO NO. 7 TO 11 OF 3G	2013	121	6	VIS-2-110-2013-MUM	4.8	0x0000A17400000000	2013-03-01 00:00:00	NEXT GEN FILMS PVT LTD., INDIA	12	0	0	VIS/180/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405261	58	RASIKARGAL NARPANI MANDARAM - VIDEO SONG NO .1 'AEY SANGHI'	2014	121	3	VIS-2-110-2014-CHEN	4.49	0x0000A3B700000000	2014-10-01 00:00:00	VANITHA, INDIA	12	0	0	VIS/S/114/2014-CHE	0	0	0	N	M/S. VANITHA FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405262	54	SONG : SINGH	2014	121	6	VIS-2-110-2014-MUM	3.24	0x0000A2C400000000	2014-01-31 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/2/110/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405263	58	THIRANTHIDU SEESE VIDEO PROMO 4	2015	121	3	VIS-2-110-2015-CHEN	2.43	0x0000A4A600000000	2015-05-28 00:00:00	SUDHAS PRODUCTIONS, INDIA	12	0	0	VIS/2/110/2015	0	0	0	Y	SUDHAS PRODUCTIONS, CHENNEI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405264	44	SONG :LOVE MEDLEY 2	2015	121	6	VIS-2-110-2015-MUM	4.26	0x0000A43C00000000	2015-02-11 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD.,INDIA	12	0	0	VIS/2/110/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405265	58	THAPPU THANDA-VIDEO SONG 1 'DUPLICA DOMARI'	2016	121	3	VIS-2-110-2016-CHEN	3.49	0x0000A6E900000000	2016-12-27 00:00:00	SATYA MURTHY, M/S. CLAP BOARD PRODUCTION, INDIA	12	0	0	VIS/S/146/2016-CHE	0	0	0	Y	SATYA MURTHY, M/S. CLAP BOARD PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405266	59	SELFIE RAAJA	2016	121	8	VIS-2-110-2016-HYD	0	0x0000A63D00000000	2016-07-08 00:00:00	CH. R.B. CHOWDARY, M/S. GOPI ARTS, INDIA	12	0	0	VIS/T/236/2016-HYD	0	0	0	N	CH. R.B. CHOWDARY, M/S. GOPI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405267	44	PROMO NO 54 & 55 GORI TERE PYAR MEIN : DHAT TERI KI	2013	121	6	VIS-2-1100-2013-MUM	2.3	0x0000A26900000000	2013-11-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/1100/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405268	44	PROMO NO -26 & 27 (DIALOGUES) OF FILM - HAPPY ENDING	2014	121	6	VIS-2-1100-2014-MUM	0.4	0x0000A3E700000000	2014-11-18 00:00:00	ILLUMINITI FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1100/2014	0	0	0	N	ILLUMINITI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405269	54	SONG - MOMBATIYE-2	2015	121	6	VIS-2-1100-2015-MUM	4.17	0x0000A54700000000	2015-11-05 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1100/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405270	61	SONG- BLAME	2016	121	6	VIS-2-1100-2016-MUM	4.15	0x0000A6AC00000000	2016-10-27 00:00:00	SONY MUSIC ENTERTAINMETN INDIA PVT.LTD.,INDIA	12	0	0	VIS/2/1100/2016	0	0	0	N	SONY MUSIC ENTERTAINMETN INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405271	44	PROMO NO 57 & 58 GORI TERE PYAAR MEIN	2013	121	6	VIS-2-1101-2013-MUM	0.5	0x0000A26900000000	2013-11-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD. ,INDIA	12	0	0	VIS/2/1101/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405272	44	TEASER : BADLAPUR DON'T MISS THE BEGINNING	2014	121	6	VIS-2-1101-2014-MUM	1.2	0x0000A3E700000000	2014-11-18 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1101/2014	0	0	0	Y	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405273	54	VERSION 1 & 2 OF SONG - BODY	2015	121	6	VIS-2-1101-2015-MUM	8.46	0x0000A54700000000	2015-11-05 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/S/793/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405274	44	SONG ' DOORIYAN '	2016	121	6	VIS-2-1101-2016-MUM	3.33	0x0000A6AC00000000	2016-10-27 00:00:00	INDER SHARMA , INDIA	12	0	0	VIS/S/971/2016-MUM	0	0	0	N	INDER SHARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405275	58	PROMO NO: 1 DHOOM 3 DUBBED VERSION OF DHOOM 3	2013	121	6	VIS-2-1102-2013-MUM	2.26	0x0000A26900000000	2013-11-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1102/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405276	44	PROMO NO - 10 ALONE/SONG - KATRA	2014	121	6	VIS-2-1102-2014-MUM	3	0x0000A3E700000000	2014-11-18 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/2/1102/2014	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405277	54	SONG: CHAK DE OF FILM:KILLER PUNJABI	2015	121	6	VIS-2-1102-2015-MUM	4.39	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD., MUMBAI	12	0	0	VIS/2/1102/2015	0	0	0	N	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405278	54	SONG : 'CHAK DE' OF FILM : KILLER PUNJABI	2015	121	6	VIS-2-1102-2015-MUM (3)	4.39	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD, INDIA	12	0	0	VIS/2/1102/2015	0	0	0	N	RAV PRODUCTION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405279	44	BEFIKRE/MAKING OF SONG : NASHE SI CHADH GAYI	2016	121	6	VIS-2-1102-2016-MUM	5.28	0x0000A6AC00000000	2016-10-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1970/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405280	59	PROMO NO 1, DHOOM 3	2013	121	6	VIS-2-1103-2013-MUM	2.26	0x0000A26900000000	2013-11-01 00:00:00	SHEETAL D. TANDEL	12	0	0	VIS/2/1103/2013	0	0	0	N	NARENDRA D. KOTHEKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405281	64	SONG : TU HAMRA KE PAGAL BANAVE LU OF LAL DUPATTE WALI	2014	121	6	VIS-2-1103-2014-MUM	4.1	0x0000A3E800000000	2014-11-19 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	0	VIS/2/1103/2014	0	0	0	N	KAASHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405282	44	SONG - HICKEY	2016	121	6	VIS-2-1103-2016-MUM	2.49	0x0000A6AC00000000	2016-10-27 00:00:00	MANPREET DHAMI, INDIA	12	0	0	VIS/S/970/2016-MUM	0	0	0	N	MANPREET DHAMI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405283	44	PROMO NO 13, DHOOM 3	2013	121	6	VIS-2-1104-2013-MUM	3.46	0x0000A26900000000	2013-11-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1104/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405284	44	SONG:-''NACH LE''	2014	121	6	VIS-2-1104-2014-MUM	3.25	0x0000A3E800000000	2014-11-19 00:00:00	POONAM KHUBANI, INDIA	12	0	0	VIS/2/1104/2014	0	0	0	N	POONAM KHUBANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405285	54	DIALOGUE PROMO NO. 10,11, 12 OF FILM:- 'KILLER PUNJABI'	2015	121	6	VIS-2-1104-2015-MUM	3.2	0x0000A54800000000	2015-11-06 00:00:00	RAV PRODUCTION LTD., INDIA	12	0	0	VIS/2/1104/2015	0	0	0	N	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405286	44	PROMO NO. 19 TO 21 : DONGRI KA RAJA	2016	121	6	VIS-2-1104-2016-MUM	0.45	0x0000A6AC00000000	2016-10-27 00:00:00	FILMY KEEDA PRODUCTIONS , INDIA	12	0	0	VIS/1988/2016-MUM	0	0	0	N	FILMY KEEDA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405287	44	PROMO NO. 14 TO 17 DHOOM 3	2014	121	6	VIS-2-1105-2013-MUM	0	0x0000A3D600000000	2014-11-01 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/1105/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405288	44	SONG: SONIYE	2014	121	6	VIS-2-1105-2014-MUM	4.41	0x0000A3E800000000	2014-11-19 00:00:00	MANISH ISRANI, INDIA	12	0	0	VIS/2/1105/2014	0	0	0	N	MANISH ISRANI, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405289	44	SONG PROMO NO-2 OF SONG MAUREEN LOVES YOU	2015	121	6	VIS-2-1105-2015-MUM	0.3	0x0000A54900000000	2015-11-07 00:00:00	PREM BHATIA EVENTS ENTERTAINMENTS,INDIA	12	0	Social	VIS/2/1105/2015	0	0	0	N	PREM BHATIA EVENTS ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405290	44	PROMO NO. 4 TO 6 : DONGRI KA RAJA	2016	121	6	VIS-2-1105-2016-MUM	3.17	0x0000A6AC00000000	2016-10-27 00:00:00	FILMY KEEDA PRODUCTIONS,INDIA	12	0	0	VIS/2/1105/2016	0	0	0	Y	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405291	44	PROMO NO. 1 TO 4 OF SONG :. BLUE EYES	2013	121	6	VIS-2-1106-2013-MUM	2.3	0x0000A26900000000	2013-11-01 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/1936/2013-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405292	44	PROMO NO. 42 TO 44 OF ACTION JACKSON- THEME SONG	2014	121	6	VIS-2-1106-2014-MUM	4.32	0x0000A3E900000000	2014-11-20 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/2/1106/2014	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405293	44	PROMO NO. 7 : X PAST IS PRESENT - ANJAANA ANJAANI	2015	121	6	VIS-2-1106-2015-MUM	0.45	0x0000A54900000000	2015-11-07 00:00:00	DRISHYAM FILMS PVT LTD., INDIA	12	0	0	VIS/1622/2015-MUM	0	0	0	N	DRISHYAM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405294	44	BEFIKRE/PROMO NO.39 & 40	2016	121	6	VIS-2-1106-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2/1106	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405295	44	PROMO NO 18 : BULLETT RAJA	2013	121	6	VIS-2-1107-2013-MUM	0.2	0x0000A26900000000	2013-11-01 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1107/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405296	44	PROMO NO 47 : UNGLI : DANCE BASANTI	2014	121	6	VIS-2-1107-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/1107/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405297	44	PROMO NO 28 TO 29 OF FILM 'TAMASHA'	2015	121	6	VIS-2-1107-2015-MUM	1.5	0x0000A54900000000	2015-11-07 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/1107/2015	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405298	44	BEFIKRE/PROMO NO: 34 TO 38	2016	121	6	VIS-2-1107-2016-MUM	1.15	0x0000A6AD00000000	2016-10-28 00:00:00	YASHRAJ FILMS PVT. LTD, INDIA	12	0	Others	VIS/2000/2016-MUM	0	0	0	N	YASHRAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405299	44	PROMO NO. 20:SONG DONT TOUCH MY BODY FILM BULLET RAJA	2013	121	6	VIS-2-1108-2013-MUM	2.6	0x0000A26900000000	2013-11-01 00:00:00	RAHUL MITTRA/ BRADND SMITH MOTION PICTURES,INDIA	12	0	0	VIS/19965/2013-MUM	0	0	0	N	RAHUL MITTRA/ BRADND SMITH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405300	44	PROMO NO. 46: UNGLI : ACP KALE	2014	121	6	VIS-2-1108-2014-MUM	0.15	0x0000A3EA00000000	2014-11-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2144/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405301	44	PROMO NO. 1 TO 3: X PAST IS PRESENT	2016	121	6	VIS-2-1108-2015-MUM	1.54	0x0000A6B700000000	2016-11-07 00:00:00	DRISHYAM FILMS PVT. LTD., INDIA	12	0	0	VIS/1621/2015-MUM	0	0	0	N	DRISHYAM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405302	44	BEFIKRE / PROMO NO. - 16	2016	121	6	VIS-2-1108-2016-MUM	0.15	0x0000A6AD00000000	2016-10-28 00:00:00	TASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1999/2016-MUM	0	0	0	N	TASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405303	44	PROMO NO 30 TO 33 (SONG - BAARISH) OF FILM - JACKPOT	2013	121	6	VIS-2-1109-2013-MUM	3.46	0x0000A26C00000000	2013-11-04 00:00:00	VIIKING MEDIA AND ENTERTAINMETN PVT. LTD., INDIA	12	0	0	VIS/2/1109/2013	0	0	0	N	VIIKING MEDIA AND ENTERTAINMETN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405304	44	PROMO NO 45 UNGLI MASHUP	2017	121	6	VIS-2-1109-2014-MUM	2.42	0x0000A7A700000000	2017-07-05 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2143/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405305	44	BEFIKRE /PROMO NO -11 TO 15	2016	121	6	VIS-2-1109-2016-MUM	1.2	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT.LTD,INDIA	12	0	Social	VIS/2/1109/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405306	64	PROMO NO. 1 TO 5 'KAHAN JAIBO NAJRIYA CHURAIKE''	2006	121	6	VIS-2-111-2006-MUM	2.3	0x0000986400000000	2006-10-24 00:00:00	KANISHKA ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/111/2006	0	0	0	N	KANISHKA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405307	44	PROMO NO. DUM MARO DUM	2011	121	6	VIS-2-111-2011-MUM	0.3	0x00009E9C00000000	2011-03-04 00:00:00	FOX SYAR STUDIOS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-185/11	0	0	0	N	FOX SYAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405308	58	KALLA PETTY -TRAILER	2012	121	3	VIS-2-111-2012-CHEN	2.2	0x0000A13100000000	2012-12-24 00:00:00	M/S EYE DREAMS , INDIA	12	0	0	VIS/T/387/2012-CHE	0	0	0	Y	M/S EYE DREAMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405309	61	ALBUM ; COLLAPSE INTO  NOW SONG ; REMMINE SMELL LIKE HONEY	2012	121	6	VIS-2-111-2012-MUM	3.11	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA )PVT. LTD, INDIA	12	0	0	VIS/2/111/2012	0	0	0	N	VIRGIN RECORDS (INDIA )PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405310	59	TRAILER NO. 1 OF 'GNANA KIRUZKKAN'	2013	120	3	VIS-2-111-2013-CHEN	1.52	0x0000A24D00000000	2013-10-04 00:00:00	SHRI G. ELAYADEVAN	12	0	0	VIS/2/111/2013	0	0	0	N	M/S THANGAMMAL MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405311	44	SONG PROMO NO 12 TO 15 OF 3G	2013	121	6	VIS-2-111-2013-MUM	2.3	0x0000A15800000000	2013-02-01 00:00:00	NEXT GEN FILMS PVT LTD., INDIA	12	0	0	VIS/181/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405312	58	RASIKARGAL NARPANI MANDRAM - VIDEO SONG NO. 2 'MY NAME IS'	2014	121	3	VIS-2-111-2014-CHEN	3.35	0x0000A3B700000000	2014-10-01 00:00:00	VANITHA, INDIA	12	0	0	VIS/S/115/2014-CHE 	0	0	0	N	M/S. VANITHA FILM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405313	59	PANCHAMUKHI (5-5=5)	2014	121	8	VIS-2-111-2014-HYD	0	0x0000A3E900000000	2014-11-20 00:00:00	YARLAGADDA KIRAN KUMAR,M/S. ART IN HEART CREATIONS,INDIA	12	0	0	VIS/T/308/2014-HYD	0	0	0	N	YARLAGADDA KIRAN KUMAR,M/S. ART IN HEART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405314	44	PROMO NO 46 & 47 (DIALOGUE) FO FILM- JAI HO	2014	121	6	VIS-2-111-2014-MUM	1	0x0000A2C400000000	2014-01-31 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/111/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405315	58	EYAKUNAR -'PONNANTHY POLUZHU'	2015	121	3	VIS-2-111-2015-CHEN	5.57	0x0000A4AD00000000	2015-06-04 00:00:00	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, INDIA	12	0	0	VIS/S/166/2015-CHE	0	0	0	Y	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405316	61	SONG 'FINGERPRINTS AND MUG SHOTS'	2015	121	6	VIS-2-111-2015-MUM	4.48	0x0000A43C00000000	2015-02-11 00:00:00	YOUR CHIN, INDIA	12	0	0	VIS/2/111/2015	0	0	0	N	YOUR CHIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405317	58	THAPPU THANDA - TRAILER	2016	121	3	VIS-2-111-2016-CHEN	0	0x0000A6E900000000	2016-12-27 00:00:00	SATHYA MURTHY, M/S CLAP BOARD PRODUCTION, INDIA	12	0	0	VIS/T/283/2016-CHE	0	0	0	Y	SATHYA MURTHY. M/S CLAP BORAD PRODUCTION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405318	59	TRAILER 1,2 OF DANDU (THE WARRIORS TEAM)	2016	121	8	VIS-2-111-2016-HYD	0.3	0x0000A63D00000000	2016-07-08 00:00:00	M. SANJEEVI KUMAR M/S YASHASWINI ENTERTAINMENTS , INDIA	12	0	0	VIS/2/111/2016-HYD	0	0	0	Y	M. SANJEEVI KUMAR M/S YASHASWINI ENTERTAINMENTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405319	44	PROMO NO. 1 TO 3 DIALOGE OF FILM BOLLYWOOD DIARIES	2016	121	6	VIS-2-111-2016-MUM	0.45	0x0000A5A100000000	2016-02-03 00:00:00	REHAB PICTURES PVT. LTD, INDIA	12	0	0	VIS/2/111/2016	0	0	0	N	REHAB PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405320	44	PROMO NO : 26 TO 29 (SONG : FULL JHOL) OF FILM - JACKPOT	2013	121	6	VIS-2-1110-2013-MUM	4.8	0x0000A26C00000000	2013-11-04 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1110/2013	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405321	44	PROMO NO. 44 UNGLI- DANCE BASANTI REMIX	2014	121	6	VIS-2-1110-2014-MUM	2.3	0x0000A3EA00000000	2014-11-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/1110/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405322	44	PROMO NO 1 TO 4 FILM MY EMPTINESS SOMEWHERE DEEP FROM HEART	2015	121	6	VIS-2-1110-2015-MUM	1.13	0x0000A54B00000000	2015-11-09 00:00:00	A&Y CINEVISIONS , INDIA	12	0	0	VIS/1541/2015-MUM	0	0	0	N	A&Y CINEVISIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405323	44	BEFIKRE/PROMO NO: 46(SONG: UDE DIL BEFIKRE)	2016	121	6	VIS-2-1110-2016-MUM	2.21	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2/1110/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405324	58	PROMO NO.2 TO 4 'DHOOM-3' DUBBED VERSION OF PROMO NO. 2 TO 4 DHOOM 3	2013	121	6	VIS-2-1111-2013-MUM	1.3	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	Thriller	VIS/2/1111/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405325	44	SONG NO MUMBAI CAN DANCE SAALAA OF FILM - MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1111-2014-MUM	3.36	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS, RANJIT SHARMA, INDIA	12	0	0	VIS/S/886/2014-MUM	0	0	0	N	ASHIMA FILMS, RANJIT SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405326	44	DIALOGUE PROMO NO. 1 + 2 OF ANGRY INDIAN GODDESSES	2015	121	6	VIS-2-1111-2015-MUM	0.3	0x0000A54B00000000	2015-11-09 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	VIS/1623/2015-MUM	0	0	0	N	JUNGLE BOOK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405327	44	BEFIKRE / PROMO NO. : M48 TO 50	2016	121	6	VIS-2-1111-2016-MUM	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2008/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405328	58	PROMO NO. 10 TO 12 DHOOM-3	2013	121	6	VIS-2-1112-2013-MUM	1.3	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1112/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405329	44	SONG  NO 3 DE DI PERMISSION OF FILM MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1112-2014-MUM	4.8	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS, RANJIT SHRMA,INDIA	12	0	0	VIS/S/884/2014-MUM	0	0	0	N	ASHIMA FILMS, RANJIT SHRMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405330	54	PROMO NO.1 &2 SONG:'GAPUCHI'FILM-'MUKHTIAR CHADHA'	2015	121	6	VIS-2-1112-2015-MUM	0.45	0x0000A54B00000000	2015-11-09 00:00:00	OHRI PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2/1112/2015	0	0	0	N	OHRI PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405331	44	BEFIKRE - PROMO NO. 6 TO 10	2016	121	6	VIS-2-1112-2016-MUM	2.1	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2001/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405332	44	PROMO NO.2 TO 4 'DHOOM-3' DUBBED VERSION OF PROMO NO-2 TO 4 DHOOM 3	2013	121	6	VIS-2-1113-2013-MUM	1.3	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/1113/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405333	44	SONG NO 2 AASHIQ KAMARIYA OF FILM - MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1113-2014-MUM	3.2	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS, RANJIT SHARAMA, INDIA	12	0	0	VIS/2/1113/2014	0	0	0	N	ASHIMA FILMS, RANJIT SHARAMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405334	44	SONG NO 2 AASHIQ MY KAMARIYA OF FILM -MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1113-2014-MUM	3.2	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS, RANJIT SHARMA, INDIA	12	0	0	VIS/2/1113/2014	0	0	0	N	ASHIMA FILMS, RANJIT SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405335	44	PROMO NO.:4 TO 6 X: PAST IS PRESENT	2015	121	6	VIS-2-1113-2015-MUM	1.5	0x0000A55300000000	2015-11-17 00:00:00	DRISHYAM FILMS PVT LTD, INDIA	12	0	0	VIS/2/1113/2015	0	0	0	N	DRISHYAM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405336	44	BEFIKRE / PROMO NO. - 17 & 18	2016	121	6	VIS-2-1113-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/1996/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405337	59	PROMO NO. 10 TO 12 DHOOM-3	2013	121	6	VIS-2-1114-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	13	0	0	VIS/1969/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405338	44	SONG NO. 1 SALAME SALAME OF FILM- MUMBAI CAN DANCE SAALAA	2014	121	6	VIS-2-1114-2014-MUM	3.27	0x0000A3EA00000000	2014-11-21 00:00:00	ASHIMA FILMS, RANJIT SHARMA, INDIA	12	0	0	VIS/2/1114/2014	0	0	0	N	ASHIMA FILMS, RANJIT SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405339	44	PROMO NO. 35 TO 38 - TAMASHA	2015	121	6	VIS-2-1114-2015-MUM	1.15	0x0000A55300000000	2015-11-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/1114/2015	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405340	44	BEFIKRE/PROMO NO. 41 TO 45	2016	121	6	VIS-2-1114-2016-MUM	0.5	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/2/1114/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405341	44	JACKPOT	2013	121	6	VIS-2-1115-2013-MUM	2.3	0x0000A28B00000000	2013-12-05 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS-2-1115-2013	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405342	44	DIALOGUE PROMO NO. 3 TO 5 FO ANGRY INDIAN GODDESSES	2015	121	6	VIS-2-1115-2015-MUM	1	0x0000A55300000000	2015-11-17 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	VIS/2/115/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405343	44	BEFIKRE / PROMO NO. 24 TO 28	2016	121	6	VIS-2-1115-2016-MUM	0.55	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/1115/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405344	44	PROMO NO - 22 TO 25	2013	121	6	VIS-2-1116-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1985/2013-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405345	44	PROMO NOS. 5 & 6 OF FILM LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1116-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	JAISAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, INDIA	12	0	0	VIS/2/1116/2014	0	0	0	Y	JAISAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405346	44	SONG PROMO NO.3 & 4 SONG : CHALIE KAY CHAKKAR FILM CHARLIE KAY CHAKKAR MEIN	2015	121	6	VIS-2-1116-2015-MUM	2.12	0x0000A55500000000	2015-11-19 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT.LTD.INDIA	12	0	Social	VIS/2/1116/2015	0	0	0	Y	PICTURE THOUGHTS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405347	44	BEFIKRE/ PROMO NO. - 29 TO 33	2016	121	6	VIS-2-1116-2016-MUM	1.55	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT. LTD, MUMBAI	12	0	0	VIS/2/1116/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405348	51	PROMO NO-1 TO 5 LAAL CHUDA	2013	121	6	VIS-2-1117-2013-MUM	1.25	0x0000A26D00000000	2013-11-05 00:00:00	M/S SAI BABA FILM PRODUCTION, INDIA	12	0	0	VIS/2/1117/2013	0	0	0	N	M/S SAI BABA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405349	64	PROMO 4 5 & 6 OF FILM AURAT KHILONA NAHI	2014	121	6	VIS-2-1117-2014-MUM	2	0x0000A3EA00000000	2014-11-21 00:00:00	`R A I S 39 FILMS , INDIA	12	0	0	VIS/2122/2014-MUM	0	0	0	N	R A I S 39 FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405350	54	PROMO NO. 3 TO 6 OF SONG : BODY	2015	121	6	VIS-2-1117-2015-MUM	4.17	0x0000A55500000000	2015-11-19 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/2/1117/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405351	44	BEFIKRE PROMO NO 19 TO 23	2016	121	6	VIS-2-1117-2016-MUM	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILM PVT LTD INDIA	12	0	0	VIS2004/16-MUM	0	0	0	N	YASH RAJ FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405352	44	PROMO NO. 21: BULETT RAJA	2013	121	6	VIS-2-1118-2013-MUM	0.2	0x0000A26D00000000	2013-11-05 00:00:00	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES , INDIA	12	0	0	VIS/2/1118/2013	0	0	0	N	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405353	44	DIALOGUE PROMO NO.13 OF ZID	2014	121	6	VIS-2-1118-2014-MUM	0.16	0x0000A3EA00000000	2014-11-21 00:00:00	BENARAS MEDIAWORKS PVT LTD,INDIA	12	0	0	VIS/2/1118/2014	0	0	0	N	BENARAS MEDIAWORKS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405354	54	SONG: ' SHUN SHAN' OF FILM:- ' MUKHTIAR CHADHA'	2015	121	6	VIS-2-1118-2015-MUM	3.1	0x0000A55500000000	2015-11-19 00:00:00	OHRI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/1118/2015	0	0	0	N	OHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405355	44	SONG PROMO NO. 6 TO 10 OF YE HAI LOLLIPOP	2016	121	6	VIS-2-1118-2016-MUM	1.56	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS HARSHAL BHADANE, INDIA	12	0	0	VIS/1983/2016-MUM	0	0	0	N	SUDATTA FILMS HARSHAL BHADANE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405356	44	PROMO NO. 8,9 FILM RAJJO	2013	121	6	VIS-2-1119-2013-MUM	0.4	0x0000A26D00000000	2013-11-05 00:00:00	FOUR PILLERS ENTERTAINMENT (INDIA) PVT.LTD.INDIA	12	0	0	VIS/2/1119/2013-MUM	0	0	0	N	FOUR PILLERS ENTERTAINMENT (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405357	44	PROMO NO. 14 OF ZID - SONG : SAANSO KO REMIX	2014	121	6	VIS-2-1119-2014-MUM	1.3	0x0000A3EA00000000	2014-11-21 00:00:00	BENARAS MEDIA WORKS PVT. LTD., INDIA	12	0	0	VIS/2152/2014-MUM	0	0	0	N	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405358	54	DIALOGUE PROMO NO. 3,4, & 6 OF FILM : MUKHTIAR CHADHA	2015	121	6	VIS-2-1119-2015-MUM	0.45	0x0000A55500000000	2015-11-19 00:00:00	OHRI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1119/2015	0	0	0	N	OHRI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405359	44	SONG : 'ISHQ TU AABAAD KAR' OF YE HAI LOLLIPOP	2016	121	6	VIS-2-1119-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS, HARSHAL BHADANE, INDIA	12	0	0	VIS/2/1119/2016	0	0	0	N	SUDATTA FILMS, HARSHAL BHADANE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405360	44	DEDLINE SIRF 24 GHANTE KE PROMO 1 SE 3	2006	121	6	VIS-2-112-2006-MUM	6.3	0x0000986600000000	2006-10-26 00:00:00	PAESEPT PICTURE CO. PVT. LTD., MUMBAI	12	0	0	VIS/T-728/06	0	0	0	N	PAESEPT PICTURE CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405361	44	PROMO NO . 3 TO 5 OF ' HAUGHTY & 40 '	2011	121	6	VIS-2-112-2011-MUM	2	0x00009E9C00000000	2011-03-04 00:00:00	SHRISHTI CREATIONS, MUMBAI	12	0	0	VIS/T-184/2011-MUM	0	0	0	N	SHRISHTI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405362	58	VISHWAROOPAM VIDEO TRAILER NO. 10	2012	121	3	VIS-2-112-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/393/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405363	44	ALBUM : LETS PARTY SONG : BOLIDUDE GANESHAN	2012	121	6	VIS-2-112-2012-MUM	3.22	0x00009FF300000000	2012-02-10 00:00:00	GANESH HEDGE ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/2/112/2012	0	0	0	N	GANESH HEDGE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405364	58	TRAILER OF  NEDUNCHALAI	2013	121	3	VIS-2-112-2013-CHEN	1.56	0x0000A25000000000	2013-10-07 00:00:00	M/S FINE FOCUS	12	0	0	VIS-2-112-2013-CHEN	0	0	0	Y	M/S FINE FOCUS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405365	44	SONG NO. 2 - KHALBLI OF FILM 3G	2013	121	6	VIS-2-112-2013-MUM	2.17	0x0000A15800000000	2013-02-01 00:00:00	NEXT GEN FILMS PVT LTD.,INDIA	12	0	0	VIS/S53/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405366	58	POOJAI- VIDEO TRAILER 1	2014	121	3	VIS-2-112-2014-CHEN	0.3	0x0000A3D600000000	2014-11-01 00:00:00	VISHAL KRISHNA INDIA	12	0	Thriller	VIS/T/202/2014-CHE	0	0	0	N	M/S VISHAL FILMS FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405367	59	TRAILER OF  'THANU... NENU... MAHAMMAD RAFI'	2014	121	8	VIS-2-112-2014-HYD	2	0x0000A3E900000000	2014-11-20 00:00:00	K. ANESH BABU, M/S ASHWADDHAMA CREATIONS, INDIA	12	0	0	VIS/T/315/2014-HYD	0	0	0	N	K. ANESH BABU, M/S ASHWADDHAMA CREATIONS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405368	54	SONG - ANND MANND KA TOLA	2014	121	6	VIS-2-112-2014-MUM	3.29	0x0000A2C400000000	2014-01-31 00:00:00	KARMA ENTERTAINMENT, INDIA	12	0	0	VIS/2/112/2014	0	0	0	N	KARMA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405369	54	SONG - ANND MANND KA TOLA	2014	121	6	VIS-2-112-2014-MUM	3.29	0x0000A2C400000000	2014-01-31 00:00:00	KARMA ENTERTAINMENT, INDIA	12	0	0	VIS/62/2014-MUM	0	0	0	N	KARMA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405370	58	EYAKUNAR-TRAILER	2015	121	3	VIS-2-112-2015-CHEN	1.31	0x0000A4AD00000000	2015-06-04 00:00:00	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, INDIA	12	0	0	VIS/T/249/2015-CHE	0	0	0	N	M/S JAYALAKSHMI GOLDEN JUBLIE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405371	44	PROMO NO 22 OF FILM : FUN NEVER ENDS BADMASHIYAAN SONG : SHAITANIYAAN	2015	121	6	VIS-2-112-2015-MUM	4.3	0x0000A43C00000000	2015-02-11 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1/112/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405372	59	TRAILER OF 1,2 OF JAYANTHI	2016	121	8	VIS-2-112-2016-HYD	0	0x0000A64300000000	2016-07-14 00:00:00	K. PHANI RAJKUMAR M/S. PHANI MOVIE MAKERS,INDIA	12	0	0	VIS/T/231/2016-HYD	0	0	0	N	K. PHANI RAJKUMAR M/S. PHANI MOVIE MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405373	54	SONG-DRINK CHAK LO OF FILM-CANADA DI FLIGHT	2016	121	6	VIS-2-112-2016-MUM	3.3	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/112/2016	0	0	0	N	MAXWELL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405374	44	PROMO NO. 10,11 RAJJO	2013	121	6	VIS-2-1120-2013-MUM	0.4	0x0000A26D00000000	2013-11-05 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/2/1120/2013	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405375	44	DIALOGUE PROMO NO. 12 OF ZID	2014	121	6	VIS-2-1120-2014-MUM	0.15	0x0000A3EA00000000	2014-11-21 00:00:00	BENARAS MEIDA WORKS PVT. LTD., INDIA	12	0	0	VIS/2/1120/2014	0	0	0	N	BENARAS MEIDA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405376	44	PROMO NO : 1 OF FILM : WAZIR	2015	121	6	VIS-2-1120-2015-MUM	2.5	0x0000A55500000000	2015-11-19 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/1120/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405377	44	SONG 'LIFE HAI BORING' OF YE HAI LOLLIPOP	2016	121	6	VIS-2-1120-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS, HARSHAL BHADANE , INDIA	12	0	0	VIS/S/978/2016-MUM	0	0	0	N	SUDATTA FILMS, HARSHAL BHADANE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405378	44	PROMO NO 14: SONG: DONT TOUCH MY BODY FILM: BULLET RAJA	2013	121	6	VIS-2-1121-2013-MUM	0.3	0x0000A26D00000000	2013-11-05 00:00:00	RAHUL MITTRA/BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1121/2013	0	0	0	Y	RAHUL MITTRA/BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405379	44	SONG ''LEHZA''	2015	121	6	VIS-2-1121-2015-MUM	4.2	0x0000A55500000000	2015-11-19 00:00:00	SUMIT AGARWAL, INDIA	12	0	0	VIS/2/1121/2015	0	0	0	N	SUMIT AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405380	44	SONG ANJANE OF YE HAI LOLLIPOP	2016	121	6	VIS-2-1121-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS, HARSHAL BHADANE, INDIA	12	0	0	VIS/2/1121/2016	0	0	0	N	SUDATTA FILMS, HARSHAL BHADANE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405381	44	PROMO NO 15 : SONG : DONT TOUCH MY BODY FILM :  BULLETT RAJA	2013	121	6	VIS-2-1122-2013-MUM	0	0x0000A26D00000000	2013-11-05 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/1960/2013-MUM	0	0	0	Y	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405382	44	DIALOGUE PROMO NO. 49 TO 51 OF ACTION JAKSON	2014	121	6	VIS-2-1122-2014-MUM	0.55	0x0000A3EA00000000	2014-11-21 00:00:00	GORDHAN P. TANWANI BABA ARTS LIMITED INDIA	12	0	0	VIS/2/1122/2014	0	0	0	Y	GORDHAN P. TANWANI BABA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405383	51	PROMO NO. 7 TO 11 FILM PARTU	2015	121	6	VIS-2-1122-2015-MUM	1.45	0x0000A55500000000	2015-11-19 00:00:00	PARTU MOVIE LLP, INDIA	12	0	0	VIS/2/1122/2015	0	0	0	N	PARTU MOVIE LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405384	44	SONG PROMO 11,12,13,14 SONG BANDE DA OF FILM CHAAR SAHIBZAADE RISE OF BANDA SINGH BAHADUR	2016	121	6	VIS-2-1122-2016-MUM	4.19	0x0000A6AD00000000	2016-10-28 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	Social	VIS/2/1122/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405385	44	TEASER NO.6 OF FILM SINGH SAAB THE GREAT	2013	121	6	VIS-2-1123-2013-MUM	0	0x0000A26E00000000	2013-11-06 00:00:00	M/S. SHANTKETAN ENTERTAINMENTS., INDIA	12	0	0	VIS/1975/2013-MUM	0	0	0	N	M/S. SHANTKETAN ENTERTAINMENTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405386	44	PROMO NO. 48: UNGALI PAKEEZA	2014	121	6	VIS-2-1123-2014-MUM	1	0x0000A3EA00000000	2014-11-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/1123/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405387	44	SONG O BEWAFA	2015	121	6	VIS-2-1123-2015-MUM	3.36	0x0000A55500000000	2015-11-19 00:00:00	UNITED WHITE FLAG, MUMBAI	12	0	0	VIS/2/1123/2015	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405388	44	PROMO NO. 9 TO 12 MOHENJO DARO - CHARACTER - ACTION	2016	121	6	VIS-2-1123-2016-MUM	2.5	0x0000A63300000000	2016-06-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1123/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ ASHUTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405389	44	VIDEO SONG MUSIC ALBUM - PARTY DA MOOD	2013	121	6	VIS-2-1124-2013-MUM	3.8	0x0000A26E00000000	2013-11-06 00:00:00	MANGAL TARA T.V. & FILMS  INDIA	12	0	0	VIS/S/1639/2013-MUM	0	0	0	N	MANGAL TARA T.V. & FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405390	44	PROMO NO 1 TO 5 : RAHASYA	2014	121	6	VIS-2-1124-2014-MUM	0.5	0x0000A3EA00000000	2014-11-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2158/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405391	44	PROMO NO. 24 TO 26 DIALOGUE & SONG - LOVE TO HATE YOU - HATE STORY 3	2015	121	6	VIS-2-1124-2015-MUM	3.24	0x0000A55600000000	2015-11-20 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/1124/2015	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405392	44	SONG 'LAMHA KHUSHI KA' OF YE HAI LOLLIPOP	2016	121	6	VIS-2-1124-2016-MUM	2	0x0000A6AD00000000	2016-10-28 00:00:00	SUDATTA FILMS, HARSHAL BHADANE, INDIA	12	0	0	VIS/2/1124/2016	0	0	0	N	SUDATTA FILMS, HARSHAL BHADANE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405393	44	THE BET	2013	121	6	VIS-2-1125-2013-MUM	27.1	0x0000A26E00000000	2013-11-06 00:00:00	AMITA MAZUMDER, NAGENCHANDRA GHOSH & VIPLAB MAJUMDER , INDIA	12	0	0	VIS/2/1125/2013	0	0	0	Y	MUHURT ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405394	44	PROMO NO 6 TO 10 : RAHASYA	2014	121	6	VIS-2-1125-2014-MUM	1.15	0x0000A3F000000000	2014-11-27 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/1125/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405395	44	PROMO NO.31 TO 35 BAJIRAO MASTANI	2015	121	6	VIS-2-1125-2015-MUM	2.25	0x0000A55600000000	2015-11-20 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	Social	VIS/2/1125/2015	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405396	44	DOUBLEMINT START SOMETHING FRESH	2016	121	6	VIS-2-1125-2016-MUM	3.3	0x0000A6AD00000000	2016-10-28 00:00:00	INTERACTIVE TELEVISION PVT LTD , INDIA	12	0	0	VIS/S/987/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405397	44	PROMO NO. 41,42 OF KRRISH -3	2013	121	6	VIS-2-1126-2013-MUM	0.4	0x0000A26F00000000	2013-11-07 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD. INDIA	12	0	0	VIS/2/1126/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405398	44	PROMO NO 11 TO 15 : RAHASYA	2014	121	6	VIS-2-1126-2014-MUM	1.4	0x0000A3EA00000000	2014-11-21 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/1126/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405399	44	BEFIKRE/PROMO NO. 51 TO 53	2016	121	6	VIS-2-1126-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2014/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405400	44	GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-1127-2013-MUM	2.35	0x0000A26F00000000	2013-11-07 00:00:00	BHANSALI PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS-2-1127-2013	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405401	44	SONG '' SEFIYAAN FILM OF -SARAGAT GAYI TEL LENE	2014	121	6	VIS-2-1127-2014-MUM	4.24	0x0000A3ED00000000	2014-11-24 00:00:00	TRINITY GLOBAL ENTERPRISES LTD.,INDIA	12	0	Social	VIS/2/1127/2014	0	0	0	Y	TRINITY GLOBAL ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405402	58	PROMO NO. 31 TO 35 - BAJIRAO MASTANI	2015	121	6	VIS-2-1127-2015-MUM	2.25	0x0000A55A00000000	2015-11-24 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1127/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405403	58	PROMO NO. 31 TO 35- BAJIRAO MASTANI	2015	121	6	VIS-2-1127-2015-MUM	2.25	0x0000A55A00000000	2015-11-24 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1127/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405404	44	BEFIKRE / PROMO NO. 59 TO 62	2016	121	6	VIS-2-1127-2016-MUM	1.4	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2010/2016-MUM`	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405405	44	PROMO NO. 61  'GORI TERE PYAR MEIN' (MASH UP)	2013	121	6	VIS-2-1128-2013-MUM	2.2	0x0000A26F00000000	2013-11-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/1991/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405406	44	SAONG : HAI TU1	2014	121	6	VIS-2-1128-2014-MUM	3.49	0x0000A3ED00000000	2014-11-24 00:00:00	DAUJI FILMS & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1128/2014	0	0	0	N	DAUJI FILMS & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405407	59	PROMO NNO. 31 TO 35 - BAJIRAO MASTANI	2015	121	6	VIS-2-1128-2015-MUM	2.25	0x0000A55A00000000	2015-11-24 00:00:00	BHANSALI PRODUCTIONS, INDIA	13	0	0	VIS/1658/2015-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405408	44	BEFIKRE / PROMO NO. : 54 TO 58	2016	121	6	VIS-2-1128-2016-MUM	1.15	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT LTD ,  INDIA	12	0	0	VIS/2012/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405409	44	PROMO NO 59: GORI TERE PYAR MEIN	2013	121	6	VIS-2-1129-2013-MUM	0.3	0x0000A26F00000000	2013-11-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/1987/2013-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405410	44	DIALOGUE PROMO NO. 52 & 53 OF ACTION JACKSON	2014	121	6	VIS-2-1129-2014-MUM	0.4	0x0000A3ED00000000	2014-11-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/1129/2014	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405411	44	DIALOGUE PROMO NO. 52 & 53 OF ACTION JACSON	2014	121	6	VIS-2-1129-2014-MUM	0.4	0x0000A3ED00000000	2014-11-24 00:00:00	GORDHAN P. TANWANI BABAARTS LIMITED INDIA	12	0	0	VIS/2/1129/2014	0	0	0	N	GORDHAN P. TANWANI BABAARTS LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405412	44	SONG CHAIN	2015	121	6	VIS-2-1129-2015-MUM	3.2	0x0000A55A00000000	2015-11-24 00:00:00	D-BOY, INDIA	12	0	0	VIS/2/1129/2015	0	0	0	N	D-BOY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405413	44	PROMO NO.51 TO 53: AE DIL HAI MUSHKIL	2016	121	6	VIS-2-1129-2016-MUM	0.3	0x0000A6AD00000000	2016-10-28 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2/1129/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405414	64	PROMO NO. 1 TO 4 OF SAIYAN SE SOLAH SINGAAR	2006	121	6	VIS-2-113-2006-MUM	2	0x0000986600000000	2006-10-26 00:00:00	BHOJPURI ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/113/2006	0	0	0	N	BHOJPURI ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405415	64	' JUNG PROMO 1 TO 4	2011	121	6	VIS-2-113-2011-MUM	2	0x00009E9F00000000	2011-03-07 00:00:00	YESHI FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/113/2011	0	0	0	N	YESHI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405416	58	VISHWAROOPAM  VIDEO TRAILER NO. 11	2012	121	3	VIS-2-113-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/394/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405417	44	PROMO NO.18 TO 19 OF JODI BREAKERS	2012	121	6	VIS-2-113-2012-MUM	0.5	0x00009FF300000000	2012-02-10 00:00:00	PRASAR VISION PVT. LTD., MUMBAI	12	0	0	VIS/2/113/2012	0	0	0	Y	PRASAR VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405418	44	SONG NO 3 BULBULIYA OF 3G	2013	121	6	VIS-2-113-2013-MUM	1.51	0x0000A15800000000	2013-02-01 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	VIS/S/54/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405419	58	POOJAI-VIDEO TRAILER 2	2014	120	3	VIS-2-113-2014-CHEN	0.2	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA INDIA	12	0	Thriller	VIS/T/203/2014-CHE	0	0	0	N	M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405420	59	TRAILER OF 'THE END '	2014	121	8	VIS-2-113-2014-HYD	1	0x0000A3E900000000	2014-11-20 00:00:00	KOTESHWARA RAO. MORUSU,M/S. SRIDAY FILMS,INDIA	12	0	0	VIS/T/314/2014-HYD	0	0	0	N	KOTESHWARA RAO. MORUSU,M/S. SRIDAY FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405421	44	PROMO NO. 50 & 51 (DIALOGUE) OF FILM - JAI HO	2014	121	6	VIS-2-113-2014-MUM	0.3	0x0000A2C400000000	2014-01-31 00:00:00	SOHAIL KHAN PRODUCTIONS, INDIA	12	0	0	VIS/2/113/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405422	44	SONG PROMO NO 23 & 24 FILM - FUN NEVER ENDS BADMASHIYAAN	2015	121	6	VIS-2-113-2015-MUM	6.31	0x0000A43C00000000	2015-02-11 00:00:00	VRG MOTION PICTURES PVT.TLD.,INDIA	12	0	Social	VIS/2/113/2015	0	0	0	N	VRG MOTION PICTURES PVT.TLD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405423	59	TRL. 1,2 'RANI GARI BUNGLA'	2016	121	8	VIS-2-113-2016-HYD	1	0x0000A64300000000	2016-07-14 00:00:00	V. LEENA, V. KRISHNA RAO, V. VARA LAKSHMI, M/S. V CINE STUDIO PRIVATE LIMITED, INDIA	12	0	0	VIS/T/240/2016-HYD	0	0	0	N	M. BALAJI RAMALINGAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405424	54	SONG : DHOL NAGADE OF FILM : CANADA DI FLIGHT	2016	121	6	VIS-2-113-2016-MUM	2.37	0x0000A5A100000000	2016-02-03 00:00:00	MAXWELL ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/113/2016	0	0	0	N	MAXWELL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405425	44	SPOT COMBO-1 & 2 GORI TERE PYAAR MEIN	2013	121	6	VIS-2-1130-2013-MUM	0.5	0x0000A26F00000000	2013-11-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDAI	12	0	0	VIS/2/1130/2013	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405426	64	PROMO NO- 1, 2 OF THE FILM - BALAM RASIYA	2014	121	6	VIS-2-1130-2014-MUM	1.23	0x0000A3ED00000000	2014-11-24 00:00:00	SINGHANIYA CREATIONS, INDIA	12	0	0	VIS/2/1130/2014	0	0	0	N	SINGHANIYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405427	44	PROMO NO. 15 TO 18: DONGRI KA RAJA	2016	121	6	VIS-2-1130-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	FILMY KEEDA PRODUCTIONS, INDIA	12	0	0	VIS/2/1130/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405428	44	SONG:DONT TOUCH MY BODY FILM:BULLETT RAJA	2013	121	6	VIS-2-1131-2013-MUM	3.52	0x0000A26F00000000	2013-11-07 00:00:00	UNIVERSAL MUSIC (i)PVT.LTD MUMBAI	12	0	0	VIS-2-1131-2013-MUM	0	0	0	N	UNIVERSAL MUSIC (i)PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405429	44	PROMO NO 1 & 2 FILM GOLLU AUR PAPPU SONG HUM DONO	2014	121	6	VIS-2-1131-2014-MUM	2.3	0x0000A3EE00000000	2014-11-25 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2162/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405430	58	PROMO NO. 14 TO 16 - BAJRAO MASTANI	2015	121	6	VIS-2-1131-2015-MUM	1.3	0x0000A55B00000000	2015-11-25 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1131/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405431	44	BEFIKRE/PROMO NO. 63 TO 67	2016	121	6	VIS-2-1131-2016-MUM	1.15	0x0000A6AD00000000	2016-10-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2025/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405432	44	PROMO NO 22 : SONG DONT TOUCH MY BODY FILM : BULLETT RAJA	2013	121	6	VIS-2-1132-2013-MUM	2.5	0x0000A26F00000000	2013-11-07 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1132/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405433	44	PROMO NO. 54 & 55 OF ACTION JACKSON - SONG: CHICHORIYA PIYA	2014	121	6	VIS-2-1132-2014-MUM	1.5	0x0000A3EE00000000	2014-11-25 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED, INDIA	12	0	0	VIS/2/1132/2014	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405434	44	SONG- SAARI SAARI RAAT	2015	121	6	VIS-2-1132-2015-MUM	3.36	0x0000A55B00000000	2015-11-25 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS/2/1132/2015	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405435	44	PROMO NO. 22 TO 25 : DONGRI KA RAJA	2016	121	6	VIS-2-1132-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	FILMY KEEDA PRODUCTIONS, INDIA	12	0	0	VIS/2/1132/2016	0	0	0	N	FILMY KEEDA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405436	44	MAKING NO - 6 (SONG - ANG LAGA DE) OF FILM - GOLIYON KI RASLEELA RAMLEELA	2013	121	6	VIS-2-1133-2013-MUM	3	0x0000A26F00000000	2013-11-07 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1133/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405437	44	PROMO NO. 15 & 16 OF BHOPAL A PRAYER FOR RAIN - SONG: SUN ZARA	2014	121	6	VIS-2-1133-2014-MUM	2.55	0x0000A3EE00000000	2014-11-25 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2166/2014-MUM	0	0	0	N	RISING STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405438	54	DIALOGUE PROMO NO 1 TO 5 OF 22 G TUSSI HO	2015	121	6	VIS-2-1133-2015-MUM	1.15	0x0000A55B00000000	2015-11-25 00:00:00	DEC PRODUCTIONS INDIA PVT LTD , INDIA	12	0	0	VIS/1646/2015-MUM	0	0	0	N	DEC PRODUCTIONS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405439	44	PROMO NO. 26 TO 29 : DONGRI KA RAJA	2016	121	6	VIS-2-1133-2016-MUM	1	0x0000A6AD00000000	2016-10-28 00:00:00	FILMY KEEDA PRODUCTION,INDIA	12	0	0	VIS/2020/2016	0	0	0	N	FILMY KEEDA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405440	44	PROMO NO. 12,13 FILM - RAJJO	2013	121	6	VIS-2-1134-2013-MUM	0.4	0x0000A26F00000000	2013-11-07 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA)PVT LTD,INDIA	12	0	0	VIS/2/1134/2013	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA)PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405441	54	PROMO NO 1 + 2 OF SONG: WINE OF 22 G TUSSI GHAINT HO	2015	121	6	VIS-2-1134-2015-MUM	2.58	0x0000A55B00000000	2015-11-25 00:00:00	DEC PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/1134/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405442	44	SONG. DIL GULABI , OF 2016 THE END	2016	121	6	VIS-2-1134-2016-MUM	2.51	0x0000A6AD00000000	2016-10-28 00:00:00	JAIDEEP CHOPRA PRODUCTIONS INDIA	12	0	0	VIS/2/1134/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405443	44	PROMO NO.17,18 FILM RAJJO	2013	121	6	VIS-2-1135-2013-MUM	0.2	0x0000A26F00000000	2013-11-07 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	0	VIS/2003/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405444	44	SONG: 'RANJHANNA'- ALBUM:-'INTEHA-E ROCK'	2014	121	6	VIS-2-1135-2014-MUM	4.43	0x0000A3EE00000000	2014-11-25 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/1135/2014	0	0	0	Y	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405445	44	PROMO NO. 2 SOMG ISHQ JUNOON OF FILM 'ISHQ JUNOON	2015	121	6	VIS-2-1135-2015-MUM	3.25	0x0000A55B00000000	2015-11-25 00:00:00	SHANTKETAN ENTERTAINMENT INDIA	12	0	0	VIS/2/1135/2015	0	0	0	N	SHANTKETAN ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405446	54	SONG- TERE NAAL BITHADE OF FILM:KACHHE DHAAGEY	2016	121	6	VIS-2-1135-2016-MUM	1.56	0x0000A6B100000000	2016-11-01 00:00:00	BATRA SHOW BIZ,INDIA	12	0	0	VIS/2/1135/2016	0	0	0	N	BATRA SHOW BIZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405447	61	SONG: -'YOU SHOULD GET OVER ME' OF ALBUM:- 'RENEGADE '	2013	121	6	VIS-2-1136-2013-MUM	3.32	0x0000A27000000000	2013-11-08 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/1136/2013	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405448	44	SONG: KEEDA OF ACTION JACKSON	2014	121	6	VIS-2-1136-2014-MUM	1.58	0x0000A3EF00000000	2014-11-26 00:00:00	GORDHAN P. TANWANI,BABA ARTS LTD,INDIA	12	0	0	VIS/2/1136/2014	0	0	0	N	GORDHAN P. TANWANI,BABA ARTS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405449	44	PROMO NO. 4 (SONG NASEEBA ) OF FILM ISHQ JUNOON	2015	121	6	VIS-2-1136-2015-MUM	2.13	0x0000A55B00000000	2015-11-25 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/2/1136/2015	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405450	44	BEFIKRE / PROMO NO: 85 TO 89	2016	121	6	VIS-2-1136-2016-MUM	0.5	0x0000A6B100000000	2016-11-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2028/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405451	54	SONG : GRENADE	2013	121	6	VIS-2-1137-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/1644/2013-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405452	112	SONG ' MUNYATI ''	2014	121	6	VIS-2-1137-2014-MUM	4.22	0x0000A3EF00000000	2014-11-26 00:00:00	VIVEK RAJAGOPALAN, INDIA	12	0	0	VIS/2/1137/2014	0	0	0	N	VIVEK RAJAGOPALAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405453	44	PROMO NO.1 (SONG: 'TU HI MERA RAB') OF FILM  ' ISHQ JUNOON	2015	121	6	VIS-2-1137-2015-MUM	2.56	0x0000A55B00000000	2015-11-25 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1665/2015-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405454	151	PROMO NOS.1 TO 5 OF FILM :GOPI BHINA	2016	121	6	VIS-2-1137-2016-MUM	5.28	0x0000A6B100000000	2016-11-01 00:00:00	SHREE ANMOL PRODUCTION ,INDIA	12	0	Social	VIS/2/1137/2016	0	0	0	N	SHREE ANMOL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405455	44	ALBUM - MTV ROOTS /SONG- THE BOMBAY ROYALE	2012	121	6	VIS-2-1138-2012-MUM	3.16	0x0000A0E800000000	2012-10-12 00:00:00	VIA COM 18 MEDIA PVT LTD INDIA	12	0	0	VIS/S/478/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405456	51	SONG - SANG DUSRA KON?	2013	121	6	VIS-2-1138-2013-MUM	4.44	0x0000A27000000000	2013-11-08 00:00:00	VAIBHAV LONDHE, INDIA	12	0	0	VIS/2/1138/2013	0	0	0	N	VAIBHAV LONDHE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405457	44	SONG: MAULA MAULA	2014	121	6	VIS-2-1138-2014-MUM	2.4	0x0000A3EF00000000	2014-11-26 00:00:00	PRITI PINKI, INDIA	12	0	0	VIS/2/1138/2014	0	0	0	N	PRITI PINKI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405458	44	''WAZIR'' MAKING OF ''ANGRY YOUNG MAN''	2015	121	6	VIS-2-1138-2015-MUM	2.53	0x0000A55B00000000	2015-11-25 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/1138/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405459	54	SONG : ONE LOOK	2016	121	6	VIS-2-1138-2016-MUM	3.15	0x0000A6B100000000	2016-11-01 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1138/2016	0	0	0	N	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405460	44	PROMO NO. 60,64,65 GORI TERE PYAR MEIN	2013	121	6	VIS-2-1139-2013-MUM	1	0x0000A27000000000	2013-11-08 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/2005/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405461	44	PROMO NO 49 : UNGLI : RESPECTED AADARNIYA UNGLI	2014	121	6	VIS-2-1139-2014-MUM	2.41	0x0000A3EF00000000	2014-11-26 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2171/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405462	44	PROMO NO 49 : UNGLI: RESPECTED AADARNIYA UNGLI	2014	121	6	VIS-2-1139-2014-MUM	2.41	0x0000A3EF00000000	2014-11-26 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2171/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405463	44	DIALOGUE PROMO NO. 6 & 7 OF ANGRY INDIAN GODDESSES	2015	121	6	VIS-2-1139-2015-MUM	0.45	0x0000A55B00000000	2015-11-25 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	VIS/2/1139/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405464	44	BEFIKRE / PROMO NO. 76 TO 79	2016	121	6	VIS-2-1139-2016-MUM	2.1	0x0000A6B100000000	2016-11-01 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2030/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405465	61	SWEET INDIGENTIES	2006	121	6	VIS-2-114-2006-MUM	8.39	0x0000986600000000	2006-10-26 00:00:00	D.D. SHARMA BALAJI MEDIA, THANE	12	0	0	VIS/2/114/2006	0	0	0	N	D.D. SHARMA BALAJI MEDIA, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405466	64	JUNG PROMO: 5 TO 8	2011	121	6	VIS-2-114-2011-MUM	2	0x00009E9F00000000	2011-03-07 00:00:00	VASHI FILES PVT. LTD., MUMBAI	12	0	0	VIS/2/114/2011	0	0	0	N	VASHI FILES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405467	58	VISHWAROOPAM VIDEO TRAILER NO. 12	2012	121	3	VIS-2-114-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/395/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405468	44	DIALOGUE PROMO NO.21 TO 24 WILL YOU  MARRY ME	2012	121	6	VIS-2-114-2012-MUM	1	0x00009FF300000000	2012-02-10 00:00:00	IKKON FILMS, MUMBAI	12	0	0	VIS-2-114-2012	0	0	0	Y	IKKON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405469	58	TRAILER NO. 2 OF IVAN VERA NATHIRI	2013	121	3	VIS-2-114-2013-CHEN	2.23	0x0000A25200000000	2013-10-09 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	12	0	0	VIS/2/114/2013	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405470	44	SONG NO 1 OF 3G / SONG - KAISE BATAUON TUJHE	2013	121	6	VIS-2-114-2013-MUM	2.23	0x0000A15800000000	2013-02-01 00:00:00	NEXT GEN FILMS PVT. LTD, INDIA	12	0	0	VIS/S/52/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405471	58	POOJAI - VIDEO TRAILER 4	2014	121	3	VIS-2-114-2014-CHEN	0.2	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHANA, INDIA	12	0	0	VIS/T/205/2014-CHE	0	0	0	N	M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405472	59	TRAILER OF THE END	2014	121	8	VIS-2-114-2014-HYD	1.2	0x0000A3CA00000000	2014-10-20 00:00:00	KOTESWAR RAO. MORUSU M/S F RIDAY FLMS,  INDIA	12	0	0	VIS/T/313/2014-HYD 	0	0	0	N	KOTESWAR RAO. MORUSU M/S F RIDAY FLMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405473	54	PROMO NO. 13 TO 16 SONG GAL MAIN SUNAWA OF FILM ISHQ BRANDY	2014	121	6	VIS-2-114-2014-MUM	4.7	0x0000A2C400000000	2014-01-31 00:00:00	M/S FUTURE CINE VISION, INDIA	12	0	0	VIS/2/114/2014	0	0	0	N	M/S FUTURE CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405474	58	IRUDHAYATHIN PAARAVIKULE-ALBUM	2015	121	3	VIS-2-114-2015-CHEN	4.58	0x0000A4B800000000	2015-06-15 00:00:00	DREAM CINEMAS,INDIA	12	0	0	VIS/S/174/2015-CHJE	0	0	0	N	DREAM CINEMAS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405475	44	PROMO NO. 1 TO 5 OF FILM OPERATION GREEN HUNT	2015	121	6	VIS-2-114-2015-MUM	1.2	0x0000A43C00000000	2015-02-11 00:00:00	KHAN PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/114/2015	0	0	0	N	KHAN PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405476	59	TRAILER 5,6 OF JAKKANNA (BACK TO ENTERTAIN)	2016	121	8	VIS-2-114-2016-HYD	1	0x0000A64800000000	2016-07-19 00:00:00	R. SUDHARSHAN REDDY, RPA CREATIONS, INDIA	12	0	0	VIS/T/244/2016-HYD	0	0	0	N	R. SUDHARSHAN REDDY, RPA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405477	44	PROMO NO. 60 & 67 (DIALOGUES) OF FILM: 'LOVESHHUDA'	2016	121	6	VIS-2-114-2016-MUM	0.5	0x0000A5A100000000	2016-02-03 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/114/2016	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405478	44	PROMO NO 66 TO 68 ' GORI TERE PYAR MEIN '	2013	121	6	VIS-2-1140-2013-MUM	0	0x0000A27000000000	2013-11-08 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2007/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405479	44	PROMO NO. 56 TO 58 OF ACTION JACKSON	2014	121	6	VIS-2-1140-2014-MUM	3	0x0000A3EF00000000	2014-11-26 00:00:00	GORDHAN P, TANWANI, BABA ARTS LIMITED , INDIA	12	0	0	VIS/2174/2014-MUM	0	0	0	N	GORDHAN P, TANWANI, BABA ARTS LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405480	54	DAILOGUE PROMO NO.1,2,5,7,& 8 OF FILM MUKHTIAR CHADHA	2015	121	6	VIS-2-1140-2015-MUM	1.15	0x0000A55B00000000	2015-11-25 00:00:00	OHRI PRODUCTIONS PVT.LTD,INDIA	12	0	Social	VIS/2/1140/2015	0	0	0	N	OHRI PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405481	44	BEFIKRE / PROMO NO: 80 TO 84	2016	121	6	VIS-2-1140-2016-MUM	1.5	0x0000A6B100000000	2016-11-01 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1140/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405482	54	SONG MUNDE FILM TERE PE SADDA DIL LUTEYA GEYA	2013	121	6	VIS-2-1141-2013-MUM	2.28	0x0000A27000000000	2013-11-08 00:00:00	ANGAD PRODUCTIONS, INDIA	12	0	0	VIS/2/1141/2013	0	0	0	N	ANGAD PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405483	44	PROMO NO -9 TO 13 TEVAR / SOGN - LETS CELEBRATE	2014	121	6	VIS-2-1141-2014-MUM	5.18	0x0000A3EF00000000	2014-11-26 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1141/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405484	44	SONG ''MUBARAK HO''	2015	121	6	VIS-2-1141-2015-MUM	3.44	0x0000A55D00000000	2015-11-27 00:00:00	VIPIN KAKKAR, INDIA	12	0	0	VIS/2/1141/2015	0	0	0	N	VIPIN KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405485	44	SONG MUBARAK HO	2015	121	6	VIS-2-1141-2015-MUM	3.44	0x0000A55D00000000	2015-11-27 00:00:00	VIPIN KAKKAR, INDIA	12	0	0	VIS/2/1141/2015	0	0	0	N	VIPIN KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405486	54	ALBUM * SONG DALERIAN	2016	121	6	VIS-2-1141-2016-MUM	3.14	0x0000A6B100000000	2016-11-01 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1141/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405487	44	LUCKY KABOOTAR	2013	121	6	VIS-2-1142-2013-MUM	0.45	0x0000A27000000000	2013-11-08 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS-2-1142-2013	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405488	44	PROMO NOS. 7 TO 10 OF LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1142-2014-MUM	1.35	0x0000A3F000000000	2014-11-27 00:00:00	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, INDIA	12	0	0	VIS/1/1142/2014	0	0	0	N	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405489	44	PROMO NO. 27 TO 29- DILWALE ,SONG- JANAM JANAM	2015	121	6	VIS-2-1142-2015-MUM	1.3	0x0000A56200000000	2015-12-02 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/1142/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405490	44	SONG- MUD MUD KE NAA DEKH	2016	121	6	VIS-2-1142-2016-MUM	3.26	0x0000A6B100000000	2016-11-01 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/999/2016-MUM	0	0	0	N	WHITE HILL MUSIC & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405491	54	PROMO NOS. 5 &  6 : SONG BANJARA  : FILM BATHINDA EXPRESS	2013	121	6	VIS-2-1143-2013-MUM	2	0x0000A27000000000	2013-11-08 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	VIS/2/1143/2013	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405492	44	PROMO NOS. 7 TO 9 OF HUM TUM DUSHMAN DUSHMAN	2014	121	6	VIS-2-1143-2014-MUM	3	0x0000A3F000000000	2014-11-27 00:00:00	DOLLOR GROUP INTERNATIONAL, INDIA	12	0	0	VIS/2/1143/2014	0	0	0	N	DOLLOR GROUP INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405493	44	SONG: MAUREN LOVES YOU	2015	121	6	VIS-2-1143-2015-MUM	3.16	0x0000A56200000000	2015-12-02 00:00:00	PREM BHATIA EVENTS ENTERTAINMENT INDIA	12	0	0	VIS/S/827/15-MUM	0	0	0	N	PREM BHATIA EVENTS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405494	44	ALBUM: MAMA MUAH	2016	121	6	VIS-2-1143-2016-MUM	3.37	0x0000A6B300000000	2016-11-03 00:00:00	M/S N. M. LEATHERS, INDIA	12	0	0	VIS/2/1143/2016	0	0	0	N	M/S N. M. LEATHERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405495	44	SONG PROMO 13 TO 17 - PALANG TOD OF FILM : SING SAAB THE GREAT	2013	120	6	VIS-2-1144-2013-MUM	7.5	0x0000A27000000000	2013-11-08 00:00:00	M/S M/S SHANTKETAN ENTERTAINMENT, MUMBAI	12	0	Social	VIS-2-1144-2013-MUM	0	0	0	Y	M/S SHANTKETAN ENTERTAINMENT, MUMBAI, MAHARASHTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405496	44	PROMO NO. 5 TO 8 KAASH TUM HOTE	2017	121	6	VIS-2-1144-2014-MUM	1	0x0000A79F00000000	2017-06-27 00:00:00	VIVEK FILMS PRODUCTIONS HOUSE, INDIA	12	0	0	VIS/2/1144/2014	0	0	0	N	VIVEK FILMS PRODUCTIONS HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405497	44	PROMO NO-5 TO 8  KAASH TUM HOTE	2014	121	6	VIS-2-1144-2014-MUM	1	0x0000A79F00000000	2017-06-27 00:00:00	VIVEK FILMS PRODUCTIONS HOUSE,INDIA	12	0	Social	VIS/1/1144/2014	0	0	0	N	VIVEK FILMS PRODUCTIONS HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405498	54	SACHO SACH	2015	121	6	VIS-2-1144-2015-MUM	68.42	0x0000A56200000000	2015-12-02 00:00:00	EKAM FILMS PRODUCTION PVT LTD INDIA	12	0	0	VIS/1604/2015-MUM	0	0	0	N	EKAM FILMS PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405499	44	SONG - LAL TOP	2016	121	6	VIS-2-1144-2016-MUM	3.26	0x0000A6B300000000	2016-11-03 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS/S/1001/2016-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405500	44	PROMO NO.19,20 FILMS RAJJO	2013	121	6	VIS-2-1145-2013-MUM	0.2	0x0000A27300000000	2013-11-11 00:00:00	FOUR PILLARS ENTERTAIMENT (INDIA) PVT. LTD. INDIA	12	0	0	VIS/2/1145/2013	0	0	0	N	FOUR PILLARS ENTERTAIMENT (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405501	44	PROMO NO -1 TO 4 KAASH TUM HOTE	2014	121	6	VIS-2-1145-2014-MUM	2	0x0000A3F000000000	2014-11-27 00:00:00	VIVEK FILMS PRODUCTIONS HOUSE, INDIA	12	0	0	VIS/2/1145/2014	0	0	0	N	VIVEK FILMS PRODUCTIONS HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405502	54	SONG- MANN JA	2015	121	6	VIS-2-1145-2015-MUM	3.51	0x0000A56200000000	2015-12-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/2/1145/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405503	44	DAILOGUE PROMO NO.18 & 19 -ROCK ON 2	2016	121	6	VIS-2-1145-2016-MUM	0.5	0x0000A6B400000000	2016-11-04 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/1145/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405504	44	SONG PROMO NO. 16,17 OF R....RAJKUMAR	2012	121	6	VIS-2-1146-2013-MUM	2.32	0x0000A10600000000	2012-11-11 00:00:00	NEXT GEN FILMS PVT, LTD., INDIA	12	0	0	VIS/2013/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405505	61	SONG ''DEATH, DESOLATION AND DESPAIR''	2014	121	6	VIS-2-1146-2014-MUM	5.5	0x0000A3F000000000	2014-11-27 00:00:00	SAHIL MAKHIJA, INDIA	12	0	0	VIS/S/896/2014-MUM	0	0	0	N	SAHIL MAKHIJA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405506	54	PROMO NO. 15 OF 22 G TUSSI GHAINT HO	2015	121	6	VIS-2-1146-2015-MUM	1.3	0x0000A56200000000	2015-12-02 00:00:00	DEC PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/1146/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405507	44	SONG PROMO NO. 20 TO 23 - ROCK ON 2 SONG - UD JAA	2016	121	6	VIS-2-1146-2016-MUM	5.29	0x0000A6B400000000	2016-11-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2043/2016-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405508	59	PROMO NO 14 TO 17 DHOOM 3 DUBBED VERSION OF DHOOM 3	2013	121	6	VIS-2-1147-2013-MUM	1.3	0x0000A27300000000	2013-11-11 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/1147/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405509	54	SONG : HABIBI	2015	121	6	VIS-2-1147-2015-MUM	3.19	0x0000A56200000000	2015-12-02 00:00:00	TIME MUSIC, INDIA	12	0	0	VIS/2/1147/2015	0	0	0	N	TIME MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405510	44	PROMO NO. 34 TO 37 : DONGRI KA RAJA	2016	121	6	VIS-2-1147-2016-MUM	4.13	0x0000A6B400000000	2016-11-04 00:00:00	FILMY KEEDA PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2044/2016-MUM	0	0	0	N	FILMY KEEDA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405511	59	PROMO NO - 13 DHOOM 3	2013	121	6	VIS-2-1148-2013-MUM	3.46	0x0000A27300000000	2013-11-11 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/1148/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405512	44	TRAILER NO. 2 ''BADLAPUR DON'' T MISS THE BEGINNING	2014	121	6	VIS-2-1148-2014-MUM	1.21	0x0000A3F100000000	2014-11-28 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	VIS/T/57/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405513	44	I AM 17	2016	121	6	VIS-2-1148-2016-MUM	23.7	0x0000A6B400000000	2016-11-04 00:00:00	M/S. AVENUE FILMS, INDIA	12	0	0	VIS/2/1148/2016	0	0	0	N	M/S. AVENUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405514	58	PROMO NO -14 TO 17 DHOOM 3	2013	121	6	VIS-2-1149-2013-MUM	1.3	0x0000A27300000000	2013-11-11 00:00:00	YASH RAJ FILM PVT.LTD,INDIA	13	0	0	VIS/2017/2013-MUM	0	0	0	N	YASH RAJ FILM PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405515	44	SONG -NASAMAJH TUM BHI OF FILM : LIFE MEIN TWIST HAI	2017	121	6	VIS-2-1149-2014-MUM	2	0x0000A79F00000000	2017-06-27 00:00:00	JAI SRIRAM MOVIES & SHREE SHYAM ENTERTAIMENT ,MUMBAI ,INDIA	12	0	Social	VIS/12/1149/2014	0	0	0	N	JAI SRIRAM MOVIES & SHREE SHYAM ENTERTAIMENT ,MUMBAI ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405516	61	SONG WHATS IT ALL ABOUT	2016	121	6	VIS-2-1149-2016-MUM	3.32	0x0000A6B900000000	2016-11-09 00:00:00	WHITE&BLACK&RED, INDIA	12	0	0	VIS/2/1149/2016	0	0	0	N	WHITE&BLACK&RED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405517	44	PROMO NO. 1 SE 4 LOVE SEX DHOKA AUR GAANA - LOVE SEX DHOKA	2010	121	6	VIS-2-115-2010-MUM	5.16	0x00009D2600000000	2010-02-23 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/T-158/10	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405518	44	FILM: DUM MARO DUM PROMO: 4 TO 8	2011	121	6	VIS-2-115-2011-MUM	5.2	0x00009E9F00000000	2011-03-07 00:00:00	R.S. ENTERTAINMENT PVT. LTD., & FOX STAR STUDIOS  (I) LTD., MUMBAI	12	0	0	VIS/T-194/2011-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., & FOX STAR STUDIOS  (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405519	58	VISHWAROOPAM VIDEO TRAILER NO. 13	2012	121	3	VIS-2-115-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/398/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405520	44	PROMO 7,8 FILM KAHAANI	2012	121	6	VIS-2-115-2012-MUM	2.3	0x00009FF300000000	2012-02-10 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/2/115/2012/-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405521	58	TRAILER OF SEMBULAM	2013	121	3	VIS-2-115-2013-CHEN	3.25	0x0000A25300000000	2013-10-10 00:00:00	S/SHRI A. CHANDIRASEGARAN & K.KUMARAVELU	12	0	0	VIS/2/115/2013	0	0	0	N	M/S KANAVU CHOLAI MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405522	44	DIALOGUE PROMO NO.17+18 & 19 OF FILM- MURDER 3	2013	121	6	VIS-2-115-2013-MUM	0.55	0x0000A15800000000	2013-02-01 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	VIS/175/2013-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405523	58	POOJAI - VIDEO TRAILER 5	2014	121	3	VIS-2-115-2014-CHEN	2.12	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA, INDIA	12	0	0	VIS/T/2016/2014-CHE	0	0	0	N	M/S VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405524	59	TRAILER OF 'LIFE AFTER OF DEATH (PLEASE HELP ME)'	2014	121	8	VIS-2-115-2014-HYD	2	0x0000A3E900000000	2014-11-20 00:00:00	RAJARAPU GANGADHER, M/S. VIDHAATA MOTION PICTURES, INDIA	12	0	0	VIS/316/2014-HYD	0	0	0	N	RAJARAPU GANGADHER, M/S. VIDHAATA MOTION PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405525	54	PROMO OF SONG FALLING DOWN	2014	121	6	VIS-2-115-2014-MUM	0.2	0x0000A2C400000000	2014-01-31 00:00:00	SARE GAMA INDIA LTD, INDIA	12	0	0	VIS/2/115/2014	0	0	0	N	SARE GAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405526	58	MUTHAM KODUTHA	2015	121	3	VIS-2-115-2015-CHEN	3.24	0x0000A4B900000000	2015-06-16 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/S/163/2015-CHE	0	0	0	Y	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405527	44	SAB JAGAH CHLTA HAI	2015	121	6	VIS-2-115-2015-MUM	2.2	0x0000A43C00000000	2015-02-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD. INDIA	12	0	0	VIS/2/115/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405528	59	TRAILER 7,8 OF JAKKANNA (BACK TO ENTERTAIN)	2016	121	8	VIS-2-115-2016-HYD	1	0x0000A64800000000	2016-07-19 00:00:00	R. SUDHARSHAN REDDY, RPA CREATIONS, INDIA	12	0	0	VIS/T/245/2016-HYD	0	0	0	N	R. SUDHARSHAN REDDY, RPA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405529	58	PROMO NO -13 DHOOM 3	2013	121	6	VIS-2-1150-2013-MUM	3.46	0x0000A27300000000	2013-11-11 00:00:00	YASH RAJ FILMS LTD. INDIA	13	0	0	VIS/2018/2013-MUM	0	0	0	N	YASH RAJ FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405530	44	SONG MINNAT KARTA HU OF FILM LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1150-2014-MUM	1.56	0x0000A3F100000000	2014-11-28 00:00:00	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT MUMBAI INDIA	12	0	0	VIS/2/1150/2014	0	0	0	N	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT MUMBAI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405531	44	SONG : SUNSET	2016	121	6	VIS-2-1150-2016-MUM	3.54	0x0000A6B900000000	2016-11-09 00:00:00	SAPPHIRE ENTERTAINMENT, INDIA	12	0	0	VIS/2/1150/2016	0	0	0	N	SAPPHIRE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405532	44	PROMO NO 70 ' GORU TERE OYAR MEIN'	2013	121	6	VIS-2-1151-2013-MUM	0.15	0x0000A27400000000	2013-11-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1151/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405533	44	SONG- BALAM MUMBAI KO CHALE GAYE OF FILM LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1151-2014-MUM	1.55	0x0000A3F100000000	2014-11-28 00:00:00	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT,MUMBAI, INDIA	12	0	0	VIS/2/1151/2014	0	0	0	N	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT,MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405534	51	FILM: PREMACHA KATTA/ SONG KHULKHULA	2016	121	6	VIS-2-1151-2016-MUM	2.49	0x0000A6B900000000	2016-11-09 00:00:00	YUG PRODUCTION, MUMBAI	12	0	0	VIS/2/1151/2016	0	0	0	N	YUG PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405535	44	PROMO NO 25 TO 28 : BULLETT RAJA	2013	121	6	VIS-2-1152-2013-MUM	0	0x0000A27400000000	2013-11-12 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2025/2013-MUM	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405536	44	SONG : ISHQ BARSA RE OF FILM : LIFE MEIN TWIST HAI	2014	121	6	VIS-2-1152-2014-MUM	2	0x0000A3F100000000	2014-11-28 00:00:00	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI, INDIA	12	0	0	VIS/2/1152/2014	0	0	0	N	JAI SAIRAM MOVIES & SHREE SHYAM ENTERTAINMENT, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405537	44	PROMO NO 29 TO 32: BULLETT RAJA	2013	121	6	VIS-2-1153-2013-MUM	1.2	0x0000A27400000000	2013-11-12 00:00:00	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1153/2013	0	0	0	N	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405538	64	PROMO NO. 1&3 OF LAL DUPATTE WALI	2014	121	6	VIS-2-1153-2014-MUM	1.5	0x0000A3F100000000	2014-11-28 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	0	VIS/2169/2014-MUM	0	0	0	N	KAASHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405539	44	DIALOGUE PROMO NO. 1 TO 4 FO ' KAHAANI-2'	2016	121	6	VIS-2-1153-2016-MUM	1.2	0x0000A6B900000000	2016-11-09 00:00:00	PEN INDIA, LIMITED, MUMBAI	12	0	0	VIS/2/1153/2016	0	0	0	N	PEN INDIA, LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405540	44	PROMO NO 24, 25, 26 OF FILM LUCKY KABOOTAR	2013	121	6	VIS-2-1154-2013-MUM	0.45	0x0000A27400000000	2013-11-12 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/2/1154/2013	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405541	51	PROMO NO. 11 & 12 SONG - ALI GULABO OF FILM - PREMASATHI COMING SUUN	2014	121	6	VIS-2-1154-2014-MUM	4.53	0x0000A3F500000000	2014-12-02 00:00:00	WONDERLAND FILMS, INDIA	12	0	0	VIS/2190/2014-MUM	0	0	0	N	WONDERLAND FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405542	44	PROMO NO. 13 OF WAJAH TUM HO - SONG: AISE NA MUJHE TUM DEKHO	2016	121	6	VIS-2-1154-2016-MUM	2.13	0x0000A6B900000000	2016-11-09 00:00:00	SUPER CASSETES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1154/2016	0	0	0	Y	SUPER CASSETES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405543	61	SONG:PEARL JAM- SISTENS / ALBUM:LIGHTNING BOLT	2013	121	6	VIS-2-1155-2013-MUM	5.45	0x0000A27500000000	2013-11-13 00:00:00	UNIVERSAL MUSIC (1)PVT LTD. INDIA	12	0	0	VIS/S/1603/2013-MUM	0	0	0	N	UNIVERESAL MUSIC (1)PVT LTD. INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405544	44	PROMO NO -1 TO 4 OF FILM LUV PHIR KABHI	2014	121	6	VIS-2-1155-2014-MUM	1.3	0x0000A3F500000000	2014-12-02 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/2192/2014-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405545	44	PROMO NO. 17 +18 WAJAH TUM HO	2016	121	6	VIS-2-1155-2016-MUM	0.4	0x0000A6B900000000	2016-11-09 00:00:00	SUPERCASSETTES INDUSTRIES PVT. LTD.INDIA	12	0	0	VIS/2/1155/2016	0	0	0	N	SUPERCASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405546	61	JOHN NEWMAN- CHEATING	2013	121	6	VIS-2-1156-2013-MUM	3.4	0x0000A27500000000	2013-11-13 00:00:00	UNIVERSAL MUSIC I PVT LTD, INDIA	12	0	0	VIS-2-1156-2013	0	0	0	N	UNIVERSAL MUSIC I PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405547	54	SONG - CHADHTI JAWANI	2016	121	6	VIS-2-1156-2016-MUM	3.22	0x0000A6B900000000	2016-11-09 00:00:00	V.S. RECORDS, INDIA	12	0	0	VIS/S/1030/2016-MUM	0	0	0	N	V.S. RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405548	44	PROMO NO 33 & 34 : BULLETT RAJA	2013	121	6	VIS-2-1157-2013-MUM	0.5	0x0000A27500000000	2013-11-13 00:00:00	RAHUL MOTTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1157/2013	0	0	0	N	RAHUL MOTTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405549	44	PROMO NO. 15 - TEVAR / SONG - LETS CELEBRATE	2014	121	6	VIS-2-1157-2014-MUM	0.45	0x0000A3F600000000	2014-12-03 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2203/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405550	54	SONG - SOFI YAAR	2016	121	6	VIS-2-1157-2016-MUM	3.48	0x0000A6B900000000	2016-11-09 00:00:00	V.S. RECORDS , INDIA	12	0	0	VIS/S/1029/2016-MUM	0	0	0	N	V.S. RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405551	61	SONG;JOHN NEWMAN-LOVE ME AGAIN (ALBUM;TRIBUTE)	2013	121	6	VIS-2-1158-2013-MUM	3.43	0x0000A27500000000	2013-11-13 00:00:00	UNIVERSAL MUSIC (i)PVT.LTD INDIA	12	0	0	VIS-2-1158-2013-MUM	0	0	0	N	UNIVERSAL MUSIC (i)PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405552	44	SONG MASHUP OF FILM HAPPY ENDING	2014	121	6	VIS-2-1158-2014-MUM	2.47	0x0000A3F600000000	2014-12-03 00:00:00	ILLUMINATI FILMS PVT LTD , INDIA	12	0	0	VIS/S/917/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405553	54	SONG - MAGGI OF FILM : KACCHE DHAAGEY	2016	121	6	VIS-2-1158-2016-MUM	2.27	0x0000A6B900000000	2016-11-09 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	VIS/S/1010/2016-MUM	0	0	0	N	BATRA SHOW BIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405554	44	TRAILER OF MR. JOE B. CHRVALHO	2013	121	6	VIS-2-1159-2013-MUM	1.1	0x0000A27600000000	2013-11-14 00:00:00	B.R ENTERTEMENT,INDIA	12	0	0	VIS-T-2013-2013-MUM	0	0	0	N	B.R ENTERTEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405555	44	SONG - PAAJI (REMIX) OF FILM - HAPPY ENDING	2014	121	6	VIS-2-1159-2014-MUM	2.7	0x0000A3F600000000	2014-12-03 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/919/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405556	54	SONG - SUTI ARMANI	2016	121	6	VIS-2-1159-2016-MUM	2.51	0x0000A6B900000000	2016-11-09 00:00:00	SAPPHIRE ENTERTAINMENT, INDIA	12	0	0	VIS/S/1020/2016-MUM	0	0	0	N	SAPPHIRE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405557	61	ALBUM : ' GIRL LIKE ME ' SONG : ' SONG : ' WE RIDE '	2006	121	6	VIS-2-116-2006-MUM	4.17	0x0000986700000000	2006-10-27 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD ., MUMBAI	12	0	0	VIS/S/793/2006-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405558	44	FILM : DUM MARO DUM SONG: MITTA JAYE GUM	2011	121	6	VIS-2-116-2011-MUM	2.5	0x00009E9F00000000	2011-03-07 00:00:00	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/116/2011	0	0	0	N	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405559	58	VISHWAROOPAM VIDEO TRAILER NO. 14	2012	121	3	VIS-2-116-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/397/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405560	44	PROMO NO 88 TO 89 SONG PIYA O RE PIYA & DIALOGUE OF FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-116-2012-MUM	0.3	0x00009FF300000000	2012-02-10 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/2/116/2012	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405561	44	PROMO NO 20 TO23 OF FILM - MURDER 3 OF SONG - HUM JEELENGE	2013	121	6	VIS-2-116-2013-MUM	4.1	0x0000A15800000000	2013-02-01 00:00:00	VISHESH FILMS PVT.LTD, INDIA	12	0	0	VIS/176/2013-MUM	0	0	0	N	VISHESH FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405562	58	POOJAI - VIDEO TRAILER 3	2014	121	3	VIS-2-116-2014-CHEN	0.3	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA, INDIA	12	0	0	VIS/T/204/2014-CHE 	0	0	0	Y	M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405563	59	TRAILER OF' JAGANNYAKUDA'	2014	121	8	VIS-2-116-2014-HYD	3	0x0000A3EA00000000	2014-11-21 00:00:00	V. A. PADMANABHA REDDY, M/S. VIJAYA ANJANEYA PRODUCTIONS, INDIA	12	0	0	VIS/T/317/2014-HYD	0	0	0	Y	V. A. PADMANABHA REDDY, M/S. VIJAYA ANJANEYA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405564	54	SONG: FALLING DOWIN	2014	121	6	VIS-2-116-2014-MUM	3.21	0x0000A2C400000000	2014-01-31 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/1/116/2014	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405565	58	SONG NO. 2 OF TRISHA ILLANA NAYANTHARA - APPADI IPPADI	2015	121	3	VIS-2-116-2015-CHEN	3.35	0x0000A4B900000000	2015-06-16 00:00:00	M/S. CAMEO FILMS, INDIA	12	0	0	VIS/2/116/2015	0	0	0	Y	M/S. CAMEO FILMS, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405566	44	PROMO NO. 22 TO 26 OF DUM LAGA KE HAISHA	2015	121	6	VIS-2-116-2015-MUM	1.15	0x0000A43C00000000	2015-02-11 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/116/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405567	59	TRAILER 1,2,3,4,5,6 OF 'MENTAL'	2016	121	8	VIS-2-116-2016-HYD	1	0x0000A64800000000	2016-07-19 00:00:00	V.V.S.N.V. PRASAD DASARI & A.V.V. DURGA PRASAD, RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS, INDIA	12	0	0	VIS/T/246/2016-HYD	0	0	0	N	V.V.S.N.V. PRASAD DASARI & A.V.V. DURGA PRASAD, RAJA ART PRODUCTIONS & A SUBRAMANYESHWARA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405568	54	SONG - SATURDAY S PARTY	2013	121	6	VIS-2-1160-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	BHANU PRATAP, INDIA	12	0	0	VIS/1652/2013-MUM	0	0	0	N	BHANU PRATAP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405569	44	SONG - G PHAAD KE (REMIX) OF FILM - HAPPY ENDING	2014	121	6	VIS-2-1160-2014-MUM	2.36	0x0000A3F600000000	2014-12-03 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/918/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405570	54	SONG -SHORTGUN	2016	121	6	VIS-2-1160-2016-MUM	3.4	0x0000A6B900000000	2016-11-09 00:00:00	WHITE HILL MUSIC & ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/1160/2016	0	0	0	N	WHITE HILL MUSIC & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405571	44	PROMO NO 1 TO 3: HEARTLESS	2013	121	6	VIS-2-1161-2013-MUM	3.57	0x0000A27600000000	2013-11-14 00:00:00	ALKA SUMAN/WINDMILL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/1161/2013	0	0	0	N	ALKA SUMAN/WINDMILL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405572	44	PROMO NO -16 TO 18 TEVAR/SONG JOGANIYA	2014	121	6	VIS-2-1161-2014-MUM	4.1	0x0000A3F700000000	2014-12-04 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1161/2014	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405601	44	PROMO NOS.1 TO 3 OF HUM BAJA BAJAA DENGE	2015	121	6	VIS-2-117-2015-MUM	1.5	0x0000A43C00000000	2015-02-11 00:00:00	T.C.B.PRODUCTIONS,INDIA	12	0	0	VIS/2/117/2015	0	0	0	N	T.C.B.PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405573	44	PROMO NO 35 : BULLETT RAJA	2013	121	6	VIS-2-1162-2013-MUM	0.3	0x0000A27600000000	2013-11-14 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1162/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405574	84	MTV FILMS SHAADI VAADI & ALL THAT	2014	121	6	VIS-2-1162-2014-MUM	44.58	0x0000A3F700000000	2014-12-04 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/2184/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405575	44	PROMO NO.44+45OF TUM BIN-2 SONG:NACHNA AOONDA NAHI	2016	121	6	VIS-2-1162-2016-MUM	2.56	0x0000A6BA00000000	2016-11-10 00:00:00	SUPER CASSETTES IDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/1162/2016	0	0	0	N	SUPER CASSETTES IDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405576	44	PROMO NO 73 'GORI TERE PYAR MEIN'	2013	121	6	VIS-2-1163-2013-MUM	0.2	0x0000A27600000000	2013-11-14 00:00:00	DHARMA PRODUCTIONS PVT.LTD, INDIA	12	0	0	VIS/2/1163/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405577	44	BEFIKRE/PROMO NO.-92 TO 96	2016	121	6	VIS-2-1163-2016-MUM	2.1	0x0000A6BB00000000	2016-11-11 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2065/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405578	44	PROMO NO 72 : GORI TERE PYAR MEIN	2013	121	6	VIS-2-1164-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2031/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405579	64	PROMO NO 1 OF JUNIOR NIRAHUWA DHARTI KE LAL	2014	121	6	VIS-2-1164-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	ANSARI FILM PRODUCTION , INDIA	12	0	0	VIS/2210/2014-MUM	0	0	0	N	ANSARI FILM PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405580	44	BEFIKRE / PROMO NO. -97 TO 100	2016	121	6	VIS-2-1164-2016-MUM	0.5	0x0000A6BB00000000	2016-11-11 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/2066/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405581	44	PROMO NO 71 'GORI TERE PAYR MEIN ' (DHAT TERI KI	2013	121	6	VIS-2-1165-2013-MUM	2.16	0x0000A27600000000	2013-11-14 00:00:00	DHARMA PRODUCTINS PVT. LTD. INDIA	12	0	0	VIS-2030-2013-MUM	0	0	0	N	DHARMA PRODUCTINS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405582	44	DIALOGUE PROMO NO 1 AND 2 OF FILM LUV PHIR KABHI	2014	121	6	VIS-2-1165-2014-MUM	0.3	0x0000A3F800000000	2014-12-05 00:00:00	SERENE FILMS,INDIA	12	0	0	VIS/2216/2014-MUM	0	0	0	N	SERENE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405583	51	PROMO 4 TO 7 OF FILM KHARA SAANGY KHOTA KHOTA	2013	121	6	VIS-2-1166-2013-MUM	2	0x0000A27600000000	2013-11-14 00:00:00	SARAV PRODUCTIONS, INDIA	12	0	0	VIS/2/1166/2013	0	0	0	N	SARAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405584	44	SOMG - BANG BANG	2016	121	6	VIS-2-1166-2016-MUM	3.24	0x0000A6BB00000000	2016-11-11 00:00:00	SAPPHIRE ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/1166/2016	0	0	0	N	SAPPHIRE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405585	44	PROMO NO - 5 TO 8	2013	121	6	VIS-2-1167-2013-MUM	0	0x0000A27600000000	2013-11-14 00:00:00	PULSE MEDIA (P) LTD.,INDIA	12	0	0	VIS/2037/2013-MUM	0	0	0	N	PULSE MEDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405586	44	DIALOGUE PROMO NO. 51 +52 OF ' TUM BIN -2'	2016	121	6	VIS-2-1167-2016-MUM	1	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PRIVATE LTD., INDIA	12	0	0	VIS/2/1167/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405587	44	PROMO NO -1 TO 4 (SONG- PAL & WAH WAH	2013	121	6	VIS-2-1168-2013-MUM	4	0x0000A27600000000	2013-11-14 00:00:00	PULSE MEDIA (P) LTD.,INDIA	12	0	0	VIS-2036-2013-MUM	0	0	0	N	PULSE MEDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405588	44	SONG : MAHI OF FILM LUV PHIR KABHI	2014	121	6	VIS-2-1168-2014-MUM	4.44	0x0000A3FC00000000	2014-12-09 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/924/2014-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405589	44	DIALOGUE PROMO NO. 53+ 54 OF TUM BIN-2	2016	121	6	VIS-2-1168-2016-MUM	1.15	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER  CASSETTES INDUSTRIES PVT. LTD,INDIA	12	0	0	VIS/2/1168/2016	0	0	0	N	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405590	44	PROMO NO.5 TO 8 (SONG -PHIR SE & ROOH MEIN)	2013	121	6	VIS-2-1169-2013-MUM	4	0x0000A27600000000	2013-11-14 00:00:00	PULSE MEDIA (P) LTD.	12	0	0	VIS/2/1169/2013	0	0	0	N	PULSE MEDIA (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405591	44	SONG MAREEZ E ISHQ OF ZID SINGER TOSHI SABRI	2014	121	6	VIS-2-1169-2014-MUM	2.51	0x0000A3FC00000000	2014-12-09 00:00:00	BENARAS MEDIAWORKS PVT LTD , INDIA	12	0	0	VIS/S/922/2014-MUM	0	0	0	N	BENARAS MEDIAWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405592	44	SONG: AN EVENING IN PARIS	2016	121	6	VIS-2-1169-2016-MUM	1.53	0x0000A6BB00000000	2016-11-11 00:00:00	SAREGAMA INDIA LTD. INDIA	12	0	0	VIS/2/1169/2016	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405593	51	ALBUM : PORIN NAWRA KELA HAMAAL	2006	121	6	VIS-2-117-2006-MUM	42.43	0x0000986700000000	2006-10-27 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/2/117/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405594	64	PROMO NO. 1,2,3,4 KASAM DURGA MAIYAA KE	2011	121	6	VIS-2-117-2011-MUM	3.3	0x00009EA000000000	2011-03-08 00:00:00	JIVDANI CINE VISION, THANE	12	0	0	VIS/2/117/2011	0	0	0	N	JIVDANI CINE VISION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405595	58	VISHWAROOPAM VIDEO TRAILER NO. 15	2012	121	3	VIS-2-117-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/398/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405596	61	SONG :RABIOSA	2012	121	6	VIS-2-117-2012-MUM	2.49	0x00009FF600000000	2012-02-13 00:00:00	SONY  BMG MUSIC ENTERTAINMENT (1) PVT. LTD.INDIA	12	0	0	/2/117/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405597	61	PROMO NO.26 TO 27 (SONG) OF FILM RISE OF THE ZOMBIE	2013	121	6	VIS-2-117-2013-MUM	0.4	0x0000A15800000000	2013-02-01 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA.,INDIA	12	0	0	VIS/179/2013-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405598	58	ARJUNIN JAIHIND -2 (VIDEO TRAILER 1 )	2014	121	3	VIS-2-117-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S. SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/194/2014-CHE 	0	0	0	N	M/S. SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405599	59	TRAILER OF 'BEERUVA (SANJUGADI FRIEND)'	2017	121	8	VIS-2-117-2014-HYD	1.8	0x0000A74600000000	2017-03-30 00:00:00	USHAKIRON FILMS LLP, INDIA	12	0	0	VIS/T/311/2014-HYD	0	0	0	Y	CH.KIRON,M/USHAKIRON LLP, HYUDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405600	44	SONG - GUNAHGAAR OF FILM - KAUM DE HEERE	2014	121	6	VIS-2-117-2014-MUM	2.37	0x0000A2C400000000	2014-01-31 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	0	VIS/2/117/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405602	59	TRAILER 1,2 OF 'CHARUSEELA'	2016	121	8	VIS-2-117-2016-HYD	1	0x0000A65000000000	2016-07-27 00:00:00	V. VIDYASAGAR REDDY@ V. SAGAR. M/S JYOTHSNA FILMS, INDIA	12	0	0	VIS/T/253/2016-HYD	0	0	0	N	V. VIDYASAGAR REDDY@ V. SAGAR. M/S JYOTHSNA FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405603	44	CLUB 60	2013	121	6	VIS-2-1170-2013-MUM	1.45	0x0000A27600000000	2013-11-14 00:00:00	PULSE MEDIA P LTD INDIA	12	0	0	VIS-2-1170-2013	0	0	0	N	PULSE MEDIA P LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405604	44	PROMO NO 1 AND 2 (DIALOGUE) OF FILM MAIN AUR MR. RIGHT	2014	121	6	VIS-2-1170-2014-MUM	0.3	0x0000A3FC00000000	2014-12-09 00:00:00	MADMIDAAS FILMS, INDIA	12	0	0	VIS/2222/2014-MUM	0	0	0	N	MADMIDAAS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405605	44	SANG : SAANSEIN KALMA ; FILM : SALLU KI SHAADI	2016	121	6	VIS-2-1170-2016-MUM	3.4	0x0000A6BB00000000	2016-11-11 00:00:00	AMAN FILMS PRODUCTION, INDIA	12	0	0	VIS/2/1170/2016	0	0	0	N	AMAN FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405606	54	SONG-EK PILA OF FILM - LOVE YOOU SONIYE	2013	121	6	VIS-2-1171-2013-MUM	3.4	0x0000A27600000000	2013-11-14 00:00:00	FIRE BIRD PRODUCTION PVT. LTD.	12	0	0	VIS/2/1171/2013	0	0	0	N	FIRE BIRD PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405607	44	PROMO NO. 5 TO 7 CRAZY CUKKAD FAMILY / SONG -CRAZY CUKKAD FAMILY / CHAND YEH	2014	121	6	VIS-2-1171-2014-MUM	6.1	0x0000A3FD00000000	2014-12-10 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2249/2014-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405608	44	SONG SALLU KI SHAAADI : FILM SALLU KI SHAADI	2016	121	6	VIS-2-1171-2016-MUM	2.4	0x0000A6BB00000000	2016-11-11 00:00:00	AMAN FILMS PRODUCTION INDIA	12	0	0	VIS/2/1171/2016	0	0	0	N	AMAN FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405609	51	SONG PROMO 1 TO 3 OF FILM KHARA SAANGU KHOTA KHOTA	2013	121	6	VIS-2-1172-2013-MUM	1	0x0000A27600000000	2013-11-14 00:00:00	SARAV PRODUCTIONS,  INDIA	12	0	0	VIS/2028/2013-MUM	0	0	0	N	SARAV PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405610	44	PROMO NO. 1 TO 3 OF KHAMOSHIYAN - SONG : KHAMOSHIYAN	2014	121	6	VIS-2-1172-2014-MUM	3.28	0x0000A3FD00000000	2014-12-10 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/2229/2014-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405611	44	SONG-NILIYA NASHILIYA	2016	121	6	VIS-2-1172-2016-MUM	3.38	0x0000A6BB00000000	2016-11-11 00:00:00	SAPPHIRE ENTERTAINMENT,INDIA	12	0	Social	VIS/2/1172/2016	0	0	0	N	SAPPHIRE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405612	44	PROMO NO 36: BULLETT RAJA	2013	121	6	VIS-2-1173-2013-MUM	1.53	0x0000A27A00000000	2013-11-18 00:00:00	RAHUL MITRA/BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1173/2013	0	0	0	N	RAHUL MITRA/BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405613	44	SONG - SURMAI SA AASAMAN OF FILM LUV PHIR KABHI	2014	121	6	VIS-2-1173-2014-MUM	2.54	0x0000A3FD00000000	2014-12-10 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/928/2014-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405614	44	BEFIKRE / PROMO NO. 91 (SONG : KHULKE DULKE)	2016	121	6	VIS-2-1173-2016-MUM	1.34	0x0000A6BB00000000	2016-11-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1173/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405615	44	MAKING OF MICKEY VIRUS	2013	121	6	VIS-2-1174-2013-MUM	26.12	0x0000A27A00000000	2013-11-18 00:00:00	DAR MEDIA PVT. LTD. INDIA	12	0	0	VIS/1920/2013-MUM	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405616	44	PROMO NO. 2 TO 5 - BABY	2014	121	6	VIS-2-1174-2014-MUM	2.15	0x0000A3FE00000000	2014-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., FRIDAY FILMWORKS PVT LTD., / CROUCHING TIGER MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/2246/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405617	51	DIALOGUE PROMO NO. 4, 5 FUGAY	2016	121	6	VIS-2-1174-2016-MUM	0.45	0x0000A6BB00000000	2016-11-11 00:00:00	STAR NETWORK PVT. LTD. INDIA	12	0	0	VIS/2/117/2016	0	0	0	N	STAR NETWORK PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405618	44	DIALOGUE PROMO NO 25,26,27 OF R...RAJKUMAR	2013	121	6	VIS-2-1175-2013-MUM	0.55	0x0000A27A00000000	2013-11-18 00:00:00	NEXT GEN FILMS PVT. LTD, INDIA	12	0	0	VIS/2/1175/2013	0	0	0	N	NEXT GEN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405619	44	PROMO NO. 1 : ROY	2014	121	6	VIS-2-1175-2014-MUM	3.3	0x0000A3FE00000000	2014-12-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/2247/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405620	44	PROMO NO 14 TO 16 OF ''WAJAH TUM HO ''	2016	121	6	VIS-2-1175-2016-MUM	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1175/2016	0	0	0	Y	SUPER CASSETES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405621	44	DIALOGUE PROMO NO 20, 21, 22, 23, 24 OF R...RAJKUMAR	2013	121	6	VIS-2-1176-2013-MUM	1.5	0x0000A27A00000000	2013-11-18 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1176/2013	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405622	44	PROMO NO. 14 & 15 ALONE	2014	121	6	VIS-2-1176-2014-MUM	1.15	0x0000A3FE00000000	2014-12-11 00:00:00	PANORAMA STUDIOS , INDIA	12	0	0	VIS/2239/2014-MUM	0	0	0	N	PANORAMA STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405623	51	SONG- MASH UP OF FILM VAZNDAR	2016	121	6	VIS-2-1176-2016-MUM	2.36	0x0000A6C000000000	2016-11-16 00:00:00	LANDMARCDFILMS, INDIA	12	0	0	VIS/2/1176/2016	0	0	0	N	LANDMARCDFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405624	51	PROMO NO 1 TO 5 OF FILM 'PUNGI PREMACHI'	2013	121	6	VIS-2-1177-2013-MUM	1.5	0x0000A27B00000000	2013-11-19 00:00:00	ADWISER PRODUCTION, INDIA	12	0	0	VIS/2/1177/2013	0	0	0	N	ADWISER PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405625	44	PROMO NO 50 : UNGLI : AULIYA	2014	121	6	VIS-2-1177-2014-MUM	2.25	0x0000A3FE00000000	2014-12-11 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/2335/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405626	54	SONG- KALA CHASHMA OF FILM: KACCHE DHAAGEY	2016	121	6	VIS-2-1177-2016-MUM	1.57	0x0000A6C000000000	2016-11-16 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	VIS/2/1177/2016	0	0	0	N	BATRA SHOW BIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405627	54	SONG-KALA CHASHMA OF FILM: KACCHE DHAAGEY	2016	121	6	VIS-2-1177-2016-MUM	1.57	0x0000A6C000000000	2016-11-16 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	VIS/S/1059/2016-MUM	0	0	0	N	BATRA SHOW BIZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405628	44	PROMO NO. 11 TO 13 OF THE FILM SINGH SAAB THE GREAT	2013	121	6	VIS-2-1178-2013-MUM	1.3	0x0000A27B00000000	2013-11-19 00:00:00	M/S SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/2/1178/2013	0	0	0	N	M/S SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406010	64	NAGINIYA	2011	121	2	VIS-2-13-11-KOL	44.45	0x00009EBC00000000	2011-04-05 00:00:00	S.N. KHAN	12	0	0	VIS/2/13/11	0	0	0	Y	S.N. KHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405629	44	PROMO NO 6 TO OF KHAMOSHIYAN SONG TU HAR LAMHA	2014	121	6	VIS-2-1178-2014-MUM	3.26	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILMS PVT LTD , INDIA	12	0	0	VIS/2241/2014-MUM	0	0	0	N	VISHESH FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405630	44	DIALOGUE PROMO NO. 26 + 27 OF '' WAJAH TUM HO ''	2016	121	6	VIS-2-1178-2016-MUM	1	0x0000A6C000000000	2016-11-16 00:00:00	SUPER CASSETES INDUSTRIES LTD. MUMBAI	12	0	0	VIS/2/1178/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405631	44	PROMO NO 14 TO 16 OF THE FILM 'SINGH SAAB THE GREAT'	2013	121	6	VIS-2-1179-2013-MUM	0.45	0x0000A27B00000000	2013-11-19 00:00:00	M/S. SHANTKETAN ENTERTAINMENT, INDIA	12	0	0	VIS/2/1179/2013-MUM	0	0	0	N	M/S. SHANTKETAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405632	44	DIALOGUE PROMO NO. 9 OF KHAMOSHIYAN	2014	121	6	VIS-2-1179-2014-MUM	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2242/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405633	44	SONG- DIL NAI LAGDA	2016	121	6	VIS-2-1179-2016-MUM	3.5	0x0000A6C000000000	2016-11-16 00:00:00	SAPPHIRE ENTERTAINMENT,INDIA	12	0	0	VIS/2/1179/2016	0	0	0	N	SAPPHIRE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405634	44	ALBUM & SONG DIL CHUMBAK HAI	2006	121	6	VIS-2-118-2006-MUM	3.51	0x0000986700000000	2006-10-27 00:00:00	OCEAN ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/S-782/06	0	0	0	N	OCEAN ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405635	44	PROMO NO. 6 NAUGHTY 40-E JOURNEY FROM LONDON TO INDIA	2011	121	6	VIS-2-118-2011-MUM	0.3	0x00009EA000000000	2011-03-08 00:00:00	SRUSHTI CREATIONS, MUMBAI	12	0	0	VIS/2/118/2011	0	0	0	N	SRUSHTI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405636	59	VISHWAROOPAM VIDEO TRAILER NO. 10	2012	121	3	VIS-2-118-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/399/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405637	61	SONG : I LIKE IT LIKE THAT	2012	121	6	VIS-2-118-2012-MUM	3.19	0x00009FF600000000	2012-02-13 00:00:00	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD, INDIA	12	0	0	VIS/S/53/2012-MUM	0	0	0	N	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405638	58	'SONG 'ODIDU' FROM THE FILM 'RAVANA DREAM'	2013	121	3	VIS-2-118-2013-CHEN	2	0x0000A25700000000	2013-10-14 00:00:00	SHRI WADENDLE N, LAXMIKANTH RAO	12	0	0	VIS/2/118/2013	0	0	0	N	M/S. NEW EMPIRE CELLULOIDE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405639	44	PROMO NO -25 TO 28 DAVID / SONG - RAB DI	2013	121	6	VIS-2-118-2013-MUM	0	0x0000A15B00000000	2013-02-04 00:00:00	RELIANCE ENTERTAINMENT ,INDIA	12	0	0	VIS/134/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405640	58	ARJUNIN JAIHIND -2 (VIDEO TRAILER-2)	2014	121	3	VIS-2-118-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S SREERAAM  FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/195/2014-CHE	0	0	0	N	M/S SREERAAM  FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405641	59	TRAILER OF 'DHOO'	2014	121	8	VIS-2-118-2014-HYD	0	0x0000A3EF00000000	2014-11-26 00:00:00	M/S . CLAP BOARD STUDIOS , HYDERABAD .	12	0	Social	VIS/322/2014-HYD	0	0	0	Y	SHRI BANDANAKANTI KISHORE ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405642	44	SONG: 'JISMO JAAN KI ZAROORAT' PROMO NO : 16,17,18 'DEE SATURDAY NIGHT'	2014	121	6	VIS-2-118-2014-MUM	2.14	0x0000A2C400000000	2014-01-31 00:00:00	M/S.PATILLA PRODUCTIONS ,INIDA	12	0	Social	VIS/2/118/2014	0	0	0	N	M/S.PATILLA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405643	59	DEMONTE COLONY-TRAILER 1	2015	121	3	VIS-2-118-2015-CHEN	0.3	0x0000A4C200000000	2015-06-25 00:00:00	M/S KALPAANA CHITRA INDIA	12	0	0	VIS/T/270/2015-CHE	0	0	0	N	M/S KALPAANA CHITRA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405644	54	SONG DASTAAR	2015	121	6	VIS-2-118-2015-MUM	3.21	0x0000A43D00000000	2015-02-12 00:00:00	SONY MUSIC ENTERTAINMETN INDIA PVT LTD, INDIA	12	0	0	VIS/2/118/2015	0	0	0	N	SONY MUSIC ENTERTAINMETN INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405645	59	TRAILER NO.1 AND 2 'CHUTTALABBAI'	2016	121	8	VIS-2-118-2016-HYD	1	0x0000A65000000000	2016-07-27 00:00:00	TALARI VENKATA SUBBARAYADU, M/S SREE ISHWARYA LAKSHMI MOVIES & SRT HOUSE LLP, INDIA	12	0	0	VIS/T/255/2016-HYD	0	0	0	N	TALARI VENKATA SUBBARAYADU, M/S SREE ISHWARYA LAKSHMI MOVIES & SRT HOUSE LLP,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405646	61	SONG : ZYAN PILLOWTALK	2016	121	6	VIS-2-118-2016-MUM	3.25	0x0000A5A200000000	2016-02-04 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA	12	0	0	VIS/2/118/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405647	44	PROMO NO 1 TO 5 OF SONG - KARLE PYAAR KARLE OF FILM - KARLE PYAAR KARLE	2013	121	6	VIS-2-1180-2013-MUM	3.53	0x0000A27B00000000	2013-11-19 00:00:00	SHREE KRISHNA INTERNATIONAL ,INDIA	12	0	0	VIS/2/1180/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405648	44	PROMO NO 4 + 5 OF KHAMOSHIYAN SONG: KHAMOSHIYAN	2014	121	6	VIS-2-1180-2014-MUM	2.35	0x0000A3FE00000000	2014-12-11 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2236/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405649	44	PROMO NO. 28  TO 31 OF WAJAH TUM TO SONG : MAHI VE	2016	121	6	VIS-2-1180-2016-MUM	4.15	0x0000A6C100000000	2016-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIS/2/1180/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405650	44	SONG - KARLE PYAAR KARLE OF FILM - KARLE PYAAR KARLE	2013	121	6	VIS-2-1181-2013-MUM	4.18	0x0000A27C00000000	2013-11-20 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/2/1181/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405651	44	SONG - GOLDEN JUBLEE OF FILM, LUV PHIR KABHI	2014	121	6	VIS-2-1181-2014-MUM	5.13	0x0000A3FF00000000	2014-12-12 00:00:00	SERENE FILMS , INDIA	12	0	0	VIS/933/2014-MUM	0	0	0	N	SERENE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405652	44	DIALOGUE PROMO NO. 32 + 33 'WAJAH TUM HO'	2016	121	6	VIS-2-1181-2016-MUM	1	0x0000A6C100000000	2016-11-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2102/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405653	44	PROMO NO 1 TO 3 :SONG:BABBE MAST FILM:WHAT THE FISH	2013	121	6	VIS-2-1182-2013-MUM	3.23	0x0000A27C00000000	2013-11-20 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/1182/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405654	61	SPOT : 2014 DANCE	2014	121	6	VIS-2-1182-2014-MUM	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	0	VIS/2255/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405655	44	PROMO NO. 5 OF 2016 THE END	2016	121	6	VIS-2-1182-2016-MUM	0.3	0x0000A6C100000000	2016-11-17 00:00:00	JAIDEEP CHOPRA PRODUCTIONS MUMBAI	12	0	0	VIS/2/1182/2016	0	0	0	Y	JAIDEEP CHOPRA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405656	44	PROMO OF SONG : MIND KI GOTI JAAM : FILM WHAT THE FISH	2013	121	6	VIS-2-1183-2013-MUM	1.54	0x0000A27C00000000	2013-11-20 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/1183/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405657	44	PROMO NO-1 (SONG -PHATTE TAK NACHNA)OF FILM -DOLLY KI DOLI	2014	121	6	VIS-2-1183-2014-MUM	2.4	0x0000A3FF00000000	2014-12-12 00:00:00	ARBAAZ KHAN PRODUCITION PVT.LTD.,MUMBAI	12	0	0	VIS/1/1183/2014	0	0	0	N	ARBAAZ KHAN PRODUCITION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405658	44	PROMO NO 43: DEAR ZINDAGI- TU HI HAI FREEPLAY	2016	121	6	VIS-2-1183-2016-MUM	1.3	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD. ,INDIA	12	0	0	VIS/2/1183/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405659	51	SONG 'EKDE YE JAVAL YENA FILM 'CCHINTHMANI'	2013	121	6	VIS-2-1184-2013-MUM	5.5	0x0000A27C00000000	2013-11-20 00:00:00	SATYA VISION ACHAVERS SPECTRUM FILMS, INDIA	12	0	0	VIS/S/1674/2013-MUM	0	0	0	N	SATYA VISION ACHAVERS SPECTRUM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405660	44	PROMO NO.44 TO 48: DEAR ZINDAGI-TU HI HAI CUTDOWN	2016	121	6	VIS-2-1184-2016-MUM	2.5	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD,INDIA	12	0	0	VISW/2/1184/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405661	44	PROMO NO 75 GORI TERE PYAR MEIN	2013	121	6	VIS-2-1185-2013-MUM	0.15	0x0000A27C00000000	2013-11-20 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/1185/2013	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405662	44	PROMO NO 59 & 60 ACTION JACKSON SONG PUNJABI  MAST 2 MASH UP	2014	121	6	VIS-2-1185-2014-MUM	4.37	0x0000A3FF00000000	2014-12-12 00:00:00	GORDHAN P TANWANI BABA ARTS LIMITED , INDIA	12	0	0	VIS/2243/2014-MUM	0	0	0	N	GORDHAN P TANWANI BABA ARTS LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405663	44	PROMO NO.1 TO 4 OF SONG : HALKA HALKA	2016	121	6	VIS-2-1185-2016-MUM	6.15	0x0000A6C200000000	2016-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/1185/2016	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405664	44	PROMO NO - 40 TO 42	2013	121	6	VIS-2-1186-2013-MUM	0	0x0000A27C00000000	2013-11-20 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2059/2013-MUM	0	0	0	N	VIKING MEIUA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405665	44	ALBUM & SONG : 'HALKA HALKA'	2016	121	6	VIS-2-1186-2016-MUM	5.43	0x0000A6C200000000	2016-11-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.,INDIA	12	0	0	VIS/2/1186/2016	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405666	44	PROMO NO- 35 TO 39 (DIALOGUES) OF FILM-JACKPOT	2013	121	6	VIS-2-1187-2013-MUM	2.15	0x0000A27C00000000	2013-11-20 00:00:00	VIIKING  MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1187/2013	0	0	0	N	VIIKING  MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405667	44	PROMO NO. 11 OF KHAMOSHIYAN - SONG: BHEEG LOON (FREEPLAY)	2014	121	6	VIS-2-1187-2014-MUM	2.12	0x0000A40300000000	2014-12-16 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/1187/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405668	44	PROMO NO. 1 & 2 : MOH MAAYA MONEY	2016	121	6	VIS-2-1187-2016-MUM	0.3	0x0000A6C200000000	2016-11-18 00:00:00	DELHI TALKIES , INDIA	12	0	0	VIS/2089/2016-MUM	0	0	0	N	DELHI TALKIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405669	44	PROMO NO- 18 TO 21 DHOOM 3	2013	121	6	VIS-2-1188-2013-MUM	1.3	0x0000A27D00000000	2013-11-21 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1188/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405670	44	FILM SHARAFAT GAYI TEL LENE SONG SELFIYAN	2014	121	6	VIS-2-1188-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	TRINITY GLOBAL ENTERPRISES LTD , INDIA	12	0	0	VIS/S/940/2014-MUM	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405671	44	DIALOGUE PROMO NO. 5 TO 8 OF 'KAHANI - 2'	2016	121	6	VIS-2-1188-2016-MUM	1.2	0x0000A6C200000000	2016-11-18 00:00:00	PEN INDIA LIMITED, INDIA	12	0	0	VIS/2/1188/2016	0	0	0	N	PEN INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405672	44	PROMO NO.1 GUNDAY	2013	121	6	VIS-2-1189-2013-MUM	1.33	0x0000A27D00000000	2013-11-21 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/1189/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405673	44	PROMO NO 1 TO 5:AASRA	2016	121	6	VIS-2-1189-2016-MUM	1.35	0x0000A6C200000000	2016-11-18 00:00:00	PADMA VISION,INDIA	12	0	0	VIS/2029/2016-MUM	0	0	0	N	PADMA VISION,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405674	49	TRAILER NOS.1 TO 3 OF ITHU CHARUVINTS DATING	2012	121	3	VIS-2-119-121-2013-CHEN	3.1	0x0000A0EE00000000	2012-10-18 00:00:00	M/S MANDHU CINE ARTS	12	0	0	VIS/2/119/121/2013	0	0	0	N	M/S MANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405675	64	''ALBUM AND GANA : LAJRI KE MAJA LELA''	2006	121	6	VIS-2-119-2006-MUM	52.25	0x0000984F00000000	2006-10-03 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/2/119/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405676	44	MONOKA PROMO NO. 1 TO 4	2011	121	6	VIS-2-119-2011-MUM	1.1	0x00009EA000000000	2011-03-08 00:00:00	A. R. K. WAIDSKRIN FILMSM ,MUMBAI	12	0	0	VIS/2/119/2011	0	0	0	N	A. R. K. WAIDSKRIN FILMSM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405677	59	VISHAEAROOPAM VIDEO TRAILER MO. 11	2012	121	3	VIS-2-119-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/400/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405678	44	DIALOGUE PROMO NO.19 TO 22 OF LONDON PARIS NEW YORK	2012	121	6	VIS-2-119-2012-MUM	1	0x00009FF600000000	2012-02-13 00:00:00	ROSE AUDIO VISUALS PVT. LTD., INDIA	12	0	0	VIS-2-119-2012	0	0	0	N	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405679	44	PROMO NO 16 MERA DAD KI MARUTI / MAKING OF SONG SENTI	2013	121	6	VIS-2-119-2013-MUM	0	0x0000A15C00000000	2013-02-05 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/201/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405680	58	ARJUNIN JAIHIND-2	2014	121	3	VIS-2-119-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/196/2014-CHE	0	0	0	N	M/S SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405681	59	TRAILER OF 'WELCOME TO AMERICA(INTER JUMP AIYAN)'	2014	121	8	VIS-2-119-2014-HYD	0.165	0x0000A3EF00000000	2014-11-26 00:00:00	--	12	0	0	VIS/324/2014-HYD	0	0	0	N	SHRI VAPALAPU RAVI KUMAR RAJU&SHRI VUPPALAPU SRINIVAS RAJU, M/S. CATCH THE I	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405682	61	ALBUM : BRYAN ADAMS-THE BARE BONES TOUR PART 2	2014	121	6	VIS-2-119-2014-MUM	46.2	0x0000A2C400000000	2014-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/119/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405683	59	DEMONTE COLONY -TRAILER 2	2015	121	3	VIS-2-119-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	M/S KALPANA CHITRA , INDIA	12	0	0	VIS/T/271/2015-CHE	0	0	0	N	M/S KALPANA CHITRA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405684	44	PROMO NO. 35 TO 37 OF BADLAPUR DON'T MISS THE BEGINNING SONG : BADLA	2015	121	6	VIS-2-119-2015-MUM	4.57	0x0000A43D00000000	2015-02-12 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	VIS/185/2015-MUM	0	0	0	N	MADDOCK FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405685	59	TRAILER NO.3 AND 4 OF 'CHUTTALABBAI'	2016	121	8	VIS-2-119-2016-HYD	1	0x0000A65000000000	2016-07-27 00:00:00	TALARI VENKATA SUBBARAYADU, M/S SREE ISHWARYA LAKSHMI MOVIES & SRT HOUSE LLP,INDIA	12	0	0	VIS/T/256/2016-HYD	0	0	0	N	TALARI VENKATA SUBBARAYADU, M/S SREE ISHWARYA LAKSHMI MOVIES & SRT HOUSE LLP,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405686	44	PROMO NO - 22 TO 24 DHOOM 3	2013	121	6	VIS-2-1190-2013-MUM	1	0x0000A27D00000000	2013-11-21 00:00:00	YASH RAJ FILMS PVT.LTD, INDIA	12	0	0	VIS/2/1190/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405687	44	PROMO NO. 19 & 20 TEVAR / SONG - SUPER MAN / CELEBRATE	2014	121	6	VIS-2-1190-2014-MUM	0.3	0x0000A40300000000	2014-12-16 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2256/20114-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405688	51	PROMO NO. 1 TO 5 : NAGPUR ADHIVESHAN	2016	121	6	VIS-2-1190-2016-MUM	1.3	0x0000A6C200000000	2016-11-18 00:00:00	VIDARBH PICTURES, AMRAWATI	12	0	0	VIS/2/1190/2016	0	0	0	N	VIDARBH PICTURES, AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405689	44	SPONG -TERI SANSON MAIN OF FILM -KARLE PYAAR KARLE	2013	121	6	VIS-2-1191-2013-MUM	4.47	0x0000A27D00000000	2013-11-21 00:00:00	SHREE KRISHNA INTERNATIONAL,L INDIA	12	0	0	VIS/S/1682/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL,L MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405690	44	PROMO NO 5 TO 7 ROY SONG SOORAJ DOOBA HAI	2014	121	6	VIS-2-1191-2014-MUM	3.4	0x0000A40400000000	2014-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD , INDIA	12	0	0	VIS/2265/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405691	44	PROMO NO. 65 TO 69 : DEAR ZINDAGI BREAK UP DUTDOWN	2016	121	6	VIS-2-1191-2016-MUM	1.5	0x0000A6C200000000	2016-11-18 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2104/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405692	44	SONG-TANHAYEE OF FILM-KARLE PYAAR KARLE	2013	121	6	VIS-2-1192-2013-MUM	4.45	0x0000A27D00000000	2013-11-21 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/2/1192/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405693	51	SONG : ZHUNJU MUNJU RATI OF FILM NAGPUR ADHIVESHAN .. EK SAHAL	2016	121	6	VIS-2-1192-2016-MUM	2.53	0x0000A6C200000000	2016-11-18 00:00:00	VIDARBH PICTURES, INDIA	12	0	0	VIS/2/1192/2016	0	0	0	N	VIDARBH PICTURES, AMRAVATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405694	44	PROMO-NO-15 FILM LUCKY KABOOTAR	2013	121	6	VIS-2-1193-2013-MUM	0.2	0x0000A27D00000000	2013-11-21 00:00:00	INDERJIT FILMS COMBITE, INDIA	12	0	0	VIS/2/1193/2013	0	0	0	N	INDERJIT FILMS COMBITE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405695	67	PROMO OF FILM: MITWA	2014	121	6	VIS-2-1193-2014-MUM	1.54	0x0000A40400000000	2014-12-17 00:00:00	APPAJI  FILMS CREATION, INDIA	12	0	0	VIS/2234/2014-MUM	0	0	0	Y	APPAJI  FILMS CREATION  RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405696	44	PROMO NO. 1,2 & 3 OF SONG- SUNN SAATHIYA	2016	121	6	VIS-2-1193-2016-MUM	1	0x0000A6C600000000	2016-11-22 00:00:00	DA BANOTRA, INDIA	12	0	0	VIS/2/1193/2016	0	0	0	N	DA BANOTRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405697	61	SONG : 'BROKEN WINGS' OF ALBUM : 'RENEGADE'	2013	121	6	VIS-2-1194-2013-MUM	4.44	0x0000A27D00000000	2013-11-21 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/1194/2013	0	0	0	Y	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405698	156	SONG'RISE ABOVE HATE'	2014	121	6	VIS-2-1194-2014-MUM	3.26	0x0000A40400000000	2014-12-17 00:00:00	VIA COM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/S/938/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405699	44	SONG - SUNN SAATHIYA	2016	121	6	VIS-2-1194-2016-MUM	3.47	0x0000A6C600000000	2016-11-22 00:00:00	DA BANOTRA,INDIA	12	0	0	VIS/S/1077/2016-MUM	0	0	0	N	DA BANOTRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405700	44	TRAILER NO - 2 MR. JOE B CARVALHO	2013	121	6	VIS-2-1195-2013-MUM	2.16	0x0000A27E00000000	2013-11-22 00:00:00	B. R. ENTERTAINMENT, INDIA.	12	0	0	VIS/2/1195/2013	0	0	0	N	B. R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405701	44	PROMO NO 1 TO 4 MSG THE MESSENGER OF GOD	2014	121	6	VIS-2-1195-2014-MUM	5	0x0000A40400000000	2014-12-17 00:00:00	HAKIAT ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/2277/2014-MUM	0	0	0	N	HAKIAT ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405702	44	PROMO NO 39 TO 41 : BULLETRAJA	2013	121	6	VIS-2-1196-2013-MUM	0.3	0x0000A27E00000000	2013-11-22 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1196/2013	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405703	51	SADABAHAR BRASSBAND	2014	121	6	VIS-2-1196-2014-MUM	26	0x0000A40500000000	2014-12-18 00:00:00	D J NARAIN DIRECTOR FTII , INDIA	12	0	0	VIS/2261/2014-MUM	0	0	0	N	D J NARAIN DIRECTOR FTII , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405704	44	PROMO NO 42 TO 44: BULLETT RAJA	2013	121	6	VIS-2-1197-2013-MUM	0.3	0x0000A27E00000000	2013-11-22 00:00:00	RAHUL MITTRA/BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/1197/2013	0	0	0	N	RAHUL MITTRA/BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405705	44	PROMO NO 15 TO 17 OF KHAMOSHIYAN SONG BAATEIN	2014	121	6	VIS-2-1197-2014-MUM	3.13	0x0000A40500000000	2014-12-18 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	VIS/2271/2014-MUM	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405706	54	SONG KUDI DAEYMAAN	2016	121	6	VIS-2-1197-2016-MUM	3.53	0x0000A6C700000000	2016-11-23 00:00:00	MANJEET SINGH RAAL, MUMBAI	12	0	0	VIS/2/1197/2016	0	0	0	N	MANJEET SINGH RAAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405707	54	SONG ''KUDI BAEYMAAN''	2016	121	6	VIS-2-1197-2016-MUM	3.53	0x0000A6C700000000	2016-11-23 00:00:00	MANJEET SINGH RAAI., INDIA	12	0	0	VIS/2/1197/2016	0	0	0	N	MANJEET SINGH RAAI., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405708	51	PROMO NO - 1 SANGHARSH	2013	121	6	VIS-2-1198-2013-MUM	0.45	0x0000A27E00000000	2013-11-22 00:00:00	VIDNYAN SIDDHI FILMS LTD, INDIA	12	0	0	VIS/2/1198/2013	0	0	0	N	VIDNYAN SIDDHI FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405709	44	PROMO NO. 12 TO 14 OF KHAMOSHIYAN SONG : BHEEG LOON & TU HAR LAMHA	2014	121	6	VIS-2-1198-2014-MUM	3.26	0x0000A40500000000	2014-12-18 00:00:00	VISHESH FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/1/1198/2014	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405710	44	PROMO NO. 1 TO 3 OF ' RAMBHAJJAN ZINDABAAD' -SONG : DILLI MEIN KILLI	2016	121	6	VIS-2-1198-2016-MUM	2.15	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMITED, INDIA	12	0	0	VIS/2/1198/2016	0	0	0	N	ATLANTIC ADVENTURE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405711	44	PROMO NO 40 (SONG LAAL ISHQ ) OF FILM GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-1199-2013-MUM	2.25	0x0000A27E00000000	2013-11-22 00:00:00	BHANSALI PRODUCTION PVT. LTD.  INDIA	12	0	0	VIS/2078/2013-MUM	0	0	0	N	BHANSALI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405712	44	SONG PROMO NO 5. DEKH LE KISMAT YAAR OF FILM SHARAFAT GAYI TEL LENE	2014	121	6	VIS-2-1199-2014-MUM	3	0x0000A40500000000	2014-12-18 00:00:00	TRINITY GLOBLA ENTERTAINMENT LTD.,MUMBAI	12	0	0	VIS/1/1199/2014	0	0	0	N	TRINITY GLOBLA ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405713	54	PROMO NO.8 & 9SONG:'JEAN' FILM:'KILLER PUNJABI'	2015	121	6	VIS-2-1199-2015-MUM	2.2	0x0000A54700000000	2015-11-05 00:00:00	RAV PRODUCTION LTD,INDIA	12	0	0	VIS/2/1199/2015	0	0	0	N	RAV PRODUCTION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405714	44	PROMO NO.1 TO 3 OF RAMBHAJJAN ZINDABAAD SONG-UTH VEER SHURVEER	2016	121	6	VIS-2-1199-2016-MUM	2.15	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMITED,INDIA	12	0	Social	VIS/2/1199/2016	0	0	0	N	ATLANTIC ADVENTURE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405715	42	TRAILER NO. 2 OF PARAN JAI JOLIA RE	2009	121	2	VIS-2-12-09-KOL	3.8	0x00009C3200000000	2009-06-24 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/2/12/09	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405716	61	KI MISTA KI SUNDAR	2010	121	2	VIS-2-12-10-KOL	41.2	0x00009D6C00000000	2010-05-04 00:00:00	JMO TETLFILMS INDUSTRIES LTD.	12	0	0	VIS-2-12-10-KOL	0	0	0	N	JMO TETLFILMS INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405717	42	TRAILER OF CHORABALI	2011	121	2	VIS-2-12-11-KOL	1.5	0x00009EA100000000	2011-03-09 00:00:00	M/S PINKY ARORA & MS. SILVI ARORA	12	0	0	VIS/2/12/11	0	0	0	N	M/S PINKY ARORA & MS. SILVI ARORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405718	42	RAKTTOMUKHI NARLA	2015	121	2	VIS-2-12-15-KOL	71.8	0x0000A4C200000000	2015-06-25 00:00:00	M/S ANGEL TELEVISION PVT. LTD	12	0	0	VIS-2-12-15-KOL	0	0	0	Y	M/S ANGEL TELEVISION PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405719	59	TRAILER OF '6'	2012	121	8	VIS-2-12-2012-HYD	3	0x0000A0D300000000	2012-09-21 00:00:00	B.KRISHNA,INDIA	12	0	0	VIS/243/2012-HYD	0	0	0	N	B.KRISHNA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405720	44	SONG PROMO NO.1 11 TO 14  MERRIED 2 AMERICA	2012	121	6	VIS-2-12-2012-MUM	2.38	0x00009FD000000000	2012-01-06 00:00:00	M/S.RED  CANDY FILMS.MUMBAI	12	0	Social	VIS/2/12/1012	0	0	0	Y	M/S.RED  CANDY FILMS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405721	58	UDHAYAM-TRAILER 1	2013	121	3	VIS-2-12-2013-CHEN	2.2	0x0000A16400000000	2013-02-13 00:00:00	M/S MEEKA ENTERTAINMENT,INDIA	12	0	0	VIS-2-12-2013-CHEN	0	0	0	N	M/S MEEKA ENTERTAINMENT,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405722	42	TRAILER OF POLICAL MURDER (PROMO NO:1-3)	2017	121	2	VIS-2-12-2013-KOL	0.55	0x0000A76F00000000	2017-05-10 00:00:00	M/S AKSH CHATTERG PRODUCTION	12	0	0	VIS-2-12-2013-KOL	0	0	0	N	M/S AKSH CHATTERG PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405723	51	PROMO NO. 6 TO 10 OF FILM = ''AAJCHA DIVAS MAJHA''	2013	121	6	VIS-2-12-2013-MUM	1.3	0x0000A13B00000000	2013-01-03 00:00:00	M/S EVEREST ENTERTAIMENT, INDIA	12	0	0	VIS/5/2013-MUM	0	0	0	N	M/S EVEREST ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405724	58	AMARA KAAVIYAM -TRAILER	2014	121	3	VIS-2-12-2014-CHEN	0.5	0x0000A31C00000000	2014-04-29 00:00:00	M/S THE SHOW PROPLE, INDIA	12	0	0	VIS/T/21/2014-CHE	0	0	0	N	M/S THE SHOW PROPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405725	59	TRAILER OF 'BILLA RANGA'	2014	121	8	VIS-2-12-2014-HYD	0.9	0x0000A2CF00000000	2014-02-11 00:00:00	-D0-	12	0	0	VIS/2/12/2014-HYD	0	0	0	N	SHRI ARVIND K. VANNALA, M/S. VAX CORPORATION, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405726	42	TRAILER OF GAME (SONG NO: 4)	2014	121	2	VIS-2-12-2014-KOL	3.22	0x0000A33400000000	2014-05-23 00:00:00	M/S RELIANCE ENTERTAINMENT PVT. LTD	12	0	0	VIS-2-12-2014-KOL	0	0	0	N	M/S RELIANCE ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405727	44	WECHAT WITH YARIYAAN	2014	121	6	VIS-2-12-2014-MUM	0.2	0x0000A2A800000000	2014-01-03 00:00:00	BRANAPPS ENTERTAINMENT INDIA	12	0	0	VIS/2/12/2014	0	0	0	N	BRANAPPS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405728	59	POOLANE KUNUKEYAMANTA	2015	121	3	VIS-2-12-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHADRAN, INDIA	12	0	0	VIS/S/19/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405729	44	PROMO NO. 5 TO 7 SHAMITABH	2015	121	6	VIS-2-12-2015-MUM	4.18	0x0000A41900000000	2015-01-07 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/2/12/2015	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405730	58	NAAN YAARU NAAN YAARU	2016	121	3	VIS-2-12-2016-CHEN	0	0x0000A59C00000000	2016-01-29 00:00:00	S. SUTHARSAN M/S VASAN MOVIES, INDIA	12	0	0	VIS/S/18/2016-CHE	0	0	0	N	S. SUTHARSAN M/S VASAN MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405731	59	TRAILER 1OF 'TUNTARI'	2016	121	8	VIS-2-12-2016-HYD	1	0x0000A5A000000000	2016-02-02 00:00:00	K. ASHOK BABA, M/S KEERTHI FILMS,INDIA	12	0	0	VIS/T/27/2016-HYD	0	0	0	N	K. ASHOK BABA, M/S KEERTHI FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405732	54	SONG CHAMPAGNE TRAIN	2016	121	6	VIS-2-12-2016-MUM	3.13	0x0000A58500000000	2016-01-06 00:00:00	DJ SHODOW /UNITED WHITE FLAG,INDIA	12	0	0	VIS/2/12/2016	0	0	0	N	DJ SHODOW /UNITED WHITE FLAG,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405733	64	SAIYAN SE SOLAH SINGAR KE GANE	2006	121	6	VIS-2-120-2006-MUM	38.22	0x0000986B00000000	2006-10-31 00:00:00	BHOJPURI ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S-839/06	0	0	0	N	BHOJPURI ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405734	44	PROMO NO. 1 SE 4 HU IS THERE ? KON HAI VAHA? SONG - TERE ISHQ NE	2011	121	6	VIS-2-120-2011-MUM	3.15	0x00009EA100000000	2011-03-09 00:00:00	ME. TU DREAMS SOLAPUR MAHARASTRA	12	0	0	VIS/T-205/11	0	0	0	N	ME. TU DREAMS SOLAPUR MAHARASTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405735	59	VISHWAROOPAM VIDEO TRAILER NO. 12	2012	121	3	VIS-2-120-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/401/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405736	44	PROMO NO. 23 OF 'LONDON PARIS NEW YOUK	2012	121	6	VIS-2-120-2012-MUM	0.15	0x00009FF600000000	2012-02-13 00:00:00	ROSE AUDIO VISUALS PVT LTD INDIA	12	0	0	VIS/2/120/2012`	0	0	0	N	ROSE AUDIO VISUALS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405737	54	SONG :2 SEATER	2013	121	6	VIS-2-120-2013-MUM	3.41	0x0000A15C00000000	2013-02-05 00:00:00	BHARDWAJ FILMS , INDIA	12	0	0	VIS/S/62/2013-MUM	0	0	0	N	BHARDWAJ FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405738	58	ARJUNIN JAIHIND-2 (VIDEO TRAILER-4)	2014	120	3	VIS-2-120-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S SREERAAM  FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/197/2014-CHE	0	0	0	N	M/S SREERAAM  FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405739	59	TREAILER OF 'RENDU RELLU NALUGE'	2014	121	8	VIS-2-120-2014-HYD	0.17	0x0000A3EF00000000	2014-11-26 00:00:00	SHRI DONEPUDI DHARMANANDAN M/S. HIPPO MEDIA,VIJAYWADA	12	0	0	VIS/2/120/2014-HYD	0	0	0	N	SHRI DONEPUDI DHARMANANDAN M/S. HIPPO MEDIA,VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405740	61	ALBUM : SMASHING PUMPKINS - OCEANIA (LIVE IN NY) PART 3	2014	121	6	VIS-2-120-2014-MUM	9	0x0000A2C400000000	2014-01-31 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, INDIA	12	0	0	VIS/2/120/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405741	59	DEMONTE COLONY -TRAILER 3	2015	121	3	VIS-2-120-2015-CHEN	0	0x0000A4C200000000	2015-06-25 00:00:00	M/S KALPANA CHITRA , INDIA	12	0	0	VIS/T/272/2015-CHE	0	0	0	N	M/S KALPANA CHITRA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405742	44	PROMO NO. 1 TO 4 OF FILM : EK PAHELI LEELA	2015	121	6	VIS-2-120-2015-MUM	2.3	0x0000A43D00000000	2015-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD. / PAPERDOLL ENTERTAINMENT INC., INDIA	12	0	0	VIS/204/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD. / PAPERDOLL ENTERTAINMENT INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405743	59	TRAILER 9 TO 14OF FILM 'RANI GARI BUNGLA	2016	121	8	VIS-2-120-2016-HYD	1	0x0000A65100000000	2016-07-28 00:00:00	V. LEENA , V. KRISHNA RAO , V. VARA LAKSHMI M/S.V.CINE STDUO PRIVATE LIMITED,INDIA	12	0	0	VIS/T/2016-HYD	0	0	0	N	BALAJI RAMAUNGAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405744	44	PROMO NO.6 : KAPOOR & SONS -CHULL	2016	121	6	VIS-2-120-2016-MUM	2.12	0x0000A5A200000000	2016-02-04 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/2/120/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405745	44	PROMO NO. 6 : KAPOOR & SONS - CHULL	2016	121	6	VIS-2-120-2016-MUM	2.12	0x0000A5A200000000	2016-02-04 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1/120/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405746	44	SONG -SONI SONO AKKHON NU OF FILM-KARLE PYAAR KARLE	2013	121	6	VIS-2-1200-2013-MUM	2.36	0x0000A27E00000000	2013-11-22 00:00:00	SHREE KRISHNA INTERNATIONLA,INDIA	12	0	Social	VIS/2/1200/2013	0	0	0	N	SHREE KRISHNA INTERNATIONLA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405747	44	SONG PROMO NO 4 DIL KA FUNDA OF FILM SHARAFAT GAYI TEL LENE	2014	121	6	VIS-2-1200-2014-MUM	5.33	0x0000A40500000000	2014-12-18 00:00:00	TRINITY GLOBAL ENTERPRISES LTD , INDIA	12	0	0	VIS/2279/2014-MUM	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405748	44	BEFIKRE / RANVEER VS VAANI	2016	121	6	VIS-2-1200-2016-MUM	1.33	0x0000A6CC00000000	2016-11-28 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2125/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405749	54	LONDON 2 PATA LAGE NIGAEAHA	2013	121	6	VIS-2-1201-2013-MUM	9.58	0x0000A27E00000000	2013-11-22 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS-2-1201-2013	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405750	44	PROMO NO 5 (SONG- PHATTE TAK NACHNA) OF FILM DOLLY KI DOLI	2014	121	6	VIS-2-1201-2014-MUM	2.2	0x0000A40600000000	2014-12-19 00:00:00	ARBAAZ KHAN PRODUCTION PVT LTD, INDIA	12	0	0	VIS/2280/2014-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405751	44	BEFIKRE/MAKING OF SONG - UDE DIL BEFIKRE	2016	121	6	VIS-2-1201-2016-MUM	4.17	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/1201/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405752	54	SONG- JAAN  VE	2013	121	6	VIS-2-1202-2013-MUM	4.36	0x0000A28100000000	2013-11-25 00:00:00	SHAEL INDIA	12	0	0	VIS/21202/2013	0	0	0	Y	SHAEL. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405753	44	PROMO NO 6 TO 8 OF FILM - DILLY KI DOLI	2014	121	6	VIS-2-1202-2014-MUM	3.24	0x0000A40600000000	2014-12-19 00:00:00	ARBAAZ KHAN PRODUCTION PVT LTD , INDIA	12	0	0	VIS/2285/2014-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405754	44	BEFIKRE/MAKING OF SONG-YOU AND ME	2016	121	6	VIS-2-1202-2016-MUM	4.4	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2/1202/2016	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405755	44	PROMO NO - 25 TO 28 DHOOM 3	2013	121	6	VIS-2-1203-2013-MUM	1.3	0x0000A28200000000	2013-11-26 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1203/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405756	44	PROMO NO. 22 'ALONE'	2014	121	6	VIS-2-1203-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	PANORAMA STUDIOS, MUMBAI	12	0	0	VIS/2292/2014-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405757	44	PROMO NO. 22 'ALONE'	2014	121	6	VIS-2-1203-2014-MUM	0.2	0x0000A40600000000	2014-12-19 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2292/2014-MUM	0	0	0	N	PANORAMA STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405758	44	BEFIKRE / RANVEER VS POOR JOKES	2016	121	6	VIS-2-1203-2016-MUM	1.51	0x0000A6C900000000	2016-11-25 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/1203/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405759	44	PROMO NO 1 OF SONG MIND KI GOTI JAAM FILM ; WHAT A FISH	2013	121	6	VIS-2-1204-2013-MUM	1.4	0x0000A28200000000	2013-11-26 00:00:00	VIACOM 18 MEDIA PVT. LTD,INDIA	12	0	0	VIS/2/1204/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405760	44	PROMO NO 25 ALONE SONG DONT BE SHY	2014	121	6	VIS-2-1204-2014-MUM	0.15	0x0000A40600000000	2014-12-19 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/2295/2014-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405761	44	SONG-O DARLING OF FILM- KARLE PYAAR KARLE	2013	121	6	VIS-2-1205-2013-MUM	4.2	0x0000A28200000000	2013-11-26 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/2/1205/2013	0	0	0	Y	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405762	44	PROMO NO. 24 'ALONE'	2014	121	6	VIS-2-1205-2014-MUM	0.3	0x0000A40600000000	2014-12-19 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2294/2014-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405763	54	SONG: SIP SIP	2016	121	6	VIS-2-1205-2016-MUM	3.12	0x0000A6C900000000	2016-11-25 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/1090/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405764	44	PROMO NO 21,22,23 OF FILM LUCKY KABOOTAR	2013	121	6	VIS-2-1206-2013-MUM	0.5	0x0000A28200000000	2013-11-26 00:00:00	INDERJIT FILMS COMBINE  INDIA	12	0	0	VIS/2010/2013-MUM	0	0	0	Y	INDERJIT FILMS COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405765	44	PROMO NO. 23 'ALONE'	2013	121	6	VIS-2-1206-2014-MUM	0.2	0x0000A29900000000	2013-12-19 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2293/2014-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405766	44	SONG MACHO MAN FILM GOL TIME GANG OF LITTLES	2016	121	6	VIS-2-1206-2016-MUM	2.15	0x0000A6CD00000000	2016-11-29 00:00:00	PNA ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/1206/2016	0	0	0	Y	PNA ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405767	44	PROMO NO 2 : SONG MIND KI GOTI JAAM FILM : WHAT THE FISH	2013	121	6	VIS-2-1207-2013-MUM	0.3	0x0000A27D00000000	2013-11-21 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/1207/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405768	44	PROMO NO 2 TO 3 OF FILM SHARAFAT GAYE TEL LENE	2014	121	6	VIS-2-1207-2014-MUM	0.35	0x0000A40600000000	2014-12-19 00:00:00	TRINITY GLOBAL ENTERPRISES LTD ., INDIA	12	0	0	VIS/2281/2014-MUM	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405769	44	PROMOTIONAL PROMO NO. 1+2 BY KABIR BEDI OF SINGH SAHIB	2013	121	6	VIS-2-1208-2013-MUM	2	0x0000A28300000000	2013-11-27 00:00:00	PEN INDIA PVT. LTD, INDIA	12	0	0	VIS/2/1208/2013	0	0	0	N	PEN INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405770	54	SONG : PARTY -PARTY	2014	121	6	VIS-2-1208-2014-MUM	3.23	0x0000A40600000000	2014-12-19 00:00:00	SA RE GA MA INDIA LTD.,MUMBAI	12	0	0	VIS/1/1208/2014	0	0	0	N	SA RE GA MA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405771	44	PROMOS NO. 1 TO 4 PRAKASH ELECTRONIC	2006	121	6	VIS-2-1208-2016-MUM	1.4	0x0000988900000000	2006-11-30 00:00:00	PRACHI MOVIES, HIMALAYAN DREAMS, INDIA	12	0	0	VIS/2/1208/2016	0	0	0	N	PRACHI MOVIES, HIMALAYAN DREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405772	44	PROMO NO - 33,34 DHOOM 3	2013	121	6	VIS-2-1209-2013-MUM	0.2	0x0000A28300000000	2013-11-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIA/2/1209/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405773	44	SONG : ISHQ JO BHI KARE OF PRAKASH ELECTRONIC	2016	121	6	VIS-2-1209-2016-MUM	2	0x0000A6CE00000000	2016-11-30 00:00:00	PRACHI MOVIES, HIMALAYAN DREAM, INDIA	12	0	0	VIS/2/1209/2016	0	0	0	N	PRACHI MOVIES, HIMALAYAN DREAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405774	44	PROMO NO. 1 TO 4 WHO HIS THERE ?WHOM HE WAHA?	2011	121	6	VIS-2-121-2011-MUM	3.15	0x00009EA100000000	2011-03-09 00:00:00	ME .TO DREAM ,SOLAPUR (MAHARASTRA)	12	0	0	VIS/T-206/2011-MUM	0	0	0	N	ME .TO DREAM ,SOLAPUR (MAHARASTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405775	59	VISHWAROOPAM VIDEO TRAILER NO. 13	2012	121	3	VIS-2-121-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/402/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405776	44	PROMO NO. 2 OF FILM HOUSEFULL 2	2012	121	6	VIS-2-121-2012-MUM	2.12	0x00009FF600000000	2012-02-13 00:00:00	NADIADWALA GRANDSON ENTERTAIMENT PVT LTD. INDAI	12	0	0	VIS/228/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAIMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405777	44	PROMO NO 18 TO 20 : KAI PO CHE	2013	121	6	VIS-2-121-2013-MUM	0	0x0000A15C00000000	2013-02-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/193/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405778	58	ARJUNIN JAIHIND- 2 (VIDEO TRAILER 5)	2014	121	3	VIS-2-121-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S. SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/198/2014-CHE 	0	0	0	N	M/S. SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405779	59	TRAILER OF 'EE MANASE'	2013	121	8	VIS-2-121-2014-HYD	0.15	0x0000A26E00000000	2013-11-06 00:00:00	SHRI KRISHAN (G KISHAN PRASAD) M/S. SREE RAJESHWARI CREATIONS, HYDERABAD	12	0	0	VIS/329/2013-HYD	0	0	0	N	SHRI KRISHAN (G KISHAN PRASAD) M/S. SREE RAJESHWARI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405780	61	SONG: KATY PERRY - UNCONDITIONALLY ( LYRIC VIDEO) / ALBUM: PRISM	2014	121	6	VIS-2-121-2014-MUM	3.53	0x0000A2C400000000	2014-01-31 00:00:00	UNIVERSAL MUSIC PVT LTD. INDIA	12	0	0	VIS/S/1726/2013-MUM	0	0	0	N	UNIVERSAL MUSIC PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405781	44	PROMO NO. 3 TO 8 'ABTAK CHAPPAN - 2''	2016	121	6	VIS-2-121-2015-MUM	1.3	0x0000A5AA00000000	2016-02-12 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/2/121/2015	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405782	44	PROMO NO .4 TO 6 SONG (PIYA KI  NAGARI) OF FILM -BOLLYWOOD DIARIES	2016	121	6	VIS-2-121-2016-MUM	4.18	0x0000A5A200000000	2016-02-04 00:00:00	REHAB PICTURES PVT.LTD.,INDIA	12	0	0	VIS/1/121/2016	0	0	0	N	REHAB PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405783	44	PROMO NO.1 OF FILM -DEDH ISHSQIYA	2013	121	6	VIS-2-1210-2013-MUM	0.33	0x0000A28300000000	2013-11-27 00:00:00	SHEMAROO ENTERTAINTAINMENT LTD.INDIA	12	0	0	VIS/2/1210/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405784	54	SONG: ATTAWADI	2004	121	6	VIS-2-1210-2014-MUM	4.1	0x000095C200000000	2004-12-19 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/2/1210/2014	0	0	0	Y	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405785	54	SONG; ATTWADI	2014	121	6	VIS-2-1210-2014-MUM	4.1	0x000095C200000000	2004-12-19 00:00:00	VEHLI JANTA RECORDS MUMBAI	12	0	0	VIS/2/120/2010	0	0	0	N	VEHLI JANTA RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405786	54	SONG: RO RO HANJU KEHNDE	2016	121	6	VIS-2-1210-2016-MUM	3.58	0x0000A6CE00000000	2016-11-30 00:00:00	M/S. SEE ENTERTAINMENT , MUMBAI	12	0	0	VIS/2/1210/2016	0	0	0	N	M/S. SEE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405787	44	PROMO NO-41 OF FILM GOLIYON KI RAASLEELA A RAMILEELA	2013	121	6	VIS-2-1211-2013-MUM	0.2	0x0000A28300000000	2013-11-27 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/2/1211/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405788	44	PROMO NOS 10 11 & 12 OF FILM MUMBAI CAN DANCE SAALA	2014	121	6	VIS-2-1211-2014-MUM	1.2	0x0000A40600000000	2014-12-19 00:00:00	RANJEET SHARMA M/S. ASHIMA FILMS.MUMBAI	12	0	0	VIS/2287/2014-MUM	0	0	0	N	RANJEET SHARMA M/S. ASHIMA FILMS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405789	44	BEFIKRE/MAKING OF SONG: KHULKE DULKE	2016	121	6	VIS-2-1211-2016-MUM	3.51	0x0000A6CE00000000	2016-11-30 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1211/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405790	44	PROMO NO - 29 TO 32 DHOOM 3	2013	121	6	VIS-2-1212-2013-MUM	0	0x0000A28300000000	2013-11-27 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2095/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405791	44	PROMO NO- 18 TO 20 OF KHAMOSHIYAN SONG - TU HAR LAMHA	2014	121	6	VIS-2-1212-2014-MUM	3.24	0x0000A40600000000	2014-12-19 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2286/2014-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405792	54	SONG - KIRPANA	2016	121	6	VIS-2-1212-2016-MUM	3.18	0x0000A6CE00000000	2016-11-30 00:00:00	VEHLI JANTA RECORDS, INDIA	12	0	0	VIS/2/1212/2016	0	0	0	Y	VEHLI JANTA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405793	44	PROMO NO 45 : SONG : JAI GOVINDA JAI GOPALA FILM : BULLETT RAJA	2013	121	6	VIS-2-1213-2013-MUM	0	0x0000A28300000000	2013-11-27 00:00:00	RAHUL MITTRA / BRAND SMITH MOTION PICTURES , INDIA	12	0	0	VIS/2084/2013-MUM	0	0	0	N	RAHUL MITTRA / BRAND SMITH MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405794	44	DILAOGUE PROMO NO. 30 OF R..RAJKUMAR	2013	121	6	VIS-2-1214-2013-MUM	0.15	0x0000A28400000000	2013-11-28 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/1214/2013	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405795	44	PROMO NO 32 TO 36 TEVAR	2014	121	6	VIS-2-1214-2014-MUM	1.4	0x0000A40900000000	2014-12-22 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2305/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405796	44	DIALOGUE PROMO NOS. 2.3.5; FILM LUCKY KABOOTAR	2013	121	6	VIS-2-1215-2013-MUM	0.35	0x0000A28400000000	2013-11-28 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/2/1215/2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405797	44	PROMO NO 2 BADLAPUR DONT MISS THE BEGINING JEE KARDA	2014	121	6	VIS-2-1215-2014-MUM	3.21	0x0000A40900000000	2014-12-22 00:00:00	MADDOCK FILMS PVT LTD , INDIA	12	0	0	VIS/2311/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405798	44	DIALOGUE PROMO NOS. 6,7.8: FILM LUCKY KABOOTAR	2013	121	6	VIS-2-1216-2013-MUM	0	0x0000A28400000000	2013-11-28 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/2064/2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405799	44	SONG - TU HAI KI NAHI PROMO NO. 8 TO 11 'ROY'	2014	121	6	VIS-2-1216-2014-MUM	4.45	0x0000A40900000000	2014-12-22 00:00:00	SUPER CASSETTE INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/2306/2014-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405800	44	PROMO NO. 6 LAKSHMI	2013	121	6	VIS-2-1217-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	PEN INDIA (PVT) LTD . INDIA	12	0	0	VIS/2/121/2013	0	0	0	N	PEN INDIA (PVT) LTD . MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405801	44	PROMO NO 1 TO 5 LAKSHMI	2013	121	6	VIS-2-1218-2013-MUM	0.5	0x0000A28500000000	2013-11-29 00:00:00	PEN INDIAN (PVT). LTD., INDIA	12	0	0	VIS/2108/2013-MUM	0	0	0	N	PEN INDIA (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405802	44	WHAT THE FISH	2013	121	6	VIS-2-1219-2013-MUM	0.3	0x0000A28500000000	2013-11-29 00:00:00	VAI COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS-2-1219-2013	0	0	0	N	VAI COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405803	61	PROMO NO. 1 TO 5 ' PARZANIA '	2006	121	6	VIS-2-122-2006-MUM	62.3	0x0000986E00000000	2006-11-03 00:00:00	CIRCLE MOTION PICTURES , MUMBAI	12	0	0	VIS/T/765/2006-MUM	0	0	0	N	CIRCLE MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405804	44	PROMO: DIALOGUES -HU IS THERE KAUN HAI WAHA	2011	121	6	VIS-2-122-2011-MUM	2	0x00009EA100000000	2011-03-09 00:00:00	TO DREAMS SOLAPUR, (MAHARASTRA)	12	0	0	VIS/T-208/11	0	0	0	N	TO DREAMS SOLAPUR, (MAHARASTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405805	59	VISHWAROOPAM VIDEO TRAILER NO. 14	2012	121	3	VIS-2-122-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/403/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405806	61	ALBUM: ADELE LIVE AT THE ROYAL ALBERT HALL PART - 1	2012	121	6	VIS-2-122-2012-MUM	0	0x00009FF600000000	2012-02-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/66/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405807	58	TRAILER NO.2 OF BIRIYANI	2013	121	3	VIS-2-122-2013-CHEN	2.33	0x0000A26200000000	2013-10-25 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/2/122/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405808	44	PROMO NO 15 TO 17 : KAI PO CHE	2013	121	6	VIS-2-122-2013-MUM	1.3	0x0000A15C00000000	2013-02-05 00:00:00	UTV SOFTWARE COMMUNICTIONS LTD INDIA	12	0	0	VIS/192/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICTIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405809	58	ARJUNIN JAIHIND (VIDEO TRAILER 6)	2014	121	3	VIS-2-122-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S. SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/199/2014-CHE	0	0	0	N	M/S. SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405810	59	TRAILER OF VHAKKILINTHA	2016	120	8	VIS-2-122-2014-HYD	180	0x0000A6CB00000000	2016-11-27 00:00:00	DO	12	0	0	VIS/2 / 122/2014-HYD	0	0	0	N	SHRI CHENNOJU NARASIHHACHACHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405811	44	DIALOGUE PROMO SONG PINACOLADA NO 3 OF DARR @ THE MALL	2014	121	6	VIS-2-122-2014-MUM	2.19	0x0000A2C700000000	2014-02-03 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/122/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405812	58	TR2OF TRISHA ILLANA NAYANTHARA	2015	121	3	VIS-2-122-2015-CHEN	1.3	0x0000A4C900000000	2015-07-02 00:00:00	C.J.JAYAKUMAR M/S CAMEO FILAMA,INDIA	12	0	0	VIS/264/2015-CHE	0	0	0	Y	M/S CAMEO FILMS CHENNAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405813	44	PROMO NO.6 TO 8 FILM DILLIWAALI ZAALIM GIRLFRIEND	2015	121	6	VIS-2-122-2015-MUM	1.3	0x0000A43D00000000	2015-02-12 00:00:00	JAP FILMS L.L.C.,MUMBAI	12	0	Social	VIS/2/122/2015	0	0	0	N	JAP FILMS L.L.C.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405814	59	TRAILER 3,4,5 OF 'CHARUSEELA'	2016	121	8	VIS-2-122-2016-HYD	1	0x0000A63E00000000	2016-07-09 00:00:00	VIDYASAGAR REDY @ V SAGAR M/S. JYOTHSNA FILMS, INDIA	12	0	0	VIS/T/254/2016-HYD	0	0	0	Y	VIDYASAGAR REDY @ V SAGAR M/S. JYOTHSNA FILMS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405815	44	SONG-MERE SAPNY	2017	121	6	VIS-2-122-2016-MUM	5.3	0x0000A7A800000000	2017-07-06 00:00:00	M& M MUISCOLOGY PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/122/2016	0	0	0	N	M& M MUISCOLOGY PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405816	44	PROMO NO 46 &47 : SONG JAI GOVINDA JAI GOPALA FILM :BULLET RAJA	2013	121	6	VIS-2-1220-2013-MUM	0.4	0x0000A28500000000	2013-11-29 00:00:00	RAHUL MITTRA .BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2104/2013-MUM	0	0	0	N	RAHUL MITTRA .BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405817	44	PROMO NO 47 & 48 TEVAR	2014	121	6	VIS-2-1220-2014-MUM	0.4	0x0000A40A00000000	2014-12-23 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/2315/2004-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405818	58	PROMO NO. 25 TO 28 DHOOM 3	2013	121	6	VIS-2-1221-2013-MUM	1.3	0x0000A28500000000	2013-11-29 00:00:00	YASH RAJ FILMS PVR. LTD, INDIAR	13	0	0	VIS/2110/2013-MUM	0	0	0	N	YASH RAJ FILMS PVR. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405819	59	PROMO NO - 25 TO 28 DHOOM 3	2013	121	6	VIS-2-1222-2013-MUM	0	0x0000A28500000000	2013-11-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2111/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405820	44	PROMO NO 37 TEVAR/ SONG LETS CELEBRATE	2014	121	6	VIS-2-1222-2014-MUM	0.3	0x0000A40A00000000	2014-12-23 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2312/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405821	54	PROMO NO 1 & 2 PROUD TO BE A SIKH	2013	121	6	VIS-2-1223-2013-MUM	1.5	0x0000A28500000000	2013-11-29 00:00:00	SHAN-E-KHALSA PRODUCTIONS ,INDIA	12	0	0	VIS/2/1223/2013	0	0	0	N	SHAN-E-KHALSA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405822	44	PROMO NO 10 & 11 FILM;UGLY SONG:MONEY/SOORAJ  HAI KAHAN	2015	121	6	VIS-2-1223-2014-MUM	4.5	0x0000A42900000000	2015-01-23 00:00:00	DAR MEDIA PVT LTD,INDIA	12	0	0	VIS/2319/2014-MUM	0	0	0	N	DAR MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405823	44	PROMO NO 7& 9 SONG UGLY  SURAJ MONEY	2014	121	6	VIS-2-1224-2014-MUM	1	0x0000A40A00000000	2014-12-23 00:00:00	DAR MEDIA PVT LTD , INDIA	12	0	0	VIS/2310/2014-MUM	0	0	0	N	DAR MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405824	64	SONROMO NO. 1 TO 5 OF KALE LA KAMAL DHATRI LAL	2013	121	6	VIS-2-1225-2013-MUM	3.3	0x0000A28500000000	2013-11-29 00:00:00	DR U.S. PRASAD/PRASAD FILM ENTERPRISES,INDIA	12	0	0	VIS/2103/2013-MUM	0	0	0	Y	DR U.S. PRASAD/PRASAD FILM ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405825	58	PROMO NO-29 TO DHOOM 3	2013	121	6	VIS-2-1226-2013-MUM	0.4	0x0000A2A300000000	2013-12-29 00:00:00	YASH RAJ FILM PVT.LTD,MUMBAI	13	0	0	VIS-2-1226-2013-MUM	0	0	0	N	YASH RAJ FILM PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405826	44	PROMO NO 1 & 2 OF FILM-ROUND FIGURE	2014	121	6	VIS-2-1226-2014-MUM	0.45	0x0000A40B00000000	2014-12-24 00:00:00	ARYVART FILMS,INDIA	12	0	0	VIS/2317/2014-MUM	0	0	0	N	ARYVART FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405827	44	TRAILER NO - 3 OF FILM JAI HO	2013	121	6	VIS-2-1227-2013-MUM	2.43	0x0000A28500000000	2013-11-29 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/1227/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405828	58	PROMO NO - 33,34 DHOOM 3	2013	121	6	VIS-2-1228-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	SUPER CASSETES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/1228/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405829	44	TRAILER NO. 2 OF FILM DOLLY KI DOLI	2014	121	6	VIS-2-1228-2014-MUM	2	0x0000A40D00000000	2014-12-26 00:00:00	ARBAAZ KHAN PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/T/58/2014-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405830	59	PROMO NO-33, 34 DHOOM 3 DUBBED VERSION OF DHOOM 3	2013	121	6	VIS-2-1229-2013-MUM	0.2	0x0000A28500000000	2013-11-29 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/1229/2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405831	44	PROMO NO. 10 TO 12 (SONG: BABA JI KA THULLU) O FILM: DOLLY KO DOLI	2014	121	6	VIS-2-1229-2014-MUM	3.46	0x0000A40D00000000	2014-12-26 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2321/2014-MUM	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405832	44	PROMO NO. 5 TO 8 MUMBAI KATING	2011	121	6	VIS-2-123-2011-MUM	3	0x00009EA300000000	2011-03-11 00:00:00	SAMRAT SEN GUPTA,MUMBAI	12	0	0	VIS/T-211/11	0	0	0	N	SAMRAT SEN GUPTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405833	59	VISHWAROOPAM VIDEO TRAILER NO. 15	2012	121	3	VIS-2-123-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	13	0	0	VIS/T/404/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405834	44	PROMO NO.16 TO 18 OF LONDON PARIS NEWYORK	2012	121	6	VIS-2-123-2012-MUM	1.29	0x00009FF600000000	2012-02-13 00:00:00	ROSE AUDIO VISUALS PVT.LTD.,INDIA	12	0	0	VIS/2/123/2012-MUM	0	0	0	Y	ROSE AUDIO VISUALS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405835	59	TRAILER NO. 4 OF PALNADU	2013	121	3	VIS-2-123-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S VISHAL FILM FACTORY	12	0	0	VIS/2/123/2013	0	0	0	N	M/S VISHAL FILM FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405836	44	PROMO NO 21 AND 22 :KAI PO CHE	2013	121	6	VIS-2-123-2013-MUM	1	0x0000A15C00000000	2013-02-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/123/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405837	58	ARJUNIN JAIHIND-2 (VIDEO TRAILER 7)	2014	121	3	VIS-2-123-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/200/2014-CHE	0	0	0	N	M/S SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405838	59	TRAILER OF 'CHINNADAAMA NEEKOSAM '	2014	121	8	VIS-2-123-2014-HYD	0.6	0x0000A3F500000000	2014-12-02 00:00:00	SHRI N. SUDHAKAR REDDY  M/S. SRESHTH MAVIES, HYDERABAD	12	0	0	VIS/2/123/2014-HYD	0	0	0	N	SHRI N. SUDHAKAR REDDY  M/S. SRESHTH MAVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405839	44	PROMO NO - 2 RAGINI MMS 2	2014	121	6	VIS-2-123-2014-MUM	2.18	0x0000A2C700000000	2014-02-03 00:00:00	BALAJI MOTION PICTURES LTD.INDIA	12	0	0	VIS/2/123/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405840	58	YAAGAVARAYINUM NAA KAAKKA-SONG 2 MUNNALA PINNALE (REVISED)	2015	121	3	VIS-2-123-2015-CHEN	5.15	0x0000A4CE00000000	2015-07-07 00:00:00	M/S AADARSHA CITRALAYA PVT LTD, INDIA	12	0	0	VIS/2/123/2015	0	0	0	Y	M/S AADARSHA CITRALAYA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405841	44	PROMO NO. 4 'DETECTIVE BYOMKESH BAKSHY'	2015	121	6	VIS-2-123-2015-MUM	1	0x0000A43D00000000	2015-02-12 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/123/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405842	59	TRAILER 5.6 OF RANI GARI BANGALA	2016	121	8	VIS-2-123-2016-HYD	0	0x0000A67100000000	2016-08-29 00:00:00	V.LEENA V. KRISHANA RAO,V. VARA. LAKHMI M/S.V CINE STUDIO PRIVATE LIMITED INDIA	12	0	Thriller	VIS/T/257/2016-HYD	0	0	0	N	BALAJI NAGALINGAM M/S. V CINE STUDIO PRIVATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405843	44	PROMO NO 43 TO 45 OOF SANAM RE SONG:AKKAD BAKKAD	2016	121	6	VIS-2-123-2016-MUM	2.15	0x0000A5A200000000	2016-02-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/208/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405844	59	PROMO NO. -29 TO 32 DHOOM 3	2013	121	6	VIS-2-1230-2013-MUM	0.4	0x0000A28500000000	2013-11-29 00:00:00	YASH RAJ FILMS PVT. LTD. , INDIA	13	0	0	VIS/2117/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405845	44	PROMO NO. 28 TO 30 FILM : ALONE SONG : TOUCH MY	2014	121	6	VIS-2-1230-2014-MUM	4.3	0x0000A40D00000000	2014-12-26 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2327/2014-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405846	44	TRAILER NO -2 OF FILM - JAI HO	2013	121	6	VIS-2-1231-2013-MUM	3.6	0x0000A28500000000	2013-11-29 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/1231/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405847	54	SONG LAHORE	2014	121	6	VIS-2-1231-2014-MUM	5.1	0x0000A40D00000000	2014-12-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/S/961/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405848	44	DHOOM 3	2013	121	6	VIS-2-1232-2013-MUM	0.2	0x0000A28900000000	2013-12-03 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	0	VIS-2-1232-2013	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405849	44	PROMO NO 45(SONG- BARISH MAXI PRIEST REMIX ) OF FILM - JACK POT	2013	121	6	VIS-2-1233-2013-MUM	1.35	0x0000A28900000000	2013-12-03 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD.  INDIA	12	0	0	VIS/2122/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405850	44	SONG : HAR LAMHA PARTY FILM : BEZUBAAN ISHQ	2014	121	6	VIS-2-1233-2014-MUM	3	0x0000A40D00000000	2014-12-26 00:00:00	GANGANI MOTION PICTURES , INDIA	12	0	0	VIS/S/957/2014-MUM	0	0	0	N	GANGANI MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405851	44	PROMO NO- 6 TO 10 (SONG-MUJHE ISHQ SE) OF FILM- YAARIYAN	2013	121	6	VIS-2-1234-2013-MUM	6.34	0x0000A28900000000	2013-12-03 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/2/1234/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405852	51	SONG ' KASTURI MADBHARI' OF 'MAZYHYA NAVRYACHI BAIKO'	2013	121	6	VIS-2-1235-2013-MUM	3.32	0x0000A28A00000000	2013-12-04 00:00:00	RITURAJ FILMS PRODUCTION, INDIA	12	0	0	VIS/2/1235/2013-MUM	0	0	0	N	RITURAJ FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405853	44	PROMO NO-19 ALONE/SONG-DONT BE SHY	2014	121	6	VIS-2-1235-2014-MUM	0.3	0x0000A41000000000	2014-12-29 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/2/1235/2014	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405854	44	PROMO OF: QUEEN  (HONEYMOON TIPS)	2013	121	6	VIS-2-1236-2013-MUM	1	0x0000A28A00000000	2013-12-04 00:00:00	VIA COM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/2/1236/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405855	44	SONG  : RANG RANGILEE	2014	121	6	VIS-2-1236-2014-MUM	1	0x0000A41000000000	2014-12-29 00:00:00	SHOE STRING PRODUCTION, INDIA	12	0	0	VIS/S/967/2014-MUM	0	0	0	N	SHOE STRING PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405856	44	TRAILER NO-6 OF FILM -JAI HO	2013	121	6	VIS-2-1237-2013-MUM	2.32	0x0000A28B00000000	2013-12-05 00:00:00	SOHAIL KAHN PRODUCTIONZ,INDIA	12	0	0	VIS/T/684/2013-MUM	0	0	0	N	SOHAIL KAHN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405857	44	SONG DOCTOR I LOVE YOU	2014	121	6	VIS-2-1237-2014-MUM	1	0x0000A41000000000	2014-12-29 00:00:00	SHOE STRING PRODUCTION , INDIA	12	0	0	VIS/S/964/2014-MUM	0	0	0	N	SHOE STRING PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405858	44	PROMO NO - 50 (SONG -FULL JHOL) OF FILM JACKPOT	2013	121	6	VIS-2-1238-2013-MUM	1	0x0000A28B00000000	2013-12-05 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1238/2013	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405859	44	PROMO NO - 26 & 27 ALONE	2014	121	6	VIS-2-1238-2014-MUM	0.4	0x0000A41000000000	2014-12-29 00:00:00	PANORAMA STUDIOS , INDIA	12	0	0	VIS/2333/2014-MUM	0	0	0	N	PANORAMA STUDIOS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405860	44	SONG PROMO NO 31 OF R.... RAJKUMAR	2013	121	6	VIS-2-1239-2013-MUM	2.2	0x0000A28B00000000	2013-12-05 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	VIS/2133/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405861	44	DHOOM -2 KA PROMO NO. 12,13	2006	121	6	VIS-2-124-2006-MUM	0.9	0x0000987200000000	2006-11-07 00:00:00	YASH RAJ FILMS, PVT. LTD., MUMBAI	12	0	0	VIS/T-770/06	0	0	0	N	YASH RAJ FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405862	44	PROMO NO. 7 TO 9	2011	121	6	VIS-2-124-2011-MUM	1.3	0x00009EA600000000	2011-03-14 00:00:00	PTV SOFTWARE COMM. LTD. MUMBAI	12	0	0	VIS/2/124/2011	0	0	0	N	PTV SOFTWARE COMM. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405863	44	VISHWAROOPMA VIDEO TRAILER NO. 10	2012	121	3	VIS-2-124-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/405/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405864	61	SONG : TONIGHT TONIGHT	2012	121	6	VIS-2-124-2012-MUM	3.21	0x00009FF700000000	2012-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,INDIA	12	0	0	VIS/2/124/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405865	58	DHARMAN	2013	121	3	VIS-2-124-2013-CHEN	7.23	0x0000A26500000000	2013-10-28 00:00:00	M/S CURIO FILMS	12	0	0	VIS/2/124/2013	0	0	0	N	M/S CURIO FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405866	44	SONG NO.1 & SONG NO.2 OF FILM BLOODY ISSHQ	2013	121	6	VIS-2-124-2013-MUM	3.6	0x0000A15C00000000	2013-02-05 00:00:00	WORLDWIDE RECORDS, INDIA	12	0	0	VIS/2/124/2013	0	0	0	Y	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405867	58	ARJUNIN JAIHIND - 2 (VIDEO TRAILER 8)	2014	121	3	VIS-2-124-2014-CHEN	0.1	0x0000A3B700000000	2014-10-01 00:00:00	M/S. SREERAAM FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/201/2014-CHE	0	0	0	N	M/S. SREERAAM FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405868	59	TRAILER OF CHAKKILIGINTHA (A TICKLE TO YOUR HEART)	2014	121	8	VIS-2-124-2014-HYD	0.5	0x0000A3F700000000	2014-12-04 00:00:00	SHRI CHENNOJU HARASIMHACHARY M/S. MAHI'S ENTERTAINMENT PVT. LTD .,HYDERABAD	12	0	0	VIS-2-124-2014-HYD	0	0	0	N	SHRI CHENNOJU HARASIMHACHARY M/S. MAHI'S ENTERTAINMENT PVT. LTD .,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405869	81	PROMO NO - 34 TO 38 GUNDAY	2014	121	6	VIS-2-124-2014-MUM	1.3	0x0000A2C800000000	2014-02-04 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/124/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405870	58	UYIRE UYIRE - VIDEO TRAILER	2015	121	3	VIS-2-124-2015-CHEN	0	0x0000A4D100000000	2015-07-10 00:00:00	M/S. STUDIO 9 MOTION PICTURES PVT LTD. INDIA	12	0	0	VIS/T/293/2015-HYD	0	0	0	N	M/S. STUDIO 9 MOTION PICTURES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405871	44	PROMO NO. 5 FILM : DILLIWAALI ZAALIM GIRLFRIEND SONG : TERE LIYE	2015	121	6	VIS-2-124-2015-MUM	4.54	0x0000A43D00000000	2015-02-12 00:00:00	JAP FILMS L.L.C. INDIA	12	0	0	VIS/206/2015-MUM	0	0	0	N	JAP FILMS L.L.C. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405872	59	TRAILER 7,8 OF RANI GARI BUNGLA	2016	121	8	VIS-2-124-2016-HYD	0	0x0000A67100000000	2016-08-29 00:00:00	V. LEENA, V KRISHNA RAO V. VARA LAKSHMI M/S V	12	0	Thriller	VIS/T/258/2016-HYD	0	0	0	N	BALAJI NAGALINGAM M/S V CINE STUDIO PRIVATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405873	44	PROMO NO 2 3 4 OF FILM MR JOE B. CARVALHO	2013	121	6	VIS-2-1240-2013-MUM	1.45	0x0000A28C00000000	2013-12-06 00:00:00	BR ENTERTENMENT, INDIA	12	0	0	VIS-2137-2013-MUM	0	0	0	N	BR ENTERTENMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405874	44	PROMO NO 5 6 7 8 SONG CHUMMA CHATI FILM MR. JOE B. CARVALHO	2013	121	6	VIS-2-1241-2013-MUM	4.15	0x0000A28C00000000	2013-12-06 00:00:00	B R ENTERTAINMENT, INDIA	12	0	0	VIS/2/1241/2013	0	0	0	N	B R ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405875	44	PROMO NO 01 (GHAGRA) OF FILM-DIRTY POLITICS	2014	121	6	VIS-2-1241-2014-MUM	0.1	0x0000A41000000000	2014-12-29 00:00:00	BMB MUSIC & MAGNETICS LTD,INDIA	12	0	0	VIS/2330/2014-MUM	0	0	0	N	BMB MUSIC & MAGNETICS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405876	44	SONG' BANDEYA ' OF THE ALBUM:- SOCH	2013	121	6	VIS-2-1242-2013-MUM	4.52	0x0000A28C00000000	2013-12-06 00:00:00	PIONEER CHANNEL FACTOY PVT. LTD. INDIA	12	0	0	VIS/2/1242/2013	0	0	0	N	PIONEER CHANNEL FACTOY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405877	44	ALBUM AND SONG DOOBA HUA HAI	2014	121	6	VIS-2-1242-2014-MUM	4.25	0x0000A41000000000	2014-12-29 00:00:00	BHANOT CREATIONS PVT LTD,INDIA	12	0	0	VIS/S/962/2014-MUM	0	0	0	N	BHANOT CREATIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405878	44	SONG:- YEH VAADA RAHA OF THE ALBUM:- HUM AUR TUM	2013	121	6	VIS-2-1243-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/1694/2013-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405879	44	PROMO NO. 55 TEVAR / SONG - MASHUP	2014	121	6	VIS-2-1243-2014-MUM	1.59	0x0000A41100000000	2014-12-30 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2340/2014-MUM	0	0	0	N	SANJAY KAPOOR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405880	61	WANT YOU OUT OF MY HEAD OF ALBUM REBEGADE	2013	121	6	VIS-2-1244-2013-MUM	3.19	0x0000A28C00000000	2013-12-06 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/1244/2013	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405881	44	PROMO NO. 4 TO 8 BADLAPUR DONT MISS THE BEGINNING / SONG - JEE KARDA	2014	121	6	VIS-2-1244-2014-MUM	2.3	0x0000A41100000000	2014-12-30 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	VIS/2344/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405882	44	PROMO NO 7 TO 9 (DIALOGUE) OF FILM-JAI HO	2013	121	6	VIS-2-1245-2013-MUM	2.15	0x0000A28C00000000	2013-12-06 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/1245/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405883	44	PROMO NO 12 UGLY	2014	121	6	VIS-2-1245-2014-MUM	3.18	0x0000A41100000000	2014-12-30 00:00:00	DAR MEDIA PVT LTD , INDIA	12	0	0	VIS/2341/2014-MUM	0	0	0	N	DAR MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405884	44	JACKPOT	2013	121	6	VIS-2-1246-2013-MUM	1.4	0x0000A28C00000000	2013-12-06 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS-2-1246-2013	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405885	58	PROMO NO - 18 TO 21 DHOOM 3	2013	121	6	VIS-2-1247-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	13	0	0	VIS/2150/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405886	59	PROMO NO-18 TO 21 DHOOM 3 DUBBED VERSION OF DHOOM 3	2013	121	6	VIS-2-1248-2013-MUM	1.3	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/1248/2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405887	270	PROMO NO. - '1 &2 ' OF FILM:- ' TUMSE PYAR HAI '	2013	121	6	VIS-2-1249-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	K. ALI KHAN, INDIA	12	0	0	VIS/2148/2013-MUM	0	0	0	N	K. ALI KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405888	61	ALBUM : FRICTION 2 TRACK : SEXY BOY	2006	121	6	VIS-2-125-2006-MUM	3.36	0x0000987300000000	2006-11-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/890/2006-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405889	44	PRINCE (TRAILER NO. 1) (DIALOGUE) (FOR THEATER RELEASE)	2010	121	6	VIS-2-125-2010-MUM	0.9	0x00009D2900000000	2010-02-26 00:00:00	TIPS INDUSTRIES LTD., MUMBAI	12	0	0	VIS/T-192/10	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405890	54	ALBUM-LOVE FOREVER, SONG- GARARI	2011	121	6	VIS-2-125-2011-MUM	3.15	0x00009EA800000000	2011-03-16 00:00:00	INDER RECORDS, MUMBAI	12	0	0	VIS/2/125/11	0	0	0	N	INDER RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405891	44	VISHWAROOP VIDEO TRAILER NO. 11	2012	121	3	VIS-2-125-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/406/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405892	61	WEIGHTS AND MEASURES	2012	121	6	VIS-2-125-2012-MUM	3.39	0x00009FF700000000	2012-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,INDIA	12	0	0	VIS/2/125/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405893	44	TRAILER NO.3 OF FILM: ''NAUTANKI SAALA''	2013	121	6	VIS-2-125-2013-MUM	2.2	0x0000A15C00000000	2013-02-05 00:00:00	SUPAR CASSETTES INDUSTRIES LTD ( T- SERIES)&RAMESH SIPPY ENTERTAIMENT (RSE) .INDA	12	0	0	VIS/T/4/2013-MUM	0	0	0	N	SUPAR CASSETTES INDUSTRIES LTD ( T- SERIES)&RAMESH SIPPY ENTERTAIMENT (RSE) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405894	44	PROMO NO - 18 TO 22  SHAASDI KE SIDE EFFECTS 2 / SONG- DESI ROMMANCE	2014	121	6	VIS-2-125-2014-MUM	6.23	0x0000A2C800000000	2014-02-04 00:00:00	BALAJI MOTION PICRURES LTD, INDIA	12	0	0	VIS/2/125/2014	0	0	0	N	BALAJI MOTION PICRURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405895	58	OH PRIYA PRIYA	2015	120	3	VIS-2-125-2015-CHEN	0	0x0000A4D100000000	2015-07-10 00:00:00	M/S. STUDIO 9 MOTION PICTURES PVT LTD. INDIA	12	0	0	VIS/S/191/2015-CHE	0	0	0	N	M/S. STUDIO 9 MOTION PICTURES PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405896	59	'TRIPURA'(TR-1.2.3.4.5)	2015	121	8	VIS-2-125-2015-HYD	2.3	0x0000A52100000000	2015-09-28 00:00:00	A CHINNA BABU M/S CRAZY MEDIA INDIA	12	0	0	VIS/T/269/2015-HYD	0	0	0	N	A CHINNA BABU M/S CRAZY MEDIA HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405897	51	SONG TUNE TO LOVE OF FILM BIKER'S ADDA	2015	120	6	VIS-2-125-2015-MUM	3.22	0x0000A43700000000	2015-02-06 00:00:00	SHREE NAVKAR FILMS ,INDIA	12	0	Social	VIS/2/125/2015	0	0	0	N	SHREE NAVKAR FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405898	59	TRAILER 3,4 OF 'THIKKA'	2016	121	8	VIS-2-125-2016-HYD	1	0x0000A65700000000	2016-08-03 00:00:00	CINGIREDDY ROHIN KUMAR REDDY,M/S. VENKATESHWARA MOVIE MAKARS.,INDIA	12	0	0	VIS/T/266/2016-HYD	0	0	0	N	CINGIREDDY ROHIN KUMAR REDDY,M/S. VENKATESHWARA MOVIE MAKARS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405899	59	PROMO NO - 35,36, DHOOM 3 DUBBED VERSION OF DHOOM 3	2013	121	6	VIS-2-1250-2013-MUM	0.2	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/2/1250/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405900	58	PROMO NO - 22 TO 24 DHOOM 3	2013	121	6	VIS-2-1251-2013-MUM	1	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT, LTD. ,INDIA	12	0	0	VIS/2/1251/2013	0	0	0	N	YASH RAJ FILMS PVT, LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405901	58	PROMO NO.-35,36, DHOOM 3 DUBBED VERSION OF DHOOM 3 (HINDI0	2013	121	6	VIS-2-1252-2013-MUM	0.2	0x0000A28C00000000	2013-12-06 00:00:00	YASH RAJ FILMS PVT.LTD.INDIA	12	0	0	VIS/2/1252/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405902	44	YAARIAYA	2013	121	6	VIS-2-1253-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SUPER CASSETES INDUSTRIES LTD, INDIA	12	0	0	VIS-2-1253-2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405903	44	PROMO NO- 11	2013	121	6	VIS-2-1254-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SUPER CASSETES INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/1254/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405904	44	PROMO NO -12 (DIALOGUE ) OF FILM- YAARIAYAN	2013	121	6	VIS-2-1255-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SUPER CASSETES INDUSTRIES LTD . INDIA	12	0	0	VIS/2/1255/2013	0	0	0	N	SUPER CASSETES INDUSTRIES LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405905	44	PROMO NO-14 (DIALOGUE) OF FILM- YAARIYAN	2013	121	6	VIS-2-1256-2013-MUM	0.3	0x0000A28C00000000	2013-12-06 00:00:00	SUPER CASSETES INDUSTRIES LTD,INDIA	12	0	0	VIS/2156/2013-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405906	44	PROMO NO-10 TO 12 (DIALOGES) OF FILM- JAI HO	2013	121	6	VIS-2-1257-2013-MUM	3.38	0x0000A28C00000000	2013-12-06 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/1257/2013	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405907	54	SHER PUTT BANDOOK SUHE PHULLA	2013	121	6	VIS-2-1258-2013-MUM	9.31	0x0000A28C00000000	2013-12-06 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/2/1258/2013	0	0	0	Y	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405908	61	PROMO OF SONG : LIGHTS DOWN	2013	121	6	VIS-2-1259-2013-MUM	0	0x0000A28C00000000	2013-12-06 00:00:00	BURNING CASH ENTERTAINMENT, INDIA	12	0	0	VIS/2136/2013-MUM	0	0	0	N	BURNING CASH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405909	44	PROMO NO. 11 TO 15 GAME	2011	121	6	VIS-2-126-2011-MUM	2	0x00009EA800000000	2011-03-16 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/126/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405910	44	VISHWAROOPMA VIDEO TRAILER NO. 12	2012	121	3	VIS-2-126-2012-CHEN	0.21	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/407/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405911	61	SPOT OF ALBUM : MY ULTIMATE BOLLYWOOD PARY 2012	2012	121	6	VIS-2-126-2012-MUM	0.3	0x00009FF700000000	2012-02-14 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. INDIA	12	0	Others	VIS/2/126/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405912	58	TRAILER OF EN PEYAR PAVTMIRA	2013	121	3	VIS-2-126-2013-CHEN	2.18	0x0000A26800000000	2013-10-31 00:00:00	M/S BHARATH CINE MEDIA	12	0	0	VIS/2/126/2013	0	0	0	N	M/S BHARATH CINE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405913	44	DIALOGUE PROMO NO 22 TO 25 OF ZILA GHAZIABAD	2013	121	6	VIS-2-126-2013-MUM	2	0x0000A15D00000000	2013-02-06 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/203/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405914	59	POOJA - TV TRAILER 2	2014	121	3	VIS-2-126-2014-CHEN	2.1	0x0000A3B700000000	2014-10-01 00:00:00	VISHAL KRISHNA M/S VISHAL FILM FACTORY,INDIA	12	0	0	VIS/T/207/2014-CHE	0	0	0	N	VISHAL KRISHNA M/S VISHAL FILM FACTORY,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405915	59	TRAILER OF 'WRITER (THEDA VASTHE FIGHTER)	2014	121	8	VIS-2-126-2014-HYD	2.1	0x0000A3FC00000000	2014-12-09 00:00:00	M. BALU, M/S SIVAAGNA PICTURES, INDIA	12	0	0	VIS/2/126/2014-HYD	0	0	0	N	M. BALU, M/S SIVAAGNA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405916	44	PROMO NO-54 (DIALOGUE) OF FILM JAI HO	2014	121	6	VIS-2-126-2014-MUM	0.2	0x0000A2C800000000	2014-02-04 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/126/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405917	51	DIALOUGE PROMO NO. 5,6,AND 7 OF FILM RAZZAKAR	2015	121	6	VIS-2-126-2015-MUM	0.45	0x0000A43D00000000	2015-02-12 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/2/126/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405918	59	TRAILER 1,2 OF 'THIKKA'	2016	121	8	VIS-2-126-2016-HYD	1	0x0000A65800000000	2016-08-04 00:00:00	CINGIREDDY ROHIN KUMAR REDDY, M/S SRI VENKATESHWARA MOVIE MAKERS, HYDERABAD	12	0	0	VIS/265/2016-HYD	0	0	0	Y	CINGIREDDY ROHIN KUMAR REDDY, M/S SRI VENKATESHWARA MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405919	44	SONG - BILLO	2016	121	6	VIS-2-126-2016-MUM	2.53	0x0000A5A300000000	2016-02-05 00:00:00	OUT OF CONTROL PUNJABI, INDIA	12	0	0	VIS/2/126/2016	0	0	0	N	OUT OF CONTROL PUNJABI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405920	44	PROMO NO 1: HASEE TO PHASEE	2013	121	6	VIS-2-1260-2013-MUM	2.7	0x0000A28C00000000	2013-12-06 00:00:00	DHARMA PRODUCTIONS PVT LTD. INDIA	12	0	0	VIS/2/1260	0	0	0	N	DHARMA PRODUCTIONS PVT LTD. .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405921	61	SONG : APACHE INDIAN FT RAGHAV- CELEBRATE/ALBUM:IT IS WHAT IT IS	2012	121	6	VIS-2-1261-2013-MUM	3.3	0x0000A12200000000	2012-12-09 00:00:00	UNIVERSAL MUSIC (I) PVT LTD.,INDIA	12	0	0	VIS/2/1261/2013	0	0	0	N	UNIVERSAL MUSIC (I) PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405922	61	SONG:AVICII - YOU MAKE ME	2013	121	6	VIS-2-1262-2013-MUM	3.5	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL MUSIC (i) PVT. LTD ,INDIA.	12	0	0	VIS-2-1262-2013-MUM	0	0	0	N	UNIVERSAL MUSIC (i) PVT. LTD ,MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405923	44	PROMO NO-37 TO 41 DHOOM 3	2013	121	6	VIS-2-1263-2013-MUM	1.3	0x0000A29000000000	2013-12-10 00:00:00	YASH RAJ FILMS PVT.LTD,MUMBAI	12	0	0	VIS-2-1263-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405924	44	PROMO NO 14(DIALOGUE) OF FILM JAI HO	2013	121	6	VIS-2-1264-2013-MUM	1	0x0000A29000000000	2013-12-10 00:00:00	SOHAIL KHAN PRODUCTIONZ,INDIA	12	0	0	VIS/2182/2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405925	44	PROMO NO - 13 (DIALOGUES) OF FILM - JAI HO	2013	121	6	VIS-2-1265-2013-MUM	0.1	0x0000A29000000000	2013-12-10 00:00:00	SOHAIL KHAN PRODUCTION, INDIA	12	0	Social	VIS/2/1265/2013	0	0	0	N	SOHAIL KHAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405926	44	PROMO NO - 56 (SONG TITLE SONG) OF FILM-JACKPOT	2013	121	6	VIS-2-1266-2013-MUM	2.16	0x0000A29000000000	2013-12-10 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1266/2013	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405927	44	PROMO NO-55 (SONG-CODE BOL) OF SILM-JACKPOT	2013	121	6	VIS-2-1267-2013-MUM	1.44	0x0000A29000000000	2013-12-10 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2172/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405928	44	PRO MO. 20 TO 22-SONG :TANHAYI OF FILM KARLE PYAAR KARLE	2013	121	6	VIS-2-1268-2013-MUM	3.11	0x0000A29000000000	2013-12-10 00:00:00	SHREE KRISHNA INTERNATIONAL .INDIA	12	0	0	VIS/2168/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405929	44	PROMO NO.2 HASEE TOH PHASEE DRAMA QUEEN	2013	121	6	VIS-2-1269-2013-MUM	2.4	0x0000A29000000000	2013-12-10 00:00:00	DHARMA PRODUCTION PVT.LTD.INDIA	12	0	0	VIS/2/1269/2013-MUM	0	0	0	N	DHARMA PRODUCTION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405930	44	TRAILER NO.2 OF FILM :- ' FREAKY ALI '	2016	121	6	VIS-2-12694-2016-MUM	2.19	0x0000A65D00000000	2016-08-09 00:00:00	SOHAIL PRODUCTIOMZ , INDIA	12	0	0	VIS/T/13/2016-MUM	0	0	0	N	SOHAIL PRODUCTIOMZ , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405931	44	ALBUM : PYAR DE SONG : PYAR DE	2006	121	6	VIS-2-127-2006-MUM	3.3	0x0000987400000000	2006-11-09 00:00:00	HRIDAY CORPORATION, MUMBAI	12	0	0	VIS/2/127/2006	0	0	0	N	HRIDAY CORPORATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405932	61	VIRGIN MOBILE-HOSPITAL	2011	121	6	VIS-2-127-2011-MUM	0.3	0x00009EA800000000	2011-03-16 00:00:00	CMS PRODUCTIONS, MUMBAI	12	0	0	VIS/2/127/2011	0	0	0	N	CMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405933	44	VISHWAROOPAM TRAILER NO. 13	2012	121	3	VIS-2-127-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	CIS/T/408/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405934	44	PROMO NO. 9 TO 12 KAHAANI	2012	121	6	VIS-2-127-2012-MUM	2.3	0x00009FF800000000	2012-02-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/127/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405935	58	SONG NO. 2 'DARIGINAL ' FROM THE FILM 'APPAVI KAAPATHRI'	2013	121	3	VIS-2-127-2013-CHEN	0	0x0000A27400000000	2013-11-12 00:00:00	M/S COPIKAA MOVIE MAKERS	12	0	0	VIS-2-127-2013-CHEN	0	0	0	N	M/S COPIKAA MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405936	54	PROMO NO. 9 TO 14 LOVE STORY OF SINGH V/S KAUR	2013	120	6	VIS-2-127-2013-MUM`	5.5	0x0000A15D00000000	2013-02-06 00:00:00	SURESH PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/213/2013-MUM	0	0	0	N	SURESH PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405937	58	PUZHU	2014	121	3	VIS-2-127-2014-CHEN	10.54	0x0000A3BC00000000	2014-10-06 00:00:00	CHARUKESH SEKAR, INDIA	12	0	0	VIS/49/2014-CHE	0	0	0	N	CHARUKESH SEKAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405938	59	TRAILER OF ''THURUM''	2014	121	8	VIS-2-127-2014-HYD	1.3	0x0000A3FE00000000	2014-12-11 00:00:00	P. VISWANDHA RAO, M/S SUDHIKSHA ENTERTAINMENT, INDIA	12	0	0	VIS/345/2014-HYD	0	0	0	N	P. VISWANADHA RAO. M/S. SUDHHIKSHA ENTERTAIMENT, HYDERRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405939	51	DIALOGUE PROMO NO - 27,28, SANGHARSH	2014	121	6	VIS-2-127-2014-MUM	1	0x0000A2C900000000	2014-02-05 00:00:00	VIDNYAN SIDDHI FILMS LTD, INDIA	12	0	0	VIS/165/127/2014	0	0	0	N	VIDNYAN SIDDHI FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405940	59	TRAILER OF ' TODAY '	2015	121	3	VIS-2-127-2015-CHEN	0	0x0000A4D600000000	2015-07-15 00:00:00	SHRI D.V.S.S. SRINVASA RAO, M/S 5 COLOURE MULTIMEDIA	13	0	0	VIS-2-127-2015-CHEN	0	0	0	N	SHRI D.V.S.S. SRINVASA RAO, M/S 5 COLOURE MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405941	59	TRAILER OF '21 ST CENTURY LOVE (SNEHAMAA ! PREMAA ! AKARSHANAA?)'	2015	121	8	VIS-2-127-2015-HYD	2	0x0000A54400000000	2015-11-02 00:00:00	CHINNA GOPI, C/O.  BRSI MOVIEES, INDIA	12	0	0	VIS/T/127/2015/HYD	0	0	0	N	CHINNA GOPI, C/O.  BRSI MOVIEES, NIZAMABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405942	61	SONG - SEA OF GOLD	2015	121	6	VIS-2-127-2015-MUM	4	0x0000A43D00000000	2015-02-12 00:00:00	KRUNK, INDIA	12	0	0	VIS/S/86/2015-MUM	0	0	0	N	KRUNK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405943	59	TRAILER 1,2 'NEE JAHA LEKA'	2016	121	8	VIS-2-127-2016-HYD	1	0x0000A65800000000	2016-08-04 00:00:00	GONUGUNTLA VICHURA CHOWDARY, M/S SRI SATHYA VIDHURA MOVIES, HYDERABAD	12	0	0	VIS/268/2016-HYD	0	0	0	Y	GONUGUNTLA VICHURA CHOWDARY, M/S SRI SATHYA VIDHURA MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405944	44	PROMO NO. 7 TO 9 (DIALOGUE) OF FILM - BOLLYWOOD DIARIES	2016	121	6	VIS-2-127-2016-MUM	0.45	0x0000A5A700000000	2016-02-09 00:00:00	REHAB BPICTURES PVT. LTD., INDIA	12	0	0	VIS/2/127/2016	0	0	0	N	REHAB BPICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405945	44	GUNDAY	2013	121	6	VIS-2-1270-2013-MUM	2.41	0x0000A29100000000	2013-12-11 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS-2-1270-2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405946	44	PROMO NO - 49, 50 FILM DHOOM 3	2013	121	6	VIS-2-1271-2013-MUM	0.2	0x0000A29100000000	2013-12-11 00:00:00	YASH RAJ FILMS PVT LTD. INDIA	12	0	Social	VIS/2177/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405947	44	PROMO NO- 42 TO 44 DHOOM 3	2013	121	6	VIS-2-1272-2013-MUM	0.3	0x0000A29100000000	2013-12-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2175/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405948	44	PROMO NO- 45 TO 48 DHOOM 3	2013	121	6	VIS-2-1273-2013-MUM	1	0x0000A29100000000	2013-12-11 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2176/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405949	61	SONG : LIGHTS DOWN	2013	121	6	VIS-2-1274-2013-MUM	3	0x0000A29100000000	2013-12-11 00:00:00	BURNING CASH ENTERTAINMENT, INDIA	12	0	0	VIS/2/1274/2013	0	0	0	N	BURNING CASH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405950	54	SONG'ASLA'	2013	121	6	VIS-2-1275-2013-MUM	2.39	0x0000A29100000000	2013-12-11 00:00:00	DADDU MOHAN RECORDS,INDIA	12	0	0	VIS/2/1275/2013	0	0	0	N	DADDU MOHAN RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405951	54	SONG:- SHARABI (RDB )	2013	121	6	VIS-2-1276-2013-MUM	0	0x0000A29100000000	2013-12-11 00:00:00	THREE RECORDS , INDIA	12	0	0	VIS/S/1707/2013-MUM	0	0	0	N	THREE RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405952	54	SONG: DIL VARDA	2013	121	6	VIS-2-1277-2013-MUM	5.4	0x0000A29100000000	2013-12-11 00:00:00	MOVIE BOX INDIA PVT. LTD. INDIA	12	0	0	VIS/2/1277/2013	0	0	0	N	MOVIE BOX INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405953	54	SONG- KAUM DE HEERE OF FILM - KAUM DE HEERE	2013	121	6	VIS-2-1278-2013-MUM	2.58	0x0000A29100000000	2013-12-11 00:00:00	SOUND BOOM ENTERTAINMENT,INDIA	12	0	0	VIS/S/1712/2013-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405954	44	DIALOGUE PROMO NO. 32, 33 PF R....RAJKUMAR	2013	121	6	VIS-2-1279-2013-MUM	0.4	0x0000A29200000000	2013-12-12 00:00:00	NEXT GEN FILMS PVT, LTD. INDIA	12	0	0	VIS-2183-2013-MUM	0	0	0	N	NEXT GEN FILMS PVT, LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405955	44	'DAKU SULTAN-BHAG 1'	2006	121	6	VIS-2-128-2006-MUM	49.25	0x0000987800000000	2006-11-13 00:00:00	SONETIC CASSETTES COMPANY,NEW DELHI	12	0	0	VIS/2/128/2006	0	0	0	N	SONETIC CASSETTES COMPANY,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405956	44	DAKU SULTANA BHAG 1	2006	121	6	VIS-2-128-2006-MUM (2)	49.25	0x0000987800000000	2006-11-13 00:00:00	SONOTECH CASSETTE COMPANY,NAI DELHI	12	0	0	VIS/2/128/2006	0	0	0	N	SONOTECH CASSETTE COMPANY,NAI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405957	44	HAUNTED KA TEASER TRAILER (DIGITAL)	2011	121	6	VIS-2-128-2011-MUM	0.9	0x00009EA800000000	2011-03-16 00:00:00	A S A PRODUCTIONS AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/128/2011	0	0	0	N	A S A PRODUCTIONS AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405958	44	VISHWAROOPAM VIDEO TRAILER NO. 14	2012	121	3	VIS-2-128-2012-CHEN	0.3	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/409/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405959	44	SONG:PAAN SING TOMAR -KERO MAMA	2012	121	6	VIS-2-128-2012-MUM	2.23	0x00009FF800000000	2012-02-15 00:00:00	UTV SOFWARE COMMUNICATION LTD INDIA	12	0	0	VIS/S/74/2012-MUM 	0	0	0	N	UTV SOFWARE COMMUNICATION LTD MUIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405960	58	TRAILER OF 3D THAEDI PIDI ADI	2013	121	3	VIS-2-128-2013-CHEN	1.25	0x0000A27600000000	2013-11-14 00:00:00	SHRI G. S. MOHANKUMAR	12	0	0	VIS/2/128/2013	0	0	0	N	M/S INDIA STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405961	61	SONG: PANACEA	2013	121	6	VIS-2-128-2013-MUM	0	0x0000A15D00000000	2013-02-06 00:00:00	EDX MUSIC INDIA	12	0	0	VIS/S/64/2013-MUM	0	0	0	N	EDX MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405962	58	CHINNANCHIRIYA VANNAPPARAVI-TRAILER	2014	121	3	VIS-2-128-2014-CHEN	3	0x0000A3BE00000000	2014-10-08 00:00:00	M/S NKP THIRAJYALAM, INDIA	12	0	0	VIS/T/208/2014-CHE	0	0	0	N	M/S NKP THIRAJYALAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405963	59	ROAD OF SPEED	2014	121	8	VIS-2-128-2014-HYD	55	0x0000A40A00000000	2014-12-23 00:00:00	P. VIJAYA BHASKER REDDY  ,M/S. KAIZEN CREATIONS, INDIA	12	0	0	VIS/350/2014-HYD	0	0	0	N	P. VIJAYA BHASKER REDDY  ,M/S. KAIZEN CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405964	44	PROMO NO - 16 HIGHWAY	2014	121	6	VIS-2-128-2014-MUM	0.2	0x0000A2C900000000	2014-02-05 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/2/128/2014	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405965	59	TRAILER 4,5 OF  'BENGAL TIGER'	2015	121	8	VIS-2-128-2015-HYD	1.2	0x0000A54400000000	2015-11-02 00:00:00	K.K. RADHAMOHAN, M/S. SRI SATHYA SAI ARTS, INDIA	12	0	0	VIS/T/273/2015/HYD	0	0	0	N	K.K. RADHAMOHAN, M/S. SRI SATHYA SAI ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405966	51	DIALOGUE PROMO NO. 8 9 & 10 FO FILM RAZZAKAR	2015	121	6	VIS-2-128-2015-MUM	0.45	0x0000A43D00000000	2015-02-12 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/2/128/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405967	59	TRAILER NO. 8 TO 10 OF 'BAABU BANGAARAM'	2016	121	8	VIS-2-128-2016-HYD	1.15	0x0000A65900000000	2016-08-05 00:00:00	SURYADEVARA NAGA VAMSI, M/S. SITHARA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/271/2016-HYD	0	0	0	N	P.V.D. PRASAD, M/S. SITHARA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405968	44	PROMO NO 1 + 2 OF SONG - BADI WALI FEELING	2016	121	6	VIS-2-128-2016-MUM	0.5	0x0000A5A900000000	2016-02-11 00:00:00	SUPER CASSETTS INDUSTRIES PVT. LTD INDIA	12	0	0	VIS/2/128/2016	0	0	0	N	SUPER CASSETTS INDUSTRIES PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405969	44	PROMO NO 51752 DHOOM 3	2013	121	6	VIS-2-1280-2013-MUM	0.2	0x0000A29200000000	2013-12-12 00:00:00	YASH RAJ FILMS PVT, LTD MUMBAI	12	0	0	VIS/2/1280/2013	0	0	0	N	YASH RAJ FILMS PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405970	44	PROMO NO.13 TO 15 MR. JOE B. CARVALHO SONG - AE JI SUNIYE	2013	121	6	VIS-2-1281-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	B.R. ENTERTAINMENT , INDIA	12	0	0	VIS/2187/2013-MUM	0	0	0	N	B.R. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405971	44	SONG ULTIMATE DANCE MASHUP	2014	121	6	VIS-2-1281-2014-MUM	4.42	0x0000A40A00000000	2014-12-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , INDIA	12	0	0	VIS/S/945/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405972	44	PROMO NO-57 &58 (SONG BOL & TITLE SONG ) OF FILM -JACKPOT	2013	121	6	VIS-2-1282-2013-MUM	1	0x0000A29200000000	2013-12-12 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2188/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405973	44	PROMO NO. 1,2,3,4,TO 5 OF FILM DIL SALA SANKI	2016	121	6	VIS-2-1282-2016-MUM	1.35	0x0000A64A00000000	2016-07-21 00:00:00	S.K. PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/1282/2016-MUM	0	0	0	N	S.K. PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405974	44	PROMO NO - 16	2013	121	6	VIS-2-1283-2013-MUM	0	0x0000A29200000000	2013-12-12 00:00:00	SUPER CASSETTES INDUSTRIES LTD, INDIA	12	0	0	VIS/2189/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405975	44	PROMO  NO. 7 TO 10 A FLYING JATT.SONG -TITLE SONG	2016	121	6	VIS-2-1283-2016-MUM	4.16	0x0000A64A00000000	2016-07-21 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	Social	VIS/2/1283/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405976	54	SONG : - 'ANKHIYAN CHE TU VASDA '	2013	121	6	VIS-2-1284-2013-MUM	3.2	0x0000A29200000000	2013-12-12 00:00:00	BIBA PRODUCTIONS, INDIA	12	0	0	VIS/2/1284/2013	0	0	0	N	BIBA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405977	44	PROMO NO. 1+2OF MURDER MADHURI	2016	121	6	VIS-2-1284-2016-MUM	0.45	0x0000A64A00000000	2016-07-21 00:00:00	AMO INTERNATIONAL FILMS INDIA	12	0	Thriller	VIS/2/128/2016	0	0	0	N	AMO INTERNATIONAL FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405978	44	PROMO NO 3 HASEE TOH PHASEE	2013	121	6	VIS-2-1285-2013-MUM	0.45	0x0000A29300000000	2013-12-13 00:00:00	DHARMA PRODUCTIONS PVT LTD. INDIA	12	0	0	VIS/2/1285/2013	0	0	0	N	DHARMA PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405979	44	PROMO NO. 1 TO 3 - HAPPY BHAG JAYEGI	2016	121	6	VIS-2-1285-2016-MUM	1.35	0x0000A64A00000000	2016-07-21 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1281/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405980	53	PROMO HELA RE	2013	121	6	VIS-2-1286-2013-MUM	45.45	0x0000A29300000000	2013-12-13 00:00:00	M.D. DIGITAL PRODUCTION, INDIA	12	0	0	VIS/2/1286/2013-MUM	0	0	0	N	M.D. DIGITAL PRODUCTION, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405981	44	PROMO NO. 9 TO 11 THE LEGNEND OF MICHAEL MISHRA	2016	121	6	VIS-2-1286-2016-MUM	1.2	0x0000A63700000000	2016-07-02 00:00:00	EYE CANDY FILMS PVT. LTD, INDIA	12	0	Mythologic	VIS/2/1286/2016	0	0	0	N	EYE CANDY FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405982	44	TRAILER NO - 2 OF FILM - SHOLAY	2013	121	6	VIS-2-1287-2013-MUM	2.16	0x0000A29300000000	2013-12-13 00:00:00	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD . ,INDIA	12	0	0	VIS/2/1287/2013	0	0	0	N	SHOLAY MEDIA & ENTERTAINMENT PVT. LTD . ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405983	44	PROMO NO - 53TO 57 DHOOM 3	2013	121	6	VIS-2-1288-2013-MUM	1.3	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/1288/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405984	58	PROMO NO -42 TO 44 DHOOM 3	2013	121	6	VIS-2-1289-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT . LTD.  INDIA	13	0	0	VIS/2201/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405985	44	DAKU SULTANA -BHAG 2	2006	121	6	VIS-2-129-2006-MUM	49.2	0x0000987800000000	2006-11-13 00:00:00	SONITEK CASSETS CO. NEW DELHI	12	0	0	VIS/218/06	0	0	0	N	SONITEK CASSETS CO. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405986	44	TISER TRAILER -HONTED	2011	121	6	VIS-2-129-2011-MUM	0.6	0x00009EA800000000	2011-03-16 00:00:00	S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAIR	12	0	0	VIS/T-225/2011-MUM	0	0	0	N	S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405987	44	VISHWAROOPAM VIDEO TRAILER NO. 15	2012	121	3	VIS-2-129-2012-CHEN	0.31	0x0000A13400000000	2012-12-27 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/410/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405988	44	PROMO NO. 1 TO 5 PAAN SINGH TOMER	2012	121	6	VIS-2-129-2012-MUM	1.4	0x00009FF800000000	2012-02-15 00:00:00	UTV. SOFTWERE COMMUNICATION  LTD. INDIA	12	0	0	VIS/2/129/2012	0	0	0	N	UTV. SOFTWERE COMMUNICATION  LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405989	44	PROMO NO -13 TO 17 I ME AUR MEIN SONG - SAJNA	2013	121	6	VIS-2-129-2013-MUM	5.4	0x0000A15D00000000	2013-02-06 00:00:00	REIANCE ENTERTAINMENT ,INDIA	12	0	0	VIS/211/2013-MUM	0	0	0	N	REIANCE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405990	58	AYIRATHIL IRUVAR - TRAILER	2014	121	3	VIS-2-129-2014-CHEN	1.15	0x0000A3BF00000000	2014-10-09 00:00:00	M/S.  SARAN MOVIE FACTORY, INDIA	12	0	0	VIS/T/189/2014-CHE	0	0	0	Y	M/S.  SARAN MOVIE FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405991	59	TRAILER OF 'SAAHASAM SEYARA DIMBAKA'	2014	121	8	VIS-2-129-2014-HYD	2	0x0000A40A00000000	2014-12-23 00:00:00	M. SUBBA REDDY, M/SHAMSAVAAHINI TALKIES, INDIA	12	0	0	VIS/T/353/2014-HYD	0	0	0	N	M. SUBBA REDDY, M/SHAMSAVAAHINI TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405992	61	SONG: DAY DREAMING	2014	121	6	VIS-2-129-2014-MUM	4.15	0x0000A2C900000000	2014-02-05 00:00:00	CARL TON VAZ. INDIA	12	0	0	VIS/S/67/14	0	0	0	N	CARL TON VAZ. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405993	58	'SONG 'AADU ANNAATHHA' FROM THE FILM 'KAAVAL''	2015	121	3	VIS-2-129-2015-CHEN	2.3	0x0000A4D700000000	2015-07-16 00:00:00	M/S. SG FILMS PVT.LTD	12	0	0	VIS/2/129/2015-CHE	0	0	0	Y	M/S. SG FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405994	59	TRAILERS 12 TO 22 OF 'TRIPURA'	2015	121	8	VIS-2-129-2015-HYD	1.5	0x0000A54600000000	2015-11-04 00:00:00	A. CHINNA BABU, M/S. CRAZY MEDIA, INDIA	12	0	0	VIS/T/280/2015/HYD	0	0	0	N	A. CHINNA BABU, M/S. CRAZY MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405995	44	PROMO NO. 7 TO 9 SONG (CHORI CHORI ) OF FILM-HUNTERRR	2015	121	6	VIS-2-129-2015-MUM	1.5	0x0000A43D00000000	2015-02-12 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	VIS/2/129/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405996	59	TRAILER 5 OF 'THIKKA'	2016	121	8	VIS-2-129-2016-HYD	0.3	0x0000A65D00000000	2016-08-09 00:00:00	CINGIREDDY ROHIN KUMAR REDDY, M/S SRI VENKATESHWARA MOVIE MAKER, HYDERABAD	12	0	0	VIS/2/129/2016-HYD	0	0	0	Y	CINGIREDDY ROHIN KUMAR REDDY, M/S SRI VENKATESHWARA MOVIE MAKER, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405997	44	PROMO NO.8 TO 12 OF ROCKY HANDSOME-SONG : TERI TOH	2016	121	6	VIS-2-129-2016-MUM	5.21	0x0000A5A900000000	2016-02-11 00:00:00	AZURE ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/129/2016	0	0	0	N	AZURE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405998	59	PROMO NO- 42 TO 44 DHOOM 3	2013	121	6	VIS-2-1290-2013-MUM	0.3	0x0000A29300000000	2013-12-13 00:00:00	YASH RAJ FILMS PVT. LTD.INDIA	13	0	0	VIS/ 2200/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
405999	106	MAKING OF FILM-PHATA POSTER NIKHILA HERO FOR DVD SPECIAL FETURES	2013	120	6	VIS-2-1291-2013-MUM	27.4	0x0000A29600000000	2013-12-16 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS-2-1291-2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406000	58	PEOMO ON 37 TO 41 DHOOM 3	2013	121	6	VIS-2-1292-2013-MUM	1.3	0x0000A29700000000	2013-12-17 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	13	0	0	VIS-2207-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406001	44	PRO MO7: LAKSHMI : SUN SUGANA OPT 1	2013	121	6	VIS-2-1293-2013-MUM	2	0x0000A29800000000	2013-12-18 00:00:00	PEN INDIA (PVT)  LTD, INDIA	12	0	0	VIS/2219/2013-MUM	0	0	0	N	PEN INDIA (PVT)  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406002	44	PROMO NO 8 : LAKHSMI : SUN SUGANA	2013	121	6	VIS-2-1294-2013-MUM	2	0x0000A29200000000	2013-12-12 00:00:00	PEN INDIA (PVT.) LTD, INDIA	12	0	0	VIS/2221/2013-MUM	0	0	0	N	FEN INDIA (PVT.) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406003	44	PRO NO: 4 : HASEE TOH PHGASEE	2013	121	6	VIS-2-1295-2013-MUM	0.3	0x0000A29800000000	2013-12-18 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/2213/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406004	44	PROMO NO. -9 & 10 (DIALOUGE) OF FILM - DEDH ISHQIYA	2013	121	6	VIS-2-1296-2013-MUM	0.4	0x0000A29800000000	2013-12-18 00:00:00	SHEMAROO ENTERTAINMENT LTD. ,INDIA	12	0	0	VIS/2/1296/2013	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406005	44	TEASER OPT : 1 & 2 : ONE BY TWO	2013	121	6	VIS-2-1297-2013-MUM	1	0x0000A29800000000	2013-12-18 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/2/1297/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406006	44	ONE BY TWO	2013	121	6	VIS-2-1298-2013-MUM	2	0x0000A29800000000	2013-12-18 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS-2-1298-2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406007	44	SONG: GUJARIYA FILM: QUEEN	2013	121	6	VIS-2-1299-2013-MUM	2.2	0x0000A29800000000	2013-12-18 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/1299/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406008	42	TRAILER OF KENO KICHHU KOTHA BOLO NA	2009	121	2	VIS-2-13-09-KOL	10.55	0x00009C3B00000000	2009-07-03 00:00:00	SUNNY ENTERPRISE	12	0	0	VIS/2/13/09	0	0	0	N	SUNNY ENTERPRISE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406009	42	KALIR KESTO	2010	121	2	VIS-2-13-10-KOL	28.22	0x00009D6C00000000	2010-05-04 00:00:00	JMD TELEFILMS INDUSTRIES LTD.	12	0	0	VIS/2/13/10	0	0	0	N	JMD TELEFILMS INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406011	42	TRAILER OF JAMAI BARAN	2015	121	2	VIS-2-13-15-KOL	0	0x0000A4CE00000000	2015-07-07 00:00:00	MR. SUBHENDU BHATTACHARJEE	12	0	0	VIS-2-13-15-KOL	0	0	0	N	MR. SUBHENDU BHATTACHARJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406012	58	VETTU KANAKKU	2012	121	3	VIS-2-13-2012-CHEN	7.6	0x0000A02E00000000	2012-04-09 00:00:00	M/S AV FILMS	12	0	0	VIS-2-13-2012-CHEN	0	0	0	N	M/S AV FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406013	59	STUDENT STAR	2012	121	8	VIS-2-13-2012-HYD	0	0x0000A0D300000000	2012-09-21 00:00:00	P PITCHI REDDY,INDIA	12	0	0	VIS/245/2012-HYD	0	0	0	N	P PITCHI REDDY,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406014	44	PROMO NO.13 & 14 TOTIYA DIL	2012	121	6	VIS-2-13-2012-MUM	1.55	0x00009FD000000000	2012-01-06 00:00:00	SHITIJ CHOWDHRI K. C. PRODUCTION PVT. LTD.	12	0	0	VIS/2/13/2012	0	0	0	N	SHITIJ CHOWDHRI K. C. PRODUCTION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406015	58	AANDAVA PERUMAL-TRAILER 2	2013	121	3	VIS-2-13-2013-CHEN	0.2	0x0000A16900000000	2013-02-18 00:00:00	M/S PARASHAKTHI CINEMAS, INDIA	12	0	0	VIS/T/101/2013-CHE	0	0	0	N	M/S PARASHAKTHI CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406016	42	TRAILER OF A POLICTICAL MURDER	2013	121	2	VIS-2-13-2013-KOL	8.2	0x0000A1DC00000000	2013-06-13 00:00:00	M/S AKSH CHATTERG PRODUCTION	12	0	0	VIS-2-13-2013-KOL	0	0	0	N	M/S AKSH CHATTERG PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406017	51	PROMO NO. 11 TO 13 OF FILM= ''AAJCHA DIVAS MAJHA'''	2013	121	6	VIS-2-13-2013-MUM	0.55	0x0000A13B00000000	2013-01-03 00:00:00	M/S.EVEREST ENTERTAINMENT.,INDIA	12	0	0	VIS/6/2013-MUM	0	0	0	N	M/S.EVEREST ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406018	58	SONG NO. 1 'UN PAARVAIGAL ' FROM THE FILM 'URGINENYNE'	2014	121	3	VIS-2-13-2014-CHEN	4.29	0x0000A31F00000000	2014-05-02 00:00:00	M/S SAINTUNES CREATIONS SERVICES PVT. LTD	12	0	0	VIS-2-13-2014-CHEN	0	0	0	Y	M/S SAINTUNES CREATIONS SERVICES PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406019	59	'HEART ATTACK'	2014	121	8	VIS-2-13-2014-HYD	0.12	0x0000A2CF00000000	2014-02-11 00:00:00	SHRI PURI JAGANNADH M/S PURI JAGANNADH TOURINS TELKIES IND	12	0	0	VIS/32/2014-HYD	0	0	0	N	SHRI PURI JAGANNADH M/S PURI JAGANNADH TOURINS TELKIES HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406020	42	TRAILER OF ACTION (PROMO NO:- 1&2)	2014	121	2	VIS-2-13-2014-KOL	4.36	0x0000A34C00000000	2014-06-16 00:00:00	SMT. MUKUL SARKAR	12	0	0	VIS-2-13-2014-KOL	0	0	0	N	SMT. MUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406021	44	PROMO NO. 22-(CHARACTER COMPILATION ) OF DEDH ISHQIYA	2014	121	6	VIS-2-13-2014-MUM	1.51	0x0000A2AB00000000	2014-01-06 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/13/2014	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406022	59	POOLANE KUNUKEYAMANTA 'PROMO SONG 9 '	2015	121	3	VIS-2-13-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/20/2015-CHE	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406023	44	PROMO NO 21 & 22 OF KHAMOSHIYAN SONG KHAMOSHIYAN	2015	121	6	VIS-2-13-2015-MUM	0.5	0x0000A41900000000	2015-01-07 00:00:00	VISHESH FILMS PVT LTD , INDIA	12	0	0	VIS/17/2015-MUM	0	0	0	N	VISHESH FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406024	58	YAAAI THRI (VIDEO ALBUM SONG)	2016	120	3	VIS-2-13-2016-CHEN	4.56	0x0000A5A200000000	2016-02-04 00:00:00	R. ANANDHI, M/S SHRI VIDHYA PRODUCTIONS , INDIA	12	0	0	VIS/23/2016-CHE	0	0	0	N	R. ANANDHI, M/S SHRI VIDHYA PRODUCTIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406025	44	PROMO NO. 35 ( SONG : DONO KE DONO OF FILM LOVESHHUDA	2016	121	6	VIS-2-13-2016-MUM	3.52	0x0000A58500000000	2016-01-06 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/13/2016	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406026	44	PROMO NO. 1 & 2 OF ' SAMUNDER KA AATANK'	2008	121	6	VIS-2-130-2008-MUM	0.6	0x00009A5C00000000	2008-03-11 00:00:00	SHAN MOVIE INTERNATIONAL, CHENNAI	12	0	0	VIS/2/130/2008	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406027	51	ALBUM-  HYO PROGA MAZYAVAR MARTOY	2009	121	6	VIS-2-130-2009-MUM	40	0x00009BD800000000	2009-03-26 00:00:00	MS. JAYESH M. VIRA, MS KRUNAL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/130/2009	0	0	0	N	MS. JAYESH M. VIRA, MS KRUNAL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406028	44	PEN INDIA PVT. LTD.SPINESH BEAUTI TERE BON LADEN ,CHANKOYAR AND MAHESH BHATT  VOSODHI AND DOVODHO	2011	121	6	VIS-2-130-2011-MUM	2	0x00009EA800000000	2011-03-16 00:00:00	PEN INDIA PVT .LTD MUBAI	12	0	0	VIS-2-130-2011-MUM	0	0	0	N	PEN INDIA PVT .LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406029	58	DAVIS-TRAILER	2012	121	3	VIS-2-130-2012-CHEN	2.23	0x0000A13400000000	2012-12-27 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD.,INDIA	12	0	0	VIS/T/411/2012-CHE	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406030	44	PROMO NO. 26 TO 28 OF WILL YOU MARRY ME LOVE TAKES OVER	2012	121	6	VIS-2-130-2012-MUM	0.45	0x00009FF800000000	2012-02-15 00:00:00	IKKON FILMS (INDIA )PVT LIMITED INDIA	12	0	0	VIS/2/130/2012	0	0	0	N	IKKON FILMS (INDIA )PVT LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406031	44	SONG PROMO NO.13 & 'DANGER HAI LAILA ' OF FILM 'BLOODY ISSHQ'	2013	121	6	VIS-2-130-2013-MUM	1.59	0x0000A15D00000000	2013-02-06 00:00:00	WORLD WIDE RECORDS ,INDIA	12	0	0	VIS/209/2013-MUM	0	0	0	N	WORLD WIDE RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406032	58	VENNILAVIN ARANGATRAM - VIDEO TRAILER	2014	121	3	VIS-2-130-2014-CHEN	114	0x0000A3C000000000	2014-10-10 00:00:00	M/S R. PRODUCTIONS, INDIA	12	0	0	VIS/2/130/2014	0	0	0	Y	M/S R. PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406033	59	AA INTLO DEYYAM UVNDA (ICE CREAM-3)	2014	121	8	VIS-2-130-2014-HYD	0	0x0000A40D00000000	2014-12-26 00:00:00	T.RAMASATYANARAYANA,M/S BHIMARAM TALKIES,INDIA	12	0	Social	VIS/T/355/2014-HYD	0	0	0	N	T.RAMASATYANARAYANA,M/S BHIMARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406034	44	SONG: JUNGI UDI FILM : QUEEN	2014	121	6	VIS-2-130-2014-MUM	2.21	0x0000A2C900000000	2014-02-05 00:00:00	VIA COM 18 MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/130/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406035	59	TRIALER NO. 2 OF 'JILLA'	2015	121	3	VIS-2-130-2015-CHEN	0.3	0x0000A4D800000000	2015-07-17 00:00:00	M/S SRI OBULESWARA PRODUCTIONS	12	0	0	VIS/2/130/2015	0	0	0	N	M/S SRI OBULESWARA PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406036	44	PROMO NO. 6 SONG (CHORI CHORI) OF FILM -HUNTERRR	2015	121	6	VIS-2-130-2015-MUM	2.9	0x0000A43D00000000	2015-02-12 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/130/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406037	44	PROMO NO. 10 TO 13- JAI GANGAAJAL SONG- TETUA	2016	121	6	VIS-2-130-2016-MUM	2.31	0x0000A5A900000000	2016-02-11 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/130/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406038	44	PROMO NO - 12 TO 16 FILM SHOLAY	2013	121	6	VIS-2-1301-2013-MUM	1.15	0x0000A29800000000	2013-12-18 00:00:00	SHOLAY MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1301/2013	0	0	0	N	SHOLAY MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406039	44	SONG : LONDON THUMAKDA FILM QUEEN	2013	121	6	VIS-2-1302-2013-MUM	2.37	0x0000A29900000000	2013-12-19 00:00:00	VIA COM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/S/1717/2013-MUM	0	0	0	Y	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406040	85	SPOT-BEYONCE	2013	121	6	VIS-2-1303-2013-MUM	0.15	0x0000A1C300000000	2013-05-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA ,PVT LTD ,INDIA	12	0	0	VIS-2-1303-2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA ,PVT LTD ,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406041	44	PROMO NO 7 &8 'HASEE TOH M PHASEE'	2013	121	6	VIS-2-1304-2013-MUM	0.5	0x0000A29900000000	2013-12-19 00:00:00	DHARMA PRODUCCTIONS PVT.LTD., INDIA	12	0	0	VIS/2235/2013-MUM	0	0	0	N	DHARMA PRODUCCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406042	54	SONG: YAAR KAMINEY OF FILM BADE CHANGE NE MERE YAAR KAMINEY	2013	121	6	VIS-2-1305-2013-MUM	2.39	0x0000A29A00000000	2013-12-20 00:00:00	KAPIL BATRA MOVIE MAKERS, INDIA	12	0	0	VIS/2/1305/2013	0	0	0	N	KAPIL BATRA MOVIE MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406043	54	SONG-YAARI MIRZA	2013	121	6	VIS-2-1306-2013-MUM	6.46	0x0000A29A00000000	2013-12-20 00:00:00	GOYAL MUSIC,INDIA	12	0	0	VIS-S-1306-2013-MUM	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406044	44	PROMO NO 25 SONG - KARLE PYAAR KARLE FILM - KARLE PYAAR KARLE	2013	121	6	VIS-2-1307-2013-MUM	1.3	0x0000A29A00000000	2013-12-20 00:00:00	SHREE KRISHNA INTERNATIONAL MUMBAI,INDIA	12	0	0	VIS/2/1307/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL MUMBAI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406045	44	PROMO NO 28 OF SONG - TANHAYI FILM - KARLE PYAAR KARLE	2013	121	6	VIS-2-1308-2013-MUM	1.3	0x0000A29200000000	2013-12-12 00:00:00	SHREE KRISHNA INTERNATIONAL MUMBAI, INDIA	12	0	0	VIS/2/1308/2013	0	0	0	N	SHREE KRISHNA INTERNATIONAL MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406046	61	SONG -DANCE	2013	121	6	VIS-2-1309-2013-MUM	4.3	0x0000A29E00000000	2013-12-24 00:00:00	PAPER ROCKET FILMS,	12	0	0	VIS/2/1309/2013	0	0	0	N	PAPER ROCKET FILMS,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406047	58	TRAILERNOS. 2,3,5, &6 OF 'THACARANU'	2013	121	3	VIS-2-131-134-2013-CHEN	0.3	0x0000A28500000000	2013-11-29 00:00:00	M/S CLOUD NINE MOVIE	13	0	0	VIS-2-131-134-2013-CHEN	0	0	0	N	M/S CLOUD NINE MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406048	44	MERI NAJARO MAI	2006	121	6	VIS-2-131-2006-MUM	25.28	0x0000987900000000	2006-11-14 00:00:00	TIPS INDUSTRIS LTD., MUMBAI	12	0	0	VIS/2/131/2006	0	0	0	N	TIPS INDUSTRIS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406049	44	PROMO NO. 10 SE 12 THANK YOU	2011	121	6	VIS-2-131-2011-MUM	4.21	0x00009EA800000000	2011-03-16 00:00:00	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	12	0	0	VIS/168/2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406050	58	NAANGAM PIRAI 3D - SONG NO. 2 ' ANDHI VENNILA '	2012	121	3	VIS-2-131-2012-CHEN	0	0x0000A13800000000	2012-12-31 00:00:00	M/S , SUDHA SCREENS, INDIA	12	0	0	VIS/S/105/2012-CHE	0	0	0	N	M/S , SUDHA SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406051	58	NAANGAM PIRAI 3D- SONG NO .2 ' ANDHI VENNILA'	2012	121	3	VIS-2-131-2012-CHEN	2.48	0x0000A13800000000	2012-12-31 00:00:00	M/S . SUDHA SCREENS, INDIA	12	0	0	VIS/S/105/2012-CHE	0	0	0	N	M/S . SUDHA SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406052	61	ALBUM : ADELE LIVE AT THE ROUAL ALBERT HALL PART - 3	2012	121	6	VIS-2-131-2012-MUM	23.45	0x00009FFA00000000	2012-02-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/131/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406053	44	PROMO OF FILM='KIRCHIYAAN'	2013	121	6	VIS-2-131-2013-MUM	1	0x0000A15D00000000	2013-02-06 00:00:00	M/S . SHOWHOUSE EVENT MANAGEENT PVT LTD ,INDIA	12	0	Others	VIS/202/2013-MUM	0	0	0	N	M/S . SHOWHOUSE EVENT MANAGEMEENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406054	44	RPOMO NO. 8 OF @THE MAAL	2014	121	6	VIS-2-131-2014-MUM	0.2	0x0000A2C900000000	2014-02-05 00:00:00	MULTI SCREEN MEDIA PVTR. LTD. , INDIA	12	0	0	VIS/166/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVTR. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406055	59	TRIPURA	2015	121	8	VIS-2-131-2015-HYD	0	0x0000A54800000000	2015-11-06 00:00:00	A.CHINNA BABU, M/S. CRAZY MEDIA,INDIA	12	0	0	VIS/T/281/2015-HYD	0	0	0	N	A.CHINNA BABU, M/S. CRAZY MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406056	44	PROMO NO. 2 TO 4- TITLE SONG (HUNTERRR) OF FILM - HUNTERRR	2015	121	6	VIS-2-131-2015-MUM	1.5	0x0000A43D00000000	2015-02-12 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/131/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406057	59	TRAILER 3 OF 'ATADUKUNDAM RAA........(JUST CHILL)'	2016	121	8	VIS-2-131-2016-HYD	0.45	0x0000A65F00000000	2016-08-11 00:00:00	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, INDIA	12	0	0	VIS/T/277/2016-HYD	0	0	0	Y	CHINTHALAPUDI SRINIVASA RAO, M/S. SRI NAG CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406058	44	PROMO NO. 6 TO 9 - JAI GANGAAJAL. SONG - MAYA THUGNI	2016	121	6	VIS-2-131-2016-MUM	3	0x0000A5A900000000	2016-02-11 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/131/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406059	44	PROMO NO.-28(DIALOGUES) OF FILM-SHOLEY	2013	121	6	VIS-2-1310-2013-MUM	0.2	0x0000A29E00000000	2013-12-24 00:00:00	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2256/2013-MUM	0	0	0	N	SHOLEY MEDIA & ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406060	44	PROMO NO - 23 TO 27 (DIALOGUES) OF FILM- SHOLAY	2013	121	6	VIS-2-1311-2013-MUM	0.5	0x0000A29E00000000	2013-12-24 00:00:00	SHOLAY MEDIA AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/1311/2013	0	0	0	N	SHOLAY MEDIA AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406061	44	PROMO NO. 13 (DIALOGUE) OF FILM-DEDH ISHQIYA	2013	121	6	VIS-2-1312-2013-MUM	0.2	0x0000A29200000000	2013-12-12 00:00:00	SHEMAROO ENTETAINMENT LTD., INDIA	12	0	0	VIS/2268/2013-MUM	0	0	0	N	SHEMAROO ENTETAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406062	44	PROMO NO - 21,22, MR JOE B CARVALHO	2013	121	6	VIS-2-1313-2013-MUM	0	0x0000A2A000000000	2013-12-26 00:00:00	B.R. ENTERTAINMENT, INDIA	12	0	0	VIS/2274/2013-MUM	0	0	0	N	B.R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406063	44	PROMO NO 17 (SONG-HORN OK PLEEJ) OF FILM - DEDH ISHQIYA	2013	121	6	VIS-2-1314-2013-MUM	2.19	0x0000A2A100000000	2013-12-27 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2/1314/2013	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406064	51	TEASER OF SANGHARSH	2013	121	6	VIS-2-1315-2013-MUM	0.2	0x0000A2A100000000	2013-12-27 00:00:00	VIDNYAN SIDDHI FILMS LTD. INDIA	12	0	0	VIS/2285/2013-MUM	0	0	0	N	VIDNYAN SIDDHI FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406065	44	PROMON NO.-1 DHOOM ANTHEM	2013	121	6	VIS-2-1316-2013-MUM	2.54	0x0000A2A100000000	2013-12-27 00:00:00	YASH RAJ FILMS PVT.LTD, MUMBAI	12	0	0	VIS/2289/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406066	44	PROMO NO - 59 DHOOM 3	2013	121	6	VIS-2-1317-2013-MUM	3.15	0x0000A2A100000000	2013-12-27 00:00:00	YASH RAJ FILMS PVT. LTD. ,INDIA	12	0	0	VIS/2/1317/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406067	43	PROMO NO. 1 WHISKY IS RISKY	2013	121	6	VIS-2-1318-2013-MUM	1	0x0000A2A100000000	2013-12-27 00:00:00	WHITE INK PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2262/2013-MUM	0	0	0	Y	WHITE INK PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406068	44	PROMO NO.33 TO 37 OF SONG - SONI SONI FILM KARLE PYAAR KARLE	2013	121	6	VIS-2-1319-2013-MUM	0	0x0000A2A100000000	2013-12-27 00:00:00	SHREE KRISHNA INTERNATIONAL , INDIA	12	0	0	VIS/2278/2013-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406069	64	TRAILER OF DUSAR BIYAAH	2011	121	6	VIS-2-132-2011-MUM	3.54	0x00009EA900000000	2011-03-17 00:00:00	PRATHAMESH CREATION, MUMBAI	12	0	0	VIS/2/132/2011	0	0	0	Y	PRATHAMESH CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406070	58	NAANGAM PIRAI 3D - SNAKE DANCE	2012	121	3	VIS-2-132-2012-CHEN	1.58	0x0000A13800000000	2012-12-31 00:00:00	M/S SUCHA SCREENS,INDIA	12	0	0	VIS-2-132-2012-CHEN	0	0	0	N	M/S SUCHA SCREENS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406071	61	ALBUM: ADELE LIVE AT THE ROYAL ALBERT HALL (PART-2)	2012	121	6	VIS-2-132-2012-MUM	43.34	0x00009FFA00000000	2012-02-17 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD.,INDIA	12	0	0	VIS/2/132/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406072	44	SONG NO. 1&2 OF FILM ZINDAGI 50:50	2013	121	6	VIS-2-132-2013-MUM	7.13	0x0000A15D00000000	2013-02-06 00:00:00	RAMGOPAL PRODUCTION INDIA	12	0	0	VIS/S/65/2012-MUM	0	0	0	N	RAMGOPAL PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406073	59	POOJA - TV TRAILER - 5	2014	121	3	VIS-2-132-2014-CHEN	0.3	0x0000A3C400000000	2014-10-14 00:00:00	SHRI. VISHAL, NRIAHNA, M/S. VISHAL FILM CACTORY, INDIA	12	0	0	VIS/2/132/2014	0	0	0	N	SHRI. VISHAL, NRIAHNA, M/S. VISHAL FILM CACTORY, CHNNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406074	44	DIALOGUE PROMO NO - 10 RAGINI MMS 2	2014	121	6	VIS-2-132-2014-MUM	0.2	0x0000A2CA00000000	2014-02-06 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/132/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406075	44	DIALOGUE PROMO NO-10 RAGINI MMS2	2014	121	6	VIS-2-132-2014-MUM	0.2	0x0000A2CA00000000	2014-02-06 00:00:00	BALAJI MOTION PICTURES LTD.,MUMBAI	12	0	0	VIS/1712014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406076	58	TRAILER NO.5 OF BUNAI PIRIYATHE	2015	121	3	VIS-2-132-2015-CHEN	2.5	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI KOVAI P. NORUJI, M/S AMMU CINA ARTS	12	0	0	VIS/2/132/2015	0	0	0	N	SHRI KOVAI P. NORUJI, M/S AMMU CINA ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406077	59	TRAILER NO.1 OF 'SOUKYAM'	2015	121	8	VIS-2-132-2015-HYD	0.3	0x0000A54C00000000	2015-11-10 00:00:00	V. ANAND PRASAD, BHAVYA CREATIONS, INDIA	12	0	0	VIS/283/2015/HYD	0	0	0	N	V. ANAND PRASAD, BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406078	51	DIALOUGE PROMO NO. 2, 3, 7 4 OF FILM RAZZAKAR	2015	121	6	VIS-2-132-2015-MUM	0.45	0x0000A43E00000000	2015-02-13 00:00:00	KARRM MOVIES LLP india	12	0	0	VIS/2/132/2015	0	0	0	N	KARRM MOVIES LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406079	61	UNKNOWN	2016	121	8	VIS-2-132-2016-HYD	8.4	0x0000A66000000000	2016-08-12 00:00:00	M. HARI SHANKAR, INDIA	12	0	0	VIS/278/2016-HYD	0	0	0	N	M. HARI SHANKAR, WARANGAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406080	44	DIALOGUE PROMO NO. 1 TO 5 - JAI GANGAAJAL	2016	121	6	VIS-2-132-2016-MUM	1.5	0x0000A5A900000000	2016-02-11 00:00:00	PRAKASH JHA PRODUTIONS, INDIA	12	0	0	VIS/2/132/2016	0	0	0	N	PRAKASH JHA PRODUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406081	44	PROMO NO 15 &16 (SONG DIL KA MIZAAJ REMIX FREE PLAY) OF FILM' DEDH ISHQIYA'	2013	121	6	VIS-2-1320-2013-MUM	2.3	0x0000A2A100000000	2013-12-27 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2/1320/2013	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406082	44	PROMO NO. 18 & 19 (SONG-HORN OK PLEASE) OF FILM - DEDH ISHQIYA	2013	121	6	VIS-2-1321-2013-MUM	2.47	0x0000A2A100000000	2013-12-27 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2/1321/2013-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406083	44	PROMO NO - 1 TO 5 SONG PRITAM ,MAINRANG , JEENELAGA KAASHKOI ATIF WITH LIVE (TIPS MUSIC)- HITS OF	2013	121	6	VIS-2-1322-2013-MUM	2.3	0x0000A2A100000000	2013-12-27 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/2/1322/2013	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406084	44	PROMO NO-60 TO 62 DHOOM 3	2013	121	6	VIS-2-1323-2013-MUM	0.45	0x0000A2A500000000	2013-12-31 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS-2-1323-2013	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406085	44	PROMO NO-32(DLALOGUE) OF FILM-JAI HO	2013	121	6	VIS-2-1324-2013-MUM	0.3	0x0000A2A500000000	2013-12-31 00:00:00	SOHAIL KHAN PRODUCTIONZ ,INDIA	12	0	0	VIS-2-1324-2013-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406086	54	PROMO 1TO5 (SONG-VOLUMEFULL, YAARSHTALLI, BHIJENAIN, RISHTA&ASISARDAR OF FILM-KIRPAAN) THE SWORD OF HONOUR	2013	121	6	VIS-2-1325-2013-MUM	7.36	0x0000A2A500000000	2013-12-31 00:00:00	RABAAB RECORDS (P) LTD, INDIA	12	0	0	VIS/2/1325/2013	0	0	0	N	RABAAB RECORDS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406087	51	PROMO NO 1 2 OF FILM- SUNDARA	2013	121	6	VIS-2-1326-2013-MUM	0.5	0x0000A2A500000000	2013-12-31 00:00:00	SHRI VARDAN PICTURES, INDIA	12	0	0	VIS/2/1326/2013	0	0	0	N	SHRI VARDAN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406088	64	PROMO NO. 3 OF GHUSS KE MARAB	2013	121	6	VIS-2-1327-2013-MUM	0.33	0x0000A2A500000000	2013-12-31 00:00:00	D. S. FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/2/1327/2013	0	0	0	N	D. S. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406089	54	SONG-MAUSAM	2011	121	6	VIS-2-133-2011-MUM	3.13	0x00009EAA00000000	2011-03-18 00:00:00	HAWK RECORDS, MUMBAI	12	0	0	VIS/2/133/2011	0	0	0	N	HAWK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406090	85	ALBUM : FIERY DRUMS (SONG : RICKY KRJ-ARABIAN SEA)	2012	121	6	VIS-2-133-2012-MUM	3.5	0x00009FFD00000000	2012-02-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/133/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406091	44	AATMA	2013	121	6	VIS-2-133-2013-MUM	0	0x0000A15E00000000	2013-02-07 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE FRAME PICTURES INDIA	12	0	0	VIS/223/2013-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406092	61	SUPER HOT SUNNY HORINEG	2015	121	3	VIS-2-133-2015-CHEN	43.35	0x0000A4DD00000000	2015-07-22 00:00:00	M/S BENNETT COLEMAN & CO. LTD.	12	0	0	VIS-2-133-2015-CHEN	0	0	0	N	M/S BENNETT COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406093	44	PROMO NO. 3 FO N H 10 SONG TU JO	2015	121	6	VIS-2-133-2015-MUM	2.2	0x0000A43D00000000	2015-02-12 00:00:00	EROS INERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/2/133/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406094	59	TRIVIKRAMAN	2016	121	8	VIS-2-133-2016-HYD	0	0x0000A66E00000000	2016-08-26 00:00:00	CH. KRANTHI KUMAR,M/S. AMI ENTERTAINMENTS,INDIA	12	0	0	VIS/T/292/2016-HYD	0	0	0	N	CH. KRANTHI KUMAR,M/S. AMI ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406095	44	PROMO NO 11 AND 12 OF FILM- JAB TUM KAHO	2016	121	6	VIS-2-133-2016-MUM	0.5	0x0000A5A900000000	2016-02-11 00:00:00	KALPTARU FILMS PVT LTD, INDIA	12	0	0	VIS/2/133/2016	0	0	0	N	KALPTARU FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406096	70	' 6X4 THE SPACE '	2006	121	6	VIS-2-134-2006-MUM	13.17	0x0000987900000000	2006-11-14 00:00:00	SAHARA DNE MADIA & ENTERTAINMENT LTD , MUMBAI	12	0	0	VIS/442/2006-MUM	0	0	0	N	SAHARA DNE MADIA & ENTERTAINMENT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406097	44	PROMO NO. 16 TO 19 GAME SONG- MAHKO REMIX	2011	121	6	VIS-2-134-2011-MUM	3.45	0x00009EAA00000000	2011-03-18 00:00:00	AVSALE ENTERTINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/134/2011	0	0	0	N	AVSALE ENTERTINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406098	61	ALBUM : A THOUSAND SKIES (SONG : LINKIN PARK - BURNIN IN THE SKIES)	2012	121	6	VIS-2-134-2012-MUM	4.15	0x00009FFD00000000	2012-02-20 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/68/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406099	44	DIALOUGE PROMO NO. 6 OF FILM ''AATMA''	2013	121	6	VIS-2-134-2013-MUM	0.15	0x0000A15E00000000	2013-02-07 00:00:00	KUMAR MANGAT PATHAK & ABHSHEK PATHAK WIDE FRAME PICTURES INDIA	12	0	0	VIS/227/2013-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406100	58	VANJAPPUGAZHCH	2014	121	3	VIS-2-134-2014-CHEN	9.36	0x0000A32E00000000	2014-05-17 00:00:00	V. PREM KUMAR, INDIA	12	0	0	VIS/S/119/2014-CHE	0	0	0	N	V. PREM KUMAR CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406101	58	TRAILER NO. 1 OF ' AAVIKUMAR'	2015	121	3	VIS-2-134-2015-CHEN	2	0x0000A4DD00000000	2015-07-22 00:00:00	M/S ACTION TAKE MOVIES	12	0	0	VIS/2/134/2015	0	0	0	N	M/S ACTION TAKE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406102	59	TRAILER 1,2,3 OF 'KUMARI 21 F '	2015	121	8	VIS-2-134-2015-HYD	1	0x0000A55300000000	2015-11-17 00:00:00	THOMAS REDDY ADURI, M/S. P.A. MOTION PICTURES PVT. LTD.	12	0	0	VIS/T/286/2015-HYD 	0	0	0	N	THOMAS REDDY ADURI, M/S. P.A. MOTION PICTURES PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406103	51	TEASER OF FILM- TIME BARA VAIT	2015	121	6	VIS-2-134-2015-MUM	0.51	0x0000A43E00000000	2015-02-13 00:00:00	VRG MOTION PICTURES PVT.LTD., INDIA	12	0	0	VIS/2/134/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406104	59	EVERYBODY	2016	121	8	VIS-2-134-2016-HYD	0	0x0000A68200000000	2016-09-15 00:00:00	I. ADITYA, M/S. SRI DANCE ACADEMY,INDIA	12	0	0	VIS/S/298/2016-HYD	0	0	0	N	I. ADITYA, M/S. SRI DANCE ACADEMY,RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406105	44	PROMO NO. 1 & 2 (SONG: ''QAWAALI - SUFIYANA'') OF FILM: ''MISS TEACHER''	2016	121	6	VIS-2-134-2016-MUM	2.7	0x0000A5A900000000	2016-02-11 00:00:00	BREED CINEMA, INDIA	12	0	0	VIS/2/134/2016	0	0	0	N	BREED CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406106	44	PROMO NO. 1 & 2 (SONG:'QAWALI - SUFIYANA'') OF FILM:'MISS TEACHER''	2016	121	6	VIS-2-134-2016-MUM	2.7	0x0000A5A900000000	2016-02-11 00:00:00	BREED CINEMA, INDIA	12	0	0	VIS/2/134/2016	0	0	0	N	BREED CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406107	44	PROMO NO 1 TO 4 BAAR BAAR DEKHO SONG KALA CHASHMA	2016	121	6	VIS-2-1341-2016-MUM	4.28	0x0000A65000000000	2016-07-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1341/16-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406108	54	SONG PROMO NO 1 & 2 SUPER VICTORIA SECRET	2014	121	6	VIS-2-1345-2014-MUM	0.5	0x0000A35D00000000	2014-07-03 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/913/14-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406109	44	PROMO NO. 1 TO 5 MISTER MAJNU	2011	121	6	VIS-2-135-2011-MUM	2.25	0x00009EAA00000000	2011-03-18 00:00:00	M/S. UPPAL FILMS ENTERTAINMENT , NEW DELHI	12	0	0	VIS/T-229/11	0	0	0	N	M/S. UPPAL FILMS ENTERTAINMENT , NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406110	44	PROMO NO 29 TO 33(DIALOGUE) OF FILM WILL YOU MARRY ME LOVE TAKES OVER	2012	121	6	VIS-2-135-2012-MUM	0.5	0x00009FFD00000000	2012-02-20 00:00:00	IKKON FILMS, INDIA	12	0	0	VIS-2-135-2012	0	0	0	N	IKKON FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406111	44	DIALOUGE PROMO NO. 7 OF FILM 'AATMA'	2013	121	6	VIS-2-135-2013-MUM	0.15	0x0000A1B700000000	2013-05-07 00:00:00	KUMAR MANGAT PANTHAK & ABHIHEK PATHAK WIDE FRAME PICTURE INDIA	12	0	0	VIS/225/2012-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406112	58	KATHAM KATHAM-VIDEO TRAILER	2014	121	3	VIS-2-135-2014-CHEN	2.32	0x0000A3DA00000000	2014-11-05 00:00:00	M/S APPU MOVIES INDIA	12	0	0	VIS/T/232/2014-CHE	0	0	0	N	M/S APPU MOVIES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406113	44	SONG: ZINDAGI KA CHEHRA OF FILM :  ANURADHA, AUR USKI KAHANI	2014	121	6	VIS-2-135-2014-MUM	3.23	0x0000A2CA00000000	2014-02-06 00:00:00	M/S/SHIV SHAKTI ENTERTAINMENT PRODUCATION MUMBAI INDIA	12	0	0	VIS/2/135/2014	0	0	0	N	M/S/SHIV SHAKTI ENTERTAINMENT PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406114	58	FRIEDS' EH SEMA GETHU	2015	121	3	VIS-2-135-2015-CHEN	4.54	0x0000A4DF00000000	2015-07-24 00:00:00	HIDAYATH KHAN, M/S KHAN'S PRODUCTIONS .,INDIA	12	0	0	VIS/S/203/2015-CHE	0	0	0	Y	M/S. KHAN'S PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406115	59	TRAILER 1 TO 6 OF 'CHEEKATTI RAJYAM'	2015	121	8	VIS-2-135-2015-HYD	1.5	0x0000A55300000000	2015-11-17 00:00:00	S. CHANDRA HASAN & KAMAL HASAN, INDIA	12	0	0	VIS/T/290/2015-HYD	0	0	0	N	S. CHANDRA HASAN M/S. RAAJKAMAL FILMS INTERNATIONAL , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406116	44	SONG NO 2 DOOBA HOOA HAIN	2015	121	6	VIS-2-135-2015-MUM	2.19	0x0000A44100000000	2015-02-16 00:00:00	BHANOT CREATIONS PVT LTD., INDIA	12	0	0	VIS/2/135/2015	0	0	0	N	BHANOT CREATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406117	59	LOVE ME	2016	121	8	VIS-2-135-2016-HYD	3.32	0x0000A68200000000	2016-09-15 00:00:00	ADITYA, M/S. SRI DANCE ACADEMY, INDIA	12	0	0	VIS/2/135/2016-HYD	0	0	0	Y	ADITYA, M/S. SRI DANCE ACADEMY, RAJAHMUNDRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406118	44	PROMO NO. 14 & 15: KAPOOR & SONS CHULL	2016	121	6	VIS-2-135-2016-MUM	0.5	0x0000A5A900000000	2016-02-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/2/135/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406119	64	ALBUM EVAN - GANA : LOOT LEI KHALASI GHURHUVA	2006	121	6	VIS-2-136-2006-MUM	55.52	0x0000987900000000	2006-11-14 00:00:00	KRUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/S-505/06	0	0	0	N	KRUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406120	44	MISTI CARBORIDE - I AND 2	2011	121	6	VIS-2-136-2011-MUM	30.15	0x00009EAA00000000	2011-03-18 00:00:00	JAYESH SHETHS, MUMBAI	12	0	0	VIS/2/136/2011	0	0	0	N	JAYESH SHETHS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406121	44	PROMO NO.14 OF AGENT VINOD SONG : PONGI	2012	121	6	VIS-2-136-2012-MUM	0.3	0x00009FFF00000000	2012-02-22 00:00:00	ILLUIMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/2/136/2012	0	0	0	N	ILLUIMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406122	59	TRAILER NO. 1 OF 'IDE CHARUTHO DATING'	2013	120	3	VIS-2-136-2013-CHEN	90	0x0000A28C00000000	2013-12-06 00:00:00	M/S. NANDHU CINE ARTS	12	0	0	VIS/2/136/2013	0	0	0	N	M/S. NANDHU CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406123	44	AATMA	2013	121	6	VIS-2-136-2013-MUM	0	0x0000A15E00000000	2013-02-07 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE FRAME PICTURES, INDIA	12	0	0	VIS/226/2013-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406124	58	POOJAI - '' MUTTAIKOSU ''	2014	121	3	VIS-2-136-2014-CHEN	4.1	0x0000A3DA00000000	2014-11-05 00:00:00	VISHAL KRISHNA, INDIA	12	0	0	VIS/2/136/2014	0	0	0	Y	M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406125	44	DIALOGUE PROMO NO - 9 RAGINI MMS 2	2014	121	6	VIS-2-136-2014-MUM	0.2	0x0000A2CA00000000	2014-02-06 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/136/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406126	58	KANKANIKUM MARANAM	2015	121	3	VIS-2-136-2015-CHEN	0	0x0000A4E300000000	2015-07-28 00:00:00	M/S. BLUE OCEAN ENTERTAINMENT, INDIA	12	0	0	VIS/38/2015-CHE	0	0	0	Y	M/S. BLUE OCEAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406127	44	PROMO NO.5 TITLE SONG (HUNTERRR) OF FILM-HUNTERRR	2015	121	6	VIS-2-136-2015-MUM	2.45	0x0000A44100000000	2015-02-16 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	Social	VIS/2/136/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406128	59	TRAILER 1 & 2 OF 'IPPATLO RAMUDILA SEETHALA EVARUNTARANDI BABU'	2016	121	8	VIS-2-136-2016-HYD	1	0x0000A68200000000	2016-09-15 00:00:00	T.K. PRASHNATH, M/S. LAKSHMI PRASAD PRODUCTIONS, INDIA	12	0	0	VIS/T/310/2016-HYD	0	0	0	N	T.K. PRASHNATH, M/S. LAKSHMI PRASAD PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406129	44	PROMO 10 TO 13 : KAPOOR AND SONS - CHULL	2016	121	6	VIS-2-136-2016-MUM	3.3	0x0000A5A900000000	2016-02-11 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2/136/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406130	44	KYA YAHI PYAR HEIN	2006	121	6	VIS-2-137-2006-MUM	3.32	0x0000987A00000000	2006-11-15 00:00:00	NIRVANA MUSIC, MUMBAI	12	0	0	VIS/2/137/2006	0	0	0	N	NIRVANA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406131	61	ALBUM : DANCE HITS 2011 SONG : MOSSANO TRACK : ZINGZRINNO	2011	121	6	VIS-2-137-2011-MUM	3	0x00009EAA00000000	2011-03-18 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/137/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406132	44	PROMO NO. 10,11,12 OF HOUSEFUL 2 - SONG : ANARKALI	2012	121	6	VIS-2-137-2012-MUM	0	0x00009FFF00000000	2012-02-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/274/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406133	59	MAKING OF SONG NISSISSIPI FROM THE FILM BIRIYANI	2013	121	3	VIS-2-137-2013-CHEN	4.6	0x0000A28C00000000	2013-12-06 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/2/137/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406134	44	PROMO NO 1 TO 3 : JOLLY LLB	2013	121	6	VIS-2-137-2013-MUM	1	0x0000A15E00000000	2013-02-07 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/218/2013-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406135	58	KATHAM KATHAM-SAIYA SAIYA SONG2	2014	121	3	VIS-2-137-2014-CHEN	0	0x0000A3DC00000000	2014-11-07 00:00:00	M/S APPU MOVIES, INDIA	12	0	0	VIS/S/125/2014-CHE	0	0	0	Y	M/S APPU MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406136	44	SONG : MAIN DHOONDHNE FILM: HEARTLESS (REMIX)	2014	121	6	VIS-2-137-2014-MUM	4.23	0x0000A2CB00000000	2014-02-07 00:00:00	ALKA SUMAN/ WINDMILL ENTERTAINMENT, INDIA	12	0	0	VIS/2/137/2014	0	0	0	N	ALKA SUMAN/ WINDMILL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406137	54	PROMO NO. 1 & 2 SONG :- NAUGHTY JATT FILM -ISHQ VICH YOU NEVER KNOW	2015	121	6	VIS-2-137-2015-MUM	2	0x0000A44100000000	2015-02-16 00:00:00	4 S PRODUCTIONS, INDIA	12	0	0	VIS/2/137/2015	0	0	0	N	4 S PRODUCTIONS, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406138	59	TRAILER 3&4 OF 'IPPATLO RAMUDILA SEETHALA EVARUNTARANDI BABU  (REVISED)'	2016	121	8	VIS-2-137-2016-HYD	1	0x0000A68200000000	2016-09-15 00:00:00	T.K. PRASHNATH M/S.LAKSHMI PRASAD PRODUCTIONS,	12	0	0	VIS/T/311/2016-HYD	0	0	0	N	T.K. PRASHNATH M/S.LAKSHMI PRASAD PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406139	44	PROMO NO. 62 TO 66 (DIALOGUE)OF FILM LOVESHHUDA	2016	121	6	VIS-2-137-2016-MUM	1.1	0x0000A5A900000000	2016-02-11 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/2/137/2016	0	0	0	Y	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406140	61	SONG - ALI ABOUT THAT BASS	2016	121	6	VIS-2-1371-2016-MUM	3.8	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/1371/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406141	44	MERI NAZRO MEIN	2006	121	6	VIS-2-138-2006-MUM	2.55	0x0000987A00000000	2006-11-15 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/2/138/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406142	44	PROMO NO.1,2 RA-ONE	2011	121	6	VIS-2-138-2011-MUM	0.4	0x00009EAA00000000	2011-03-18 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/2/138/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406143	44	PROMO NO.7,8,9 OF HOUSEFULL-2 SONG : ANARKALI	2012	121	6	VIS-2-138-2012-MUM	1.3	0x00009FFF00000000	2012-02-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDAI	12	0	0	VIS/2/138/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406144	59	TRAILER NO. 2 OF 'BIRYANI'	2013	121	3	VIS-2-138-2013-CHEN	1.58	0x0000A28F00000000	2013-12-09 00:00:00	M/S. STUDIO GREEN	12	0	0	VIS/2/138/2013	0	0	0	N	M/S. STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406145	44	PROMO NO - 4 CHASHME BADOOR	2013	121	6	VIS-2-138-2013-MUM	0	0x0000A15E00000000	2013-02-07 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/219/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406146	58	KATHA, KATHA, - VADAI POCHAE (PROMO SONG)	2014	121	3	VIS-2-138-2014-CHEN	3.45	0x0000A3DC00000000	2014-11-07 00:00:00	M/S. APPU MOVIES, INDIA	12	0	0	VIS/S/123/2014-CHE	0	0	0	Y	M/S. APPU MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406147	54	SONG:- GATKA	2014	121	6	VIS-2-138-2014-MUM	4.21	0x0000A2CB00000000	2014-02-07 00:00:00	MOVIE BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/2/138/2014	0	0	0	N	MOVIE BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406148	58	UNAKKENNA VENUM SOLLU - VIDEO TEASER 1	2015	121	3	VIS-2-138-2015-CHEN	0.43	0x0000A4EA00000000	2015-08-04 00:00:00	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, INDIA	12	0	0	VIS/T/336/2015-CHE	0	0	0	N	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406149	54	PROMO NO.1 TO 4 OF KUDESSAN	2015	121	6	VIS-2-138-2015-MUM	4.47	0x0000A44100000000	2015-02-16 00:00:00	24 SEVEN,INDIA	12	0	0	VIS/2/138/2015	0	0	0	N	24 SEVEN,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406150	59	TRAILER NO.1 AND 2 OF 'NOTUKU POTU'	2016	121	8	VIS-2-138-2016-HYD	1	0x0000A68D00000000	2016-09-26 00:00:00	S.K. BASHEED C/O. SBK FILMS CORPORATION,INDIA	12	0	0	VIS/T/303/2016-HYD	0	0	0	N	S.K. BASHEED C/O. SBK FILMS CORPORATION,HYDEERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406151	44	PROMO NO.3 & 4 (SONG : 'MISS TEACHER TITLE SONG') OF FILMS 'MISS TEACHER'	2016	121	6	VIS-2-138-2016-MUM	2.15	0x0000A5A900000000	2016-02-11 00:00:00	BREED CINEMA,INDIA	12	0	Social	VIS/2/138/2016	0	0	0	Y	BREED CINEMA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406152	82	NOT READABLE	2006	120	6	VIS-2-139-2006-MUM	0.53	0x0000987A00000000	2006-11-15 00:00:00	GOURAV GUPTA ANAND ARTS MUMBAI	12	0	0	VIS/237/06	0	0	0	N	GOURAV GUPTA ANAND ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406153	54	ALBUM: TARGET , SONG: SARE JAHA SE ACHHA	2011	121	6	VIS-2-139-2011-MUM	4.18	0x00009EAD00000000	2011-03-21 00:00:00	HAK RECORDS , PUNJAB	12	0	0	VIS/S-110/11	0	0	0	Y	HAK RECORDS , PUNJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406154	44	DIALOGUE PROMO NO 25 OF LONDON PARIS NEW YORK	2012	121	6	VIS-2-139-2012-MUM	0.15	0x00009FFF00000000	2012-02-22 00:00:00	ROSE AUDIO VISUALS PVT LTD, INDIA	12	0	0	VIS/2/139/2012	0	0	0	N	ROSE AUDIO VISUALS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406155	58	MATSYAAVATARAM	2013	121	3	VIS-2-139-2013-CHEN	13.21	0x0000A29200000000	2013-12-12 00:00:00	M/S.L.V.PRASAD FILM & T V ACADEMY	12	0	Social	VIS/2/139/2013	0	0	0	N	M/S.L.V.PRASAD FILM & T V ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406156	44	FILM:BEEHAD-THE RAVINES SONG: TERA LAGANGA	2013	121	6	VIS-2-139-2013-MUM	4.45	0x0000A15E00000000	2013-02-07 00:00:00	SHREE HARI OM FILMS MUMBAI	12	0	0	VIS/1035/2012-MUM	0	0	0	Y	SHREE HARI OM FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406157	44	PROMO NO. 6&7 OF DARR @ THE MALL	2014	121	6	VIS-2-139-2014-MUM	0.45	0x0000A2CB00000000	2014-02-07 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/139/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406158	58	VALLADESAM (VIDEO SONG-2 YEDHEDHO....)	2015	121	3	VIS-2-139-2015-CHEN	4.32	0x0000A4ED00000000	2015-08-07 00:00:00	LAKXSHANNA PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/217/2015-CHE	0	0	0	N	LAKXSHANNA PICTURES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406159	44	PROMO NO-5 TO 7 EK PAHELI LEELA / SONG : DESI LOOK	2015	121	6	VIS-2-139-2015-MUM	3.8	0x0000A44100000000	2015-02-16 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD., MUMBAI / PAPEROLL ENTERTAINMENT INC, INDIA	12	0	0	VIS/2/139/2015	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD., MUMBAI / PAPEROLL ENTERTAINMENT INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406160	59	TRAILER NO. 1,2,3 AND 4 OF 'SHANKARA'	2016	121	8	VIS-2-139-2016-HYD	1	0x0000A68600000000	2016-09-19 00:00:00	R.V. CHANDRAMOULI PRASAD, M/S. SREE LEELA MOVIES , INDIA	12	0	0	VIS/T/309/2016-HYD 	0	0	0	N	R.V. CHANDRAMOULI PRASAD, M/S. SREE LEELA MOVIES , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406161	44	PROMO NO 13 OF FILM - JAB TUM KAHO OF SONG - RUM PUM PUM	2016	121	6	VIS-2-139-2016-MUM	3.4	0x0000A5AA00000000	2016-02-12 00:00:00	KALPATARU FILMS PVT. LTD, INDIA	12	0	0	VIS/2/139/2016	0	0	0	N	KALPATARU FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406162	42	BHOOMISTHO	2009	121	2	VIS-2-14-09-KOL	19.52	0x00009C4600000000	2009-07-14 00:00:00	SMT. JYOTIRMOYEE GHOSH	12	0	0	VIS/2/14/09	0	0	0	N	SMT. JYOTIRMOYEE GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406163	42	HAYRE BANGALI TUI KHELL DIGBAJI	2010	121	2	VIS-2-14-10-KOL	39	0x00009D6C00000000	2010-05-04 00:00:00	JMD TELEFIMS INDUSTRIES LTD.	12	0	0	VIS-2-14-10-KOL	0	0	0	N	JMD TELEFIMS INDUSTRIES LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406164	42	TRAILER NO.2 OF MONE MONE BHALOBASHA	2011	121	2	VIS-2-14-11-KOL	0.55	0x00009EDF00000000	2011-05-10 00:00:00	D.M. PRODUCTION	12	0	0	VIS-2-14-11-KOL	0	0	0	N	D.M. PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406165	42	TRAILER OF PROTIBADI (PRO NO: 1 72)	2014	121	2	VIS-2-14-14-KOL	0.4	0x0000A38600000000	2014-08-13 00:00:00	M/S SUNRISE MOVIE	12	0	0	VIS-2-14-14-KOL	0	0	0	N	M/S SUNRISE MOVIE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406166	59	THE GAME IN THE HOUSE	2011	121	8	VIS-2-14-2011-HYD	118.56	0x00009EB600000000	2011-03-30 00:00:00	SHRI DEVA NARAYAN & MS. G. SOMIYA (M/S, SUMITRA FILMS)	12	0	0	VIS-2-14-2011-HYD	0	0	0	Y	SHRI DEVA NARAYAN & MS. G. SOMIYA (M/S, SUMITRA FILMS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406167	58	TRAILER OF NAAH EE	2012	121	3	VIS-2-14-2012-CHEN	2.23	0x0000A02F00000000	2012-04-10 00:00:00	M/S PICTURE HOUSE MEDIA LTD. (PVT CINEMA	12	0	0	VIS/2/14/2012	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD. (PVT CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406168	59	TRAILER OF ''AGNATHAM''	2012	121	8	VIS-2-14-2012-HYD	3	0x0000A0D300000000	2012-09-21 00:00:00	S.V. SUBBA RAO, SRI KAMALAYA PRODUCTIONS, INDIA	12	0	0	VIS/246/2012-HYD	0	0	0	N	P. SRIDHAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406169	44	PROMO NO. 10 TO 14 TERE NAL LOVE HO GAYA	2012	121	6	VIS-2-14-2012-MUM	0	0x00009FD000000000	2012-01-06 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/T-/1542/2011-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406170	58	AADAVA PERUMAL-TRAILER 3	2013	121	3	VIS-2-14-2013-CHEN	0.2	0x0000A16900000000	2013-02-18 00:00:00	M/S PARASHAKTHI CINEMAS, INDIA	12	0	0	VIS/T/100/2013-CHE	0	0	0	N	M/S PARASHAKTHI CINEMAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406171	42	TRAILER OF HALF SERIOUS (1-3) & (PROMO NO.1-12)	2013	121	2	VIS-2-14-2013-KOL	7.35	0x0000A1E800000000	2013-06-25 00:00:00	M/S. NIGHDEFINITION ENTERTAINMENT PVT. LTD.	12	0	0	VIS-2-14-2013-KOL	0	0	0	N	M/S. NIGHDEFINITION ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406172	51	PROMO NO.1 TO 5 OF FILM =:AAJCHA DIVAS MAJHA'	2013	121	6	VIS-2-14-2013-MUM	1.2	0x0000A13B00000000	2013-01-03 00:00:00	M/S. EVEREST ENTERTAINMENT.,INDIA	12	0	0	VIS/4/2013-MUM	0	0	0	N	M/S. EVEREST ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406227	51	KUMARI GANGUBAI MATRICK- BHAG-1	2006	121	6	VIS-2-144-2006-MUM	57.43	0x0000987C00000000	2006-11-17 00:00:00	KUNAL MUSIC CO., MUMBAI	12	0	0	VIS/456/06	0	0	0	N	KUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406173	58	SONG 1 'AVALA NAMBITHAN' FROM THE FILM 'SALIM'	2014	121	3	VIS-2-14-2014-CHEN	1.31	0x0000A32600000000	2014-05-09 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	VIS/S/17/2014-CHE	0	0	0	Y	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406174	59	TRAILER OF 'VETHIKA NENU NAA ISTHMGA'	2014	121	8	VIS-2-14-2014-HYD	0.135	0x0000A2CE00000000	2014-02-10 00:00:00	SHRI G. TIRUPATHI RAO M/S. TEJAAVI CREATIONS, HYDERABAD	12	0	0	VIS/33/2014-HYD	0	0	0	N	SHRI G. TIRUPATHI RAO M/S. TEJAAVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406175	54	SONG - VISA	2014	121	6	VIS-2-14-2014-MUM	4.2	0x0000A2AC00000000	2014-01-07 00:00:00	BLUE TOMATOES MUSIC & ENTERTAINMENT , INDIA	12	0	0	VIS/S/2/2014-MUM	0	0	0	N	BLUE TOMATOES MUSIC & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406176	59	NUVVUNTE NAA JATHAGA PROMO SONG 5	2015	121	3	VIS-2-14-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHADRAN, INDIA	12	0	0	VIS/S16/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406177	44	PROMO NO. 6 TO 10 OF HEY BRO	2015	121	6	VIS-2-14-2015-MUM	5.3	0x0000A41900000000	2015-01-07 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/2/14/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406178	58	JIL JUNG JUK (VIDEO PROMO SONG SHOOT THE KURUVI.)	2016	121	3	VIS-2-14-2016-CHEN	4.43	0x0000A5A700000000	2016-02-09 00:00:00	SIDDHARTHI SURYA NARAYAN M/S ETKAI ENTERTAINMENT PVT LTD,INDIA	12	0	Thriller	VIS/S/19/2016-CHE	0	0	0	N	SIDDHARTHI SURYA NARAYAN M/S ETKAI ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406179	59	TRAILER OF  11 TO 14 OF 'SPEEDUNNODU'	2016	121	8	VIS-2-14-2016-HYD	1	0x0000A5A100000000	2016-02-03 00:00:00	BEENINENI SRINIVAS RAAVU, M/S. GOODWILL CINEMA,INDIA	12	0	0	VIS/T/26/2016-HYD	0	0	0	Y	BEENINENI SRINIVAS RAAVU, M/S. GOODWILL CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406180	44	PROMO NO. 36 (SONG: TOTAL TALLI) OF FILM: 'LOVESHHUDA'	2016	121	6	VIS-2-14-2016-MUM	2.38	0x0000A58500000000	2016-01-06 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/7/2016-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406181	58	TRAILER  NOS. 1 TO 3 OF 'HAANCHAUKA'	2013	121	3	VIS-2-140-142-2013-CHEN	1.1	0x0000A29400000000	2013-12-14 00:00:00	SHRI Y SATISH	12	0	0	VIS-2-140-142-2013-CHEN	0	0	0	N	M/S SATISH FILM CORPORATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406182	64	PROMO NO. 3 OF ' PURAB AUR PASCRIM '	2006	121	6	VIS-2-140-2006-MUM	30	0x0000987A00000000	2006-11-15 00:00:00	SOOD BETTER FILMS , MUMBAI	12	0	0	VIS/T/198//206-MUM	0	0	0	N	SOOD BETTER FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406183	61	SONG ; WHAT THE NELL	2011	121	6	VIS-2-140-2011-MUM	3.34	0x00009EAD00000000	2011-03-21 00:00:00	SONY BMG.MUSIC ENTERTAINMENT (I) PVT.LTD.MUMBAI	12	0	0	VIS/1/140/2011-MUM	0	0	0	N	SONY BMG.MUSIC ENTERTAINMENT (I) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406184	44	DIALOGUE PROMO NO 26 OF LONDON PARIS NEW YORK	2012	121	6	VIS-2-140-2012-MUM	0.15	0x00009FFF00000000	2012-02-22 00:00:00	ROSE AUDIO VISUALS PVT LTD, INDIA	12	0	0	VIS/2/140/2012	0	0	0	N	ROSE AUDIO VISUALS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406185	51	PAVNA	2013	121	6	VIS-2-140-2013-MUM	3	0x0000A15E00000000	2013-02-07 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	0	VIS/S/390/2012-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406186	58	KANGAROO (VIDEO TRAILER)	2014	121	3	VIS-2-140-2014-CHEN	2.13	0x0000A3E100000000	2014-11-12 00:00:00	V. HOUSE PRODUCTIONS, INDIA	12	0	0	VIS/T/233/2014-CHE 	0	0	0	Y	V. HOUSE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406187	44	PROMO NO. 9 & 10 DARR @THE MALL	2014	121	6	VIS-2-140-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	MULTI SCREEN MEDIA P. LTD , INDIA	12	0	0	VIS/176/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406188	58	MOONDRAAM ULLAGA ( CHANNEL TRAILER ) t	2015	121	3	VIS-2-140-2015-CHEN	0	0x0000A4ED00000000	2015-08-07 00:00:00	TRS ANBU , V. SURESH NARAYANAN , INDIA	12	0	0	VIS/T/337/2015-CHE	0	0	0	N	TRS ANBU , V. SURESH NARAYANAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406189	59	TRAILER 1 OF 'SEETHAMMA ANDAALU RAMAIYA SITHRALU'	2015	121	8	VIS-2-140-2015-HYD	0.47	0x0000A56200000000	2015-12-02 00:00:00	S. SHAILENDRA BABBU, M/S. SREE SHAILENDRA PRODUCTIONS, INDIA	12	0	0	VIS/T/299/2015-HYD	0	0	0	N	S. SHAILENDRA BABBU, M/S. SREE SHAILENDRA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406190	54	PROMO NO. 9 TO 12 OF KUDESSAN	2015	121	6	VIS-2-140-2015-MUM	3.3	0x0000A44300000000	2015-02-18 00:00:00	24 SEVEN, INDIA	12	0	0	VIS/2/140/2015	0	0	0	N	24 SEVEN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406191	59	TRAILER 5,6 OF 'MR. 420'	2016	121	8	VIS-2-140-2016-HYD	1	0x0000A68800000000	2016-09-21 00:00:00	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, INDIA	12	0	0	VIS/T/312/2016-HYD	0	0	0	N	G. HARI KUMAR REDDY, M/S. SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406192	44	DIALOGUE PROMOS  4,5,6, OF FILM ALIGARH	2016	121	6	VIS-2-140-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	EROS INTERNATIONAL MEDIA LIMTED , MUMBAI	12	0	0	VIS/263/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMTED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406193	64	PROMO .2 OF ' PURAD AUR  PASCHIA '	2006	121	6	VIS-2-141-2006-MUM	30	0x0000987A00000000	2006-11-15 00:00:00	GOOD BETTER FILMS , MUMBAI	12	0	0	VIS-2-141-2006-MUM	0	0	0	N	GOOD BETTER FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406194	44	MISTO CARBORAISD	2011	121	6	VIS-2-141-2011-MUM	0.6	0x00009EAE00000000	2011-03-22 00:00:00	JAYESH SETHAS, MUMBAI	12	0	0	VIS/179/11	0	0	0	N	JAYESH SETHAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406195	44	SONG: PAAN SING TOMAR-KERO MAMA	2012	121	6	VIS-2-141-2012-MUM	0.2	0x00009FFF00000000	2012-02-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/141/2012	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406196	44	AATMA	2013	121	6	VIS-2-141-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE FRAME PICTURES INDIA	12	0	0	VIS/222/2013-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406197	58	EN ENIYA PON NILLAVE - SHORT FILM	2014	121	3	VIS-2-141-2014-CHEN	18.9	0x0000A3E200000000	2014-11-13 00:00:00	M/S BLD STUDIOS, INDIA	12	0	0	VIS/138/2014-CHE	0	0	0	N	M/S BLD STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406198	51	FILM- HELLO NANDAN(SONG. ZULE ZULE )	2014	121	6	VIS-2-141-2014-MUM	2.29	0x0000A2CB00000000	2014-02-07 00:00:00	KNOCK KNOCK ENTERTIAINMENT, INDIA	12	0	0	VIS/S/77/2014-MUM	0	0	0	N	KNOCK KNOCK ENTERTIAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406199	58	VALLADESAM (VIDEO TRAILER 1)	2015	121	3	VIS-2-141-2015-CHEN	2.9	0x0000A4ED00000000	2015-08-07 00:00:00	LAKXSHANNA PICTURES PVT. LTD. CHENNAI	12	0	0	VIS/T/335/2015-CHE	0	0	0	N	LAKXSHANNA PICTURES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406200	59	TRAILER OF 3,4,5,6,7,8,9,10 OF 'KAAKI (SOUND OF WARNING)'	2015	121	8	VIS-2-141-2015-HYD	2.2	0x0000A56200000000	2015-12-02 00:00:00	KIRAN PATHIKONDA, M/S. ARPITA CREATIONS, INDIA	12	0	0	VIS/T/301/2015/HYD	0	0	0	N	KIRAN PATHIKONDA, M/S. ARPITA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406201	54	PROMOS NO.1 TO 4  OF SOCH THE THINKING	2015	121	6	VIS-2-141-2015-MUM	1.3	0x0000A44300000000	2015-02-18 00:00:00	A.S.R.FILMS,INDIA	12	0	Social	VIS/2/141/2015	0	0	0	N	A.S.R.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406202	59	TRAILER 9 TO 15 'MR. 420'	2016	121	8	VIS-2-141-2016-HYD	1.1	0x0000A68800000000	2016-09-21 00:00:00	G. HARI KUMAR REDDY, M/S SAANVI CREATIONS, INDIA	12	0	0	VIS/T/314/2016-HYD	0	0	0	N	G. HARI KUMAR REDDY, M/S SAANVI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406203	44	PROMO NO. 19 & 20 : JAI GANGAAJAL	2016	121	6	VIS-2-141-2016-MUM	0.4	0x0000A5AA00000000	2016-02-12 00:00:00	PRAKASH JHA PRODUTIONS, INDIA	12	0	0	VIS/2/141/2016	0	0	0	N	PRAKASH JHA PRODUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406204	44	PROMO NO - 33 SINGH IS BLING	2015	121	6	VIS-2-1412-2015-MUM	0.2	0x0000A52300000000	2015-09-30 00:00:00	GRAZING GOAT PICTURES LLP , INDIA	12	0	0	VIS/1412/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406205	64	FILM: PURAB AUR PASCHIM SONG: PAHAJ LIKHAN KA PROMO NO. 1	2006	121	6	VIS-2-142-2006-MUM	0.3	0x0000987A00000000	2006-11-15 00:00:00	GOOD BETER FILMS, MUMBAI	12	0	0	VOS/2/142/2006	0	0	0	N	GOOD BETER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406206	54	ALBUM: BANJALI BALA SONG 1.GALI 2. BANJALI 3. DUTE	2007	121	6	VIS-2-142-2007-MUM	9	0x000098FD00000000	2007-03-26 00:00:00	PLANET RECORDS , MUMBAI	12	0	0	VIS/2/42/2007	0	0	0	N	PLANET RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406207	64	PROMO NO. 15, 16 JUNG	2011	121	6	VIS-2-142-2011-MUM	0.45	0x00009EAF00000000	2011-03-23 00:00:00	M/S YASHI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/142/2011	0	0	0	N	M/S YASHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406208	44	PROMO NO 27 OF LONDAN PARIS NEW YORK	2012	121	6	VIS-2-142-2012-MUM	0.3	0x00009FFF00000000	2012-02-22 00:00:00	POSE AUDIO VISUALS LTD. INDIA	12	0	0	VIS/258/2012-MUM	0	0	0	N	POSE AUDIO VISUALS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406209	44	DIALOUGE PROMO NO. 1 OF FILM 'AATMA'	2013	121	6	VIS-2-142-2013-MUM	0.2	0x0000A15F00000000	2013-02-08 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE FRAME PITURES INDIA	12	0	0	VIS/2/2012-MUM	0	0	0	N	WIDE FRAME PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406210	58	1 PANDHU 4 RUN 1 WICKET - VIDEO TRAILER	2014	120	3	VIS-2-142-2014-CHEN	1.3	0x0000A3E200000000	2014-11-13 00:00:00	M/S RISING SUN FILM, INDIA	12	0	0	VIS/T/235/2014-CHE	0	0	0	N	M/S RISING SUN FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406211	51	FILM. HELLO NANDAN	2014	121	6	VIS-2-142-2014-MUM	4.9	0x0000A2CB00000000	2014-02-07 00:00:00	KNOCK KNOCK ENTERTAINMENT,INDIA	12	0	0	VIS/S/78/2014-MUM	0	0	0	N	KNOCK KNOCK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406212	58	PEIGAL JAAKKIRATHAI - 'MODERAN MOHINI 'VIDEO SONG	2015	121	3	VIS-2-142-2015-CHEN	4.2	0x0000A4ED00000000	2015-08-07 00:00:00	G. RAGHAAVAN M/S SRI SAI SARVESH ENTERTAINMENT ,INDIA	12	0	0	VIS/ S/215/2015-CHE	0	0	0	N	G. RAGHAAVAN M/S SRI SAI SARVESH ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406213	59	TRAILER 3,4 OF 'EEDU GOLDU YEHE'	2016	121	8	VIS-2-142-2016-HYD	1	0x0000A68F00000000	2016-09-28 00:00:00	G.KRISHNA KISHORE ,GPA HOLDER M/S. A.K. ENTERTAINMENTS INDIA(PVT)LTD,INDIA	12	0	0	VIS/T/318/2016-HYD	0	0	0	N	G.KRISHNA KISHORE ,GPA HOLDER M/S. A.K. ENTERTAINMENTS INDIA(PVT)LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406214	44	PEMO NO. 20TO 22 OF TERAA SURROOR SONG-ISHQ SAMINDAR	2002	121	6	VIS-2-142-2016-MUM	1.55	0x0000924700000000	2002-07-12 00:00:00	SUPER CASSETTES INDUSTRIESE PVT. LTD. & H R MUSIC INDIA	12	0	0	VIS/2/142/2016	0	0	0	N	SUPER CASSETTES INDUSTRIESE PVT. LTD. & H R MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406215	58	TRAILER NOS.1 & 2 OF AITHU AIDHU AIDHU (555)	2013	121	3	VIS-2-143-145-2013-CHEN	0.3	0x0000A29900000000	2013-12-19 00:00:00	M/S.STUDIO SOUTH	12	0	Social	VIS/2/143-145/2013	0	0	0	N	M/S.STUDIO SOUTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406216	64	MUMBAIKI PANVALI U.P. KA MEVA	2006	121	6	VIS-2-143-2006-MUM	58.32	0x0000987A00000000	2006-11-15 00:00:00	KUNAL MUSIC COMP. MUMBAI	12	0	0	VIS/S-522/06	0	0	0	N	KUNAL MUSIC COMP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406217	59	PRAANAM	2009	120	8	VIS-2-143-2009-HYD	21	0x00009C0100000000	2009-05-06 00:00:00	SHRI K.N.T. SASTRY	12	0	0	VIS/2/143/2009-HYD	0	0	0	Y	SHRI K.N.T. SASTRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406218	44	ZATAK DENTIST AND ZATAK TRAILER	2011	121	6	VIS-2-143-2011-MUM	0.59	0x00009EAF00000000	2011-03-23 00:00:00	CENTS & MORIUS COMMUNICATIONS PVT LTD., MUMBAI	12	0	0	VIS/2/143/2011	0	0	0	Y	CENTS & MORIUS COMMUNICATIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406219	44	PROMO NO. 90 TO 93 (MEDLEY 1-4) SONG JEENE-PIYA - TU MOH- PEE , FAN FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-143-2012-MUM	1.2	0x0000A00000000000	2012-02-23 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/143/2012	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406220	44	DIALOGUE PROMO NO 26 & 27 OF FILM MURDER 3	2013	121	6	VIS-2-143-2013-MUM	0.4	0x0000A15F00000000	2013-02-08 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/250/2013-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406221	58	1 PANDHU 4 RUN 1 WICKET - UN THOLIL NAAN SONG 3	2014	121	3	VIS-2-143-2014-CHEN	0	0x0000A3E600000000	2014-11-17 00:00:00	M/S. RISING SUN FILM, INDIA	12	0	0	VIS/S/128/2014-CHE	0	0	0	N	M/S. RISING SUN FILM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406222	58	ASSAPATTA POINNU PERU MONISHA-VIDEO SONG	2015	121	3	VIS-2-143-2015-CHEN	6.14	0x0000A4ED00000000	2015-08-07 00:00:00	M/S JK FILMS FACTORY, INDIA	12	0	0	VIS/47/2015-CHE	0	0	0	N	M/S JK FILMS FACTORY , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406223	44	LOVE MASHUP	2015	121	6	VIS-2-143-2015-MUM	4.52	0x0000A44400000000	2015-02-19 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/143/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406224	59	ABHINETRI	2016	121	8	VIS-2-143-2016-HYD	0	0x0000A68F00000000	2016-09-28 00:00:00	M.V.V. SATYANARAYANA, M/S. M.V.V. CINEMA,INDIA	12	0	0	VIS/323/2016-HYD	0	0	0	N	M.V.V. SATYANARAYANA, M/S. M.V.V. CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406225	44	DIALOGUE PROMO NO-14 TO 18-JAI GANGAAJAL	2016	121	6	VIS-2-143-2016-MUM	1.41	0x0000A5AA00000000	2016-02-12 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	0	VIS/2/143/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406226	51	KUMARI GANGUBAI MATRICK- PART 1	2006	121	6	VIS-2-144-2006-MUM	57.43	0x0000987C00000000	2006-11-17 00:00:00	KRUNAL MUSIC CO, MUMBAI	12	0	0	VIS/2/144/2006	0	0	0	N	KRUNAL MUSIC CO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406228	44	PROMO NO. 7 OF FILM ''NOTY @ FORTY	2011	121	6	VIS-2-144-2011-MUM	0.18	0x00009EAF00000000	2011-03-23 00:00:00	M/S SHRUSHTI CREATIONS, MUMBAI	12	0	0	VIS/2/144/2011	0	0	0	Y	M/S SHRUSHTI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406229	61	ALBUM:FUTURE HISTORY SONG-JASON DERULO -IT	2012	120	6	VIS-2-144-2012-MUM	3.13	0x00009FF200000000	2012-02-09 00:00:00	VIRGIN RECORDS (INDIA)PVT,LTD INDIA	12	0	0	VIS/139/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT,LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406230	44	PROMO NO 4 +5+6 OF 'SAHEB BIWI AUR GANGSTER RETURNS '	2013	121	6	VIS-2-144-2013-MUM	1	0x0000A15F00000000	2013-02-08 00:00:00	BRAND SMITA MOTION PICTURES ,INDIA	12	0	Others	VIS/237/2013-MUM	0	0	0	N	BRAND SMITH MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406231	58	MEAGHAMANN - VIDEO TRAILER	2014	121	3	VIS-2-144-2014-CHEN	2.8	0x0000A3E700000000	2014-11-18 00:00:00	V. HITESH JHABAK, INDIA	12	0	Social	VIS/2/144/2014	0	0	0	N	M/S NEMICHAND JHABAK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406232	44	PROMO NO. - 1 BEWAKOOFIYAAN	2014	121	6	VIS-2-144-2014-MUM	2.4	0x0000A2CB00000000	2014-02-07 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/144/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406233	58	PAAYUM PULLI-NAA SOODAA MOGINI TC SONGS 1	2016	121	3	VIS-2-144-2015-CHEN	4.59	0x0000A65E00000000	2016-08-10 00:00:00	M/S VENDHAR MOVIES, INDIA	12	0	0	VIS/S/219/2016-CHE	0	0	0	N	M/S VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406234	44	PROMO NO. 5 7 6 OF NH 10 SONG : CHHILGAYE NAINA	2015	121	6	VIS-2-144-2015-MUM	0.5	0x0000A44400000000	2015-02-19 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/144/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406235	59	MISS U	2016	120	8	VIS-2-144-2016-HYD	0	0x0000A69600000000	2016-10-05 00:00:00	M. PRAVALLIKA,INDIA	12	0	Others	VIS/S/327/2016-HYD	0	0	0	N	M.PRAVALLIKA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406236	44	SONG PROMO NO. 10 TO 13 FILM RHYTHAM SONG : AAKHOSE	2016	121	6	VIS-2-144-2016-MUM	1.5	0x0000A5AA00000000	2016-02-12 00:00:00	VICKY FILMS PVT. LTD, INDIA	12	0	0	VIS/2/144/2016	0	0	0	N	VICKY FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406237	44	TRAILER NO. 03 (T.V.) OF FILM : LOVESHHUDA	2015	121	6	VIS-2-1448-2015-MUM	1	0x0000A56300000000	2015-12-03 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/1448/2015	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406238	44	TRAILER NO. 02 (T.V) OF FILM: LOVESHHUDA	2015	121	6	VIS-2-1449-2015-MUM	1.18	0x0000A56300000000	2015-12-03 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/T/29/15-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406239	44	PROMO NO. 11 TO 15 ' JANANI '	2006	121	6	VIS-2-145-2006-MUM	1.45	0x0000987C00000000	2006-11-17 00:00:00	ULTRA DISTRIBUTORS PVT LTD ., MUMBAI	12	0	0	  VIS/T/804/2006-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406240	44	PROMO NO.  11 TO 15 UDHE BHAI	2011	121	6	VIS-2-145-2011-MUM	5.8	0x00009EB000000000	2011-03-24 00:00:00	RAKESH OMPRAKASH MEHRA PICTURES, MUMBAI	12	0	0	VIS/T-245/11	0	0	0	N	RAKESH OMPRAKASH MEHRA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406241	44	SAHEB BIWI AUR GANGSTER RETURNS	2013	121	6	VIS-2-145-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	BRAND SMITH MOTION PICUTRES INDIA	12	0	0	VIIS/236/2013-MUM	0	0	0	N	BRAND SMITH MOTION PICUTRES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406242	58	PISSASU - VIDEO TRAILER	2014	121	3	VIS-2-145-2014-CHEN	1.6	0x0000A3E700000000	2014-11-18 00:00:00	M/S B. STUDIOS, INDIA	12	0	0	VIS/T/2014-CHE	0	0	0	N	M/S B. STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406243	44	PROMO NO - 39 GUNDAY	2014	121	6	VIS-2-145-2014-MUM	2.9	0x0000A2CB00000000	2014-02-07 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/145/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406244	58	UNAKKENNA VENUM SOLLU-TELEVISION TRAILER	2015	121	3	VIS-2-145-2015-CHEN	1.35	0x0000A4F300000000	2015-08-13 00:00:00	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, INDIA	12	0	0	VIS/T/339/2015-CHE	0	0	0	N	N. SHANMUGA SUNDARAM M/S JUNA PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406245	44	DIALOGUE  PROMO NO. 7 FO NH 10	2015	121	6	VIS-2-145-2015-MUM	1.2	0x0000A44400000000	2015-02-19 00:00:00	EROS INERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/145/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406246	59	AAVU PULI MADYALO PRABHAS PELLI	2016	121	8	VIS-2-145-2016-HYD	0	0x0000A69E00000000	2016-10-13 00:00:00	J. SAMSON BABU, M/S. RED KARPET REELS,INDIA	12	0	0	VIS/T/340/2016-HYD	0	0	0	N	J. SAMSON BABU, M/S. RED KARPET REELS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406247	44	DIALOGUE PROMOS 1,2,3 OF FILM ALIGARH	2016	121	6	VIS-2-145-2016-MUM	1.3	0x0000A5AA00000000	2016-02-12 00:00:00	EROS INTERNATIONAL MEIDA LTD, INDAI	12	0	0	VIS/2/145/2016	0	0	0	N	EROS INTERNATIONAL MEIDA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406248	54	PROMO NO. 1 TO 3 SONG: PARTY PUNJABI STYLE1	2015	121	6	VIS-2-1450-2015-MUM	3.15	0x0000A56300000000	2015-12-03 00:00:00	FAITH INCORPORATED MOVIES PVT LTD,INDIA	12	0	0	VIS/2/1450/2015	0	0	0	N	FAITH INCORPORATED MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406249	44	PROMO NO .-7 TO 11 /SONG : TU MERE PAAS OF FILM: WAZIR	2015	121	6	VIS-2-1451-2015-MUM	5.15	0x0000A56400000000	2015-12-04 00:00:00	VINOD CHOPRA PRODUCTION INDIA	12	0	0	VIS/1693/2015-MUM	0	0	0	N	VINOD CHOPRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406250	44	SONG: 'AISI HAI WO''	2015	121	6	VIS-2-1452-2015-MUM	5.27	0x0000A56400000000	2015-12-04 00:00:00	ANAND SHESHADRI B., INDIA	12	0	0	VIS/2/1452/2015	0	0	0	N	ANAND SHESHADRI B., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406251	44	PROMO NO. 16 OF ANGRY INDIAN GODDESSES-SONG : DIL DOLA RE	2015	121	6	VIS-2-1453-2015-MUM	2	0x0000A56400000000	2015-12-04 00:00:00	JUNGLE BOOK ENTERTAINMENT,INDIA	12	0	0	VIS/2/1453/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406252	44	PROMO NO. 5 & 6 AIRLIFT	2015	121	6	VIS-2-1454-2015-MUM	1	0x0000A56400000000	2015-12-04 00:00:00	SUPER CASSTTTES IIND. ABUNDANTA ENT EMMAY ENT & MOTION PICTURES LLP CAPE OF GOOD FILMS LLP INDIA	12	0	0	VIS/2/1454/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406253	44	PROMO NO. 17 TO 20 OF ANGRY INDIAN GOODESSES-SONG- DIL DOLA RE	2015	121	6	VIS-2-1455-2015-MUM	3.45	0x0000A56400000000	2015-12-04 00:00:00	JUNGLE BOOK ETERTAINMENT,INDIA	12	0	0	VIS/2/1455/2015	0	0	0	N	JUNGLE BOOK ETERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406254	44	PROMO NO.  1 &2 YAHI HOON MAIN	2015	121	6	VIS-2-1459-2015-MUM	1.15	0x0000A56800000000	2015-12-08 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD. INDIA	12	0	0	VIS/2/1459/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT ;LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406255	64	BHOJPURI BEJOD NAACH-VOL-3	2006	121	6	VIS-2-146-2006-MUM	58.1	0x0000987F00000000	2006-11-20 00:00:00	V G AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/S-481/06	0	0	0	N	V G AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406256	64	PROMO NO. 1  TO 5 KARTAWYA	2011	121	6	VIS-2-146-2011-MUM	2.4	0x00009EB000000000	2011-03-24 00:00:00	SMT. CHANDRAVATI PRODUCTION .MUMBAI	12	0	0	VIS/2/146/11	0	0	0	N	SMT. CHANDRAVATI PRODUCTION .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406257	51	SONG YE NA YE NA FORM ALBUM YE NA YE NA MERE YAAR	2012	121	6	VIS-2-146-2012-MUM	3.45	0x0000A00100000000	2012-02-24 00:00:00	HEMANT V AVALSKAR,INDIA	12	0	0	VIS/2/146/2012	0	0	0	N	HEMANT V AVALSKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406258	58	SONG:'NAAN PAADA'	2013	121	3	VIS-2-146-2013-CHEN	3.25	0x0000A29A00000000	2013-12-20 00:00:00	M/S THRILOK PRODUCTIONS	12	0	0	VIS-2-146-2013-CHEN.filepart	0	0	0	N	M/S THRILOK PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406259	44	PROMO NO. 28 OF FILM : RISE OF THE ZOMBIE	2013	121	6	VIS-2-146-2013-MUM	0.2	0x0000A15F00000000	2013-02-08 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA , INDIA	12	0	0	VIS/242/2013-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406260	58	RA - TV TRAILER	2014	121	3	VIS-2-146-2014-CHEN	0	0x0000A3E800000000	2014-11-19 00:00:00	M/S PLAN A STUDIOS, INDIA	12	0	0	VIS/T/239/2014-CHE	0	0	0	Y	M/S PLAN A STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406261	44	PROMO  NO - 40 TO 44 GUNDAY	2014	121	6	VIS-2-146-2014-MUM	1.15	0x0000A2CE00000000	2014-02-10 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/146/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406262	58	NEETHAN YEN DREAM GIRL -VIDEO ALBUM SONG	2015	121	3	VIS-2-146-2015-CHEN	4.23	0x0000A4F300000000	2015-08-13 00:00:00	M/S DIVO T.V. PRIVATE LIMITED,INDIA	12	0	0	VIS/55/2015-CHE	0	0	0	N	M/S DIVO T.V. PRIVATE LIMITED,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406263	44	PROMO NO. 9, 10 DILLIWAALI ZAALIM GIRL FRINDS /SONG -BRITHDAY BASE	2015	121	6	VIS-2-146-2015-MUM	2	0x0000A44400000000	2015-02-19 00:00:00	JAP FILMS LLC MUMBAI	12	0	0	VIS/2/146/2015	0	0	0	Y	JAP FILMS LLC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406264	59	TRALER NO. 2 OF 'AAVU PULI MADYALO PRABHAS PELLI	2016	121	8	VIS-2-146-2016-HYD	0	0x0000A69E00000000	2016-10-13 00:00:00	J.SAMSON BABU , M/S REO KARPET , INDIA	12	0	0	VIS/T/341/2016-HYD	0	0	0	N	J.SAMSON BABU , M/S RED KARPET REELS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406265	44	PROMO NO 30 AND 31 FILM NEERJA	2016	121	6	VIS-2-146-2016-MUM	0.35	0x0000A5AA00000000	2016-02-12 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/146/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406266	61	SONG- KEEP GOING	2015	121	6	VIS-2-1460-2015-MUM	3.17	0x0000A56800000000	2015-12-08 00:00:00	SHANAWAZ KHAN ,INDIA	12	0	0	VIS/2/1460/2015	0	0	0	N	SHANAWAZ KHAN ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406267	44	PROMO NO. 7 TO 10 -AIRLIFT. SONG - MERA NACHAN	2015	121	6	VIS-2-1461-2015-MUM	4.45	0x0000A56800000000	2015-12-08 00:00:00	SUPER CASSETTES IND. / ABUNDANTIA ENT. / EMMAY ENT. & MOTION PICTURES LLP / CAPE OF GOODS FILMS LLP, INDIA	12	0	0	VIS/2/1461/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406268	61	THE DAY HAS COME	2015	121	6	VIS-2-1462-2015-MUM	3.16	0x0000A56800000000	2015-12-08 00:00:00	SHANAWAZ KHAN, INDIA	12	0	0	VIS/2/1462/2015	0	0	0	N	SHANAWAZ KHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406269	44	PROMO NO. 12 & 13 SONG PEENE KI TAMANNAH OF FILM LOVE SHHUDA	2015	121	6	VIS-2-1463-2015-MUM	5.29	0x0000A56800000000	2015-12-08 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/2/1463/2015	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406270	44	PROMO NO. 39 TO 42 - DILWALE	2015	121	6	VIS-2-1464-2015-MUM	0.45	0x0000A56800000000	2015-12-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/1464/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406271	44	PROMO NO. 43 TO 45 - DILWALE	2015	121	6	VIS-2-1465-2015-MUM	0.55	0x0000A56800000000	2015-12-08 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/2/1465/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406272	44	WAZIR -MAKING OF STARS OF WAZIR	2015	121	6	VIS-2-1466-2015-MUM	3.15	0x0000A56A00000000	2015-12-10 00:00:00	VINOD CHOPRA PRODUCTIONS,INDIA	12	0	Social	VIS/2/1466/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406273	44	PROMO NO. 46 - DILWALE	2015	121	6	VIS-2-1467-2015-MUM	2.39	0x0000A56A00000000	2015-12-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD. INDIA	12	0	0	VIS/2/1467/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406274	44	PROMO NO. 42, 44 & 45- BAJIRAO MASTANI	2015	121	6	VIS-2-1468-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1468/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406275	44	PROMO NO. 1 TO 4 - KYA KOOL HAI HUM 3. SONG : HI JAWANI	2015	121	6	VIS-2-1469-2015-MUM	5.7	0x0000A56A00000000	2015-12-10 00:00:00	BALAJI TELEFILMS LTD, INDIA	12	0	0	VIS/2/1469/2015	0	0	0	N	BALAJI TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406276	58	TRAILER NOS,1 & 2 OF SOORAIYADAL	2013	121	3	VIS-2-147-148-2013-CHEN	2.5	0x0000A29A00000000	2013-12-20 00:00:00	M/S. THRILOK PRODUCTIONS	12	0	Social	VIS/2/147-148/2013	0	0	0	N	M/S. THRILOK PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406277	44	DIL SE PUCH KIDAR JANA HAI KA PROMO NO. 13	2006	121	6	VIS-2-147-2006-MUM	1	0x0000987F00000000	2006-11-20 00:00:00	VASUDHA MOVES, MUMBAI	12	0	0	VIS-T-820-2006-MUM	0	0	0	N	VASUDHA MOVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406278	51	BAAI BHALTICH LAPDEWALI	2007	121	6	VIS-2-147-2007-MUM	48.9	0x000098FF00000000	2007-03-28 00:00:00	SAMRAT CASSETTE CO., PUNE	12	0	0	VIS/179/07	0	0	0	N	SAMRAT CASSETTE CO., PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406279	51	PACH NAAR EK BEJAR KA GANA	2011	121	6	VIS-2-147-2011-MUM	10.38	0x00009EB000000000	2011-03-24 00:00:00	SACHIN VARTAK ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/S-126/2011	0	0	0	N	SACHIN VARTAK ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406280	44	PROMO NO 5 TO 8 OF BLOOD MONEY OF SONG JO TERE SANG	2012	121	6	VIS-2-147-2012-MUM	0	0x0000A00100000000	2012-02-24 00:00:00	VISHESH FILM PVT. LTD., INDIA	12	0	0	VIS/263/2012-MUM	0	0	0	N	VISHESH FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406281	44	PROMO NO - 22 TO 24 SPECIAL 26 ; POST RELEASE PROMO	2013	121	6	VIS-2-147-2013-MUM	1	0x0000A15F00000000	2013-02-08 00:00:00	VIACOM 18 MEDA PVT. LTD INDIA	12	0	0	VIS/244/2012-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406282	58	NOT READABLE	2014	121	3	VIS-2-147-2014-CHEN	2.1	0x0000A3EF00000000	2014-11-26 00:00:00	NOT READABLE	12	0	0	VIS-2-147-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406283	44	PROMO NO - 2 TO 4 BEWAKOOFIYAAN	2014	121	6	VIS-2-147-2014-MUM	1.15	0x0000A3B800000000	2014-10-02 00:00:00	YASH RAJ FILMS PVT. LTD. INDAI	12	0	0	VIS/2/147/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406284	58	VALLADESAM (VIDEO SONG - 1- MANAME....	2015	121	3	VIS-2-147-2015-CHEN	4.11	0x0000A4F300000000	2015-08-13 00:00:00	LAKXSHANNA PICTURES PVT. LTD, INDIA	12	0	0	VIS/2/147/2015	0	0	0	Y	LAKXSHANNA PICTURES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406285	59	TRAILER 6 TO 10 OF 'AAME YEVARU '	2015	121	8	VIS-2-147-2015-HYD	2.3	0x0000A56900000000	2015-12-09 00:00:00	VEERA GANESH KARRI, C/O. WRI SAIDURGA CHITRALAYA, INDIA	12	0	0	VIS/T/311/2015/HYD	0	0	0	N	VEERA GANESH KARRI, C/O. WRI SAIDURGA CHITRALAYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406286	61	SHEERAN	2015	121	6	VIS-2-147-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/2/147/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406287	59	TRAILER 1 TO 5 OF 'LOVER BOY'	2016	121	8	VIS-2-147-2016-HYD	1.3	0x0000A6AD00000000	2016-10-28 00:00:00	SIRAM JAYA HARANATH, M/S. YASOJAYA CREATIONS, INDIA	12	0	0	VIS/350/2016-HYD	0	0	0	N	SIRAM JAYA HARANATH, M/S. YASOJAYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406288	44	PROMO NO. 17 TO 19 OF TERAA SURROOR- SONG : TERI YAAD HAI	2016	121	6	VIS-2-147-2016-MUM	3.58	0x0000A5AA00000000	2016-02-12 00:00:00	SUPER CASSETTS INDUSTRIES PVT. LTD & H R MUSIK LIMITED,  INDIA	12	0	0	VIS/2/147/2016	0	0	0	N	SUPER CASSETTS INDUSTRIES PVT. LTD & H R MUSIK LIMITED,  MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406289	44	PROMO NO .41 -BAJIRAO MASTAN I SONG TUJHE YAAD	2015	121	6	VIS-2-1470-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	BHASANLI PRODUCTIONS  INDIA	12	0	0	VIS/1713/2015-MUM	0	0	0	N	BHASANLI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406290	44	PROMO NO.43-BAJIRAO MASTANI.SONG-ALBELA (FREEPLAY)	2015	121	6	VIS-2-1471-2015-MUM	2.15	0x0000A56A00000000	2015-12-10 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	0	VIS/1780/2015	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406291	51	SONG- JANGLI INGADI OF FILM NIRBHAYA	2015	121	6	VIS-2-1472-2015-MUM	4.34	0x0000A56A00000000	2015-12-10 00:00:00	SWANDANDI PRODUCTIONS, NASHIK	12	0	0	VIS/2/1472/2015	0	0	0	N	SWANDANDI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406292	44	PROMO NO. 1 MAKING OF HEART BEHIND ACTION DILWALE	2015	121	6	VIS-2-1473-2015-MUM	11.52	0x0000A56E00000000	2015-12-14 00:00:00	RED CHILLIES  ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/143/2015	0	0	0	N	RED CHILLIES  ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406293	58	PROMO NO .52 53 & 54 -DILWALE	2015	121	6	VIS-2-1474-2015-MUM	0.3	0x0000A56E00000000	2015-12-14 00:00:00	RED CHIILLIES ENTERTAINMET PVT LTD INDIA	13	0	0	VIS/1733/2015-MUM	0	0	0	N	RED CHIILLIES ENTERTAINMET PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406294	59	PROMO NO. 55,56 & 57 - DILWALE	2015	121	6	VIS-2-1475-2015-MUM	0.3	0x0000A56E00000000	2015-12-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INIDA	12	0	0	VIS/2/1475/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406295	44	PROMO NO. 15 TO 17 TRAILER CUTDOWN OF FILMS WAZIR	2015	121	6	VIS-2-1476-2015-MUM	2.16	0x0000A56F00000000	2015-12-15 00:00:00	VINOD CHOPRA PRODUCTION INDIA	12	0	0	VIS/2/1476/2015	0	0	0	N	VINOD CHOPRA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406296	44	PROMO NO. 12 TO 14 /SONG : MAULA MERE OF FILM : WAZIR	2015	121	6	VIS-2-1477-2015-MUM	2.33	0x0000A56F00000000	2015-12-15 00:00:00	VINOD CHOPRA PRODCUTIONS ,INDIA	12	0	0	VIS/1/1477/2015	0	0	0	N	VINOD CHOPRA PRODCUTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406297	61	ALBUM:KATY PERRY-THE PRISMATIC WORLD TOUR PART 2	2015	121	6	VIS-2-1478-2015-MUM	47.2	0x0000A56F00000000	2015-12-15 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD,INDIA	12	0	0	VIS/2/1478/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406298	59	PROMO NO 1 OF FILM - NETI VIJETHALU	2015	121	6	VIS-2-1479-2015-MUM	0.1	0x0000A56F00000000	2015-12-15 00:00:00	SRINIVASA CREATIONS, INDIA	12	0	0	VIS/2/1479/2015	0	0	0	N	SRINIVASA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406299	58	RA TV	2014	121	3	VIS-2-148-152-2014-CHEN	0.2	0x0000A3F100000000	2014-11-28 00:00:00	NOT READABLE	12	0	0	VIS/1/148-152/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406300	44	PROMO NO. 21 TO 25 UPE BHAI	2011	121	6	VIS-2-148-2011-MUM	4.45	0x00009EB100000000	2011-03-25 00:00:00	RAKESH OMPRAKASH MEHRA PICTURES, MUMBAI	12	0	0	VIS/T-246/11	0	0	0	N	RAKESH OMPRAKASH MEHRA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406301	44	PROMO NO. 13 OF HOUSEFULL 2 SONG ANARKLI	2012	121	6	VIS-2-148-2012-MUM	0.45	0x0000A00100000000	2012-02-24 00:00:00	NADIADWALI GRAINDSON ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/288/2012-MUM	0	0	0	N	NADIADWALI GRAINDSON ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406302	44	RAAT ABHI BAKI HAI	2013	121	6	VIS-2-148-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	STAR MAX ENTERTAINMENT INDIA	12	0	0	VIS/243/2013-MUM	0	0	0	N	STAR MAX ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406303	44	PROMO NO 1 TO 3 : QUEEN (MY SELF RANI/ BEHENJI/ HONEYMOON)	2014	121	6	VIS-2-148-2014-MUM	1	0x0000A2CE00000000	2014-02-10 00:00:00	VICACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/148/2014	0	0	0	N	VICACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406304	58	UNAKKENNA VENUM SOLLU - MAKING VIDEO FOR TELEVISION	2015	121	3	VIS-2-148-2015-CHEN	0	0x0000A4F300000000	2015-08-13 00:00:00	N. SHANMUGA SUNDARAM , INDIA	12	0	0	VIS/56/2015-CHE	0	0	0	Y	N. SHANMUGA SUNDARAM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406305	59	TRAILER 1,2,3,4,5 OF 'CHITHRAM BALARE VICHITHRAM'	2015	121	8	VIS-2-148-2015-HYD	1.3	0x0000A56900000000	2015-12-09 00:00:00	P. UMAKANTH, M/S. KARTIKA DREAM CREATIONS, INDIA	12	0	0	VIS/T/312/2015/HYD	0	0	0	N	P. UMAKANTH, M/S. KARTIKA DREAM CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406306	59	PROMO NO 1 TO 3 TERA NASHA	2015	121	6	VIS-2-148-2015-MUM	1.3	0x0000A44500000000	2015-02-20 00:00:00	ONE LINE CINEMA PVT LTD,INDIA	12	0	0	VIS/2/148/2015	0	0	0	N	METRO FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406307	59	TRAILERS 1TO 4 OF '' ZINDAGI''	2016	121	8	VIS-2-148-2016-HYD	0.4	0x0000A6B000000000	2016-10-31 00:00:00	K, DAYAKAR REDDY M/S DAYA PICTURES , INDIA	12	0	0	VIS/T/358/2015-HYD	0	0	0	N	K. DAYAKAR REDDY, M/S DAYA PICTURES. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406308	59	PROMO NO 2 OF FILM - NETI VIJETHALU	2015	121	6	VIS-2-1480-2015-MUM	0.1	0x0000A56F00000000	2015-12-15 00:00:00	SRINIVASA CREATIONS, INDIA	12	0	0	VIS/2/1480/2015	0	0	0	N	SRINIVASA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406309	85	SONG 'PIE IN THE SKY'	2015	121	6	VIS-2-1481-2015-MUM	3.3	0x0000A56F00000000	2015-12-15 00:00:00	AVNEESH GADGIL,INDIA	12	0	0	VIS/2/1481/2015	0	0	0	N	AVNEESH GADGIL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406310	44	PROMO NO. 1 TO 4 OF FILM'JEE LENE DO EK PAL'	2015	121	6	VIS-2-1482-2015-MUM	3.32	0x0000A57100000000	2015-12-17 00:00:00	WEATHER FILMS,INDIA	12	0	0	VIS/2/1482/2015	0	0	0	N	WEATHER FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406311	44	PROMO NO. 5 TO 8 OF SANAM RE- SONG: SANAM RE	2015	121	6	VIS-2-1483-2015-MUM	4.54	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRES PVT LTD. ALLCHEMY FILM PRODUCTIONS, MUMBAI	12	0	0	VIS/2/1483/2015	0	0	0	N	SUPER CASSETTES INDUSTRES PVT LTD. ALLCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406312	44	PROMO NO. 1 TO 5 DIALOGUE OF FILMS GLOBAL BABA	2015	121	6	VIS-2-1485-2015-MUM	1.15	0x0000A57100000000	2015-12-17 00:00:00	VIJAY ARTS INDIA	12	0	0	VIS/2/1485/2015	0	0	0	N	VIJAY ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406313	44	PROMO NO.60-BAJIRAO MASTANI,SONG-TUJHEY YAAD (FREE PLAY)	2015	121	6	VIS-2-1486-2015-MUM	1.23	0x0000A57100000000	2015-12-17 00:00:00	BHANSALI RPODUCTIONS,INDIA	12	0	0	VIS/1752/2015	0	0	0	N	BHANSALI RPODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406314	44	SONG PROMO NO. 1 TO 4 FILM : ' JEE LENE DO EK PAL'	2015	121	6	VIS-2-1487-2015-MUM	1.2	0x0000A57100000000	2015-12-17 00:00:00	WEATHER FILMS, INDIA	12	0	0	VIS/2/1487/2015	0	0	0	N	WEATHER FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406315	44	PROMO NO. 12 TO 16 OF AIRLIFT	2015	121	6	VIS-2-1489-2015-MUM	5.53	0x0000A57100000000	2015-12-17 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1489/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406316	44	PROMO NO. 26 TO 30 UTHE BHAI	2011	121	6	VIS-2-149-2011-MUM	1.15	0x00009EB100000000	2011-03-25 00:00:00	RAKESH OMPRAKASH MEHARA PICTURES, MUMBAI	12	0	0	VIS/2/149/11	0	0	0	N	RAKESH OMPRAKASH MEHARA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406317	54	SONG : SAZZA	2012	121	6	VIS-2-149-2012-MUM	0	0x0000A00400000000	2012-02-27 00:00:00	JASS MAKKAR, INDIA	12	0	0	VIS/S/73/2012-MUM	0	0	0	N	JASS MAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406318	58	TRAILER OF 'KANNIVEDI'	2013	121	3	VIS-2-149-2013-CHEN	2	0x0000A29E00000000	2013-12-24 00:00:00	SELVI T. S. REVATHI	12	0	0	VIS/2/149/2013	0	0	0	N	M/S SRI MAHALAKSHMI FILMS MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406319	44	DIALOGUE PROMO NO.4 OF FILM 'AATMA'	2013	121	6	VIS-2-149-2013-MUM	0.2	0x0000A15F00000000	2013-02-08 00:00:00	KUMAR MANGAT PATHAK &ABHISHEK PATHAK. WIDE FRAME PICTURES INDIA	12	0	0	VIS-2-149-2013-MUM	0	0	0	N	WIDE FRAME PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406320	54	SONG-KHILAAREY	2014	121	6	VIS-2-149-2014-MUM	3.31	0x0000A2D000000000	2014-02-12 00:00:00	SOHI PRODUCTIONS, INDIA	12	0	0	VIS/2/149/2014	0	0	0	N	SOHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406321	58	TRISHA LEAD NAYANTHARA-VIDEO TRAILER	2015	121	3	VIS-2-149-2015-CHEN	1.31	0x0000A4F300000000	2015-08-13 00:00:00	C.J. JAYAKUMAR, M/S CAMEO FILMS,INDIA	12	0	0	VIS/T/338/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S CAMEO FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406322	59	TRAILER OF 'BFF (BEST FRIEND FOREVER)'	2015	121	8	VIS-2-149-2015-HYD	2	0x0000A56F00000000	2015-12-15 00:00:00	DR. POLICHERLA HARANATH, M/S. POLICHERLA HITECH PRODUCTIONS, INDIA	12	0	0	VIS/T/314/2015/HYD	0	0	0	N	NAMALA SRINIVAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406323	61	SPOT : TRAINER	2015	121	6	VIS-2-149-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/149/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406324	44	SONG : HEERIYE FILM : PYAR KA PUNCHAMA 2	2016	121	6	VIS-2-149-2016-MUM	3.22	0x0000A5AA00000000	2016-02-12 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/149/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406325	44	PROMOS NO. 1 TO 5  OF HUM HAIN WONDER BOYS	2015	121	6	VIS-2-1490-2015-MUM	2.2	0x0000A57100000000	2015-12-17 00:00:00	MARUTI NANDAN ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/1490/2015	0	0	0	N	MARUTI NANDAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406326	44	DIALOGUE PROMO NO. 56, 57 58, AND 61- BAJIRAO MASTANI	2015	121	6	VIS-2-1491-2015-MUM	2.1	0x0000A57100000000	2015-12-17 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1491/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406327	51	SONG : PROMOS 1,2,3 OF GURU	2015	121	6	VIS-2-1492-2015-MUM	3.8	0x0000A57100000000	2015-12-17 00:00:00	SUNIL LULLA EROS INTERNATIONAL MEDIA LIMITED INDIA	12	0	0	VIS/1754/2015-MUM	0	0	0	N	SUNIL LULLA EROS INTERNATIONAL MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406328	44	PROMO NO .20 TO 22 (SONG :' DONO KE DONO SINGLE ) OF FILMS : LOVESHHUDA	2015	121	6	VIS-2-1493-2015-MUM	3.6	0x0000A57500000000	2015-12-21 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/1772/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406329	44	SONG: BOTLE	2015	121	6	VIS-2-1494-2015-MUM	3.38	0x0000A57200000000	2015-12-18 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/2/1494/2015	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406330	44	PROMO NO 18 & 19 (SONG: AAJ PEENE) KI TAMANNAH HAI) OF FILM LOVESHUDA	2015	121	6	VIS-2-1495-2015-MUM	0.5	0x0000A57500000000	2015-12-21 00:00:00	TIPS INDUSTTRIES LTD INDIA	12	0	0	VIS/1771/15-MUM	0	0	0	N	TIPS INDUSTTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406331	44	VIDEO TRAILER OF ISHQ FOREVER	2015	121	6	VIS-2-1496-2015-MUM	2.4	0x0000A57500000000	2015-12-21 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD., INDIA	12	0	0	VIS/2/1496/2015	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406332	44	PROMO NO. 9 OF SANAM RE -ONG SANAM RE	2015	121	6	VIS-2-1497-2015-MUM	0.45	0x0000A57500000000	2015-12-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/1497/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406333	44	PROMO NO. 17 TO 21 OF ALIRLIFT SONG : DIL CHEEZ TUJHE	2015	121	6	VIS-2-1498-2015-MUM	6.18	0x0000A57700000000	2015-12-23 00:00:00	SUPER CASSETTES IND/ ABUNDANTIA ENT/ & MOTION  PICTURE LLP/ CAP OF GOOD FILMS LLP INDIA	12	0	0	VIS/1/799/15-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406334	54	SONG: 'JEAN' OF FILM:'KILLER PUNJABI'	2015	121	6	VIS-2-1499-2015-MUM	4.18	0x0000A57700000000	2015-12-23 00:00:00	INOX LEISURE LTD, INDIA	12	0	0	VIS/2/1499/2015	0	0	0	Y	RAV PRODUCTION LTD., MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406335	64	MEHARARU NA PAIBA	2009	121	2	VIS-2-15-09-KOL	51.21	0x00009C4F00000000	2009-07-23 00:00:00	MRS. PRATIBHA SINGH.	12	0	0	VIS-2-15-09-KOL	0	0	0	N	MRS. PRATIBHA SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406336	42	TRAILER NO. 3 OF LEY CHAKKA	2010	121	2	VIS-2-15-10-KOL	15.2	0x00009D7D00000000	2010-05-21 00:00:00	SRIJAN ARTS PVT. LTD.	12	0	0	VIS-2-15-10-KOL	0	0	0	Y	SRIJAN ARTS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406337	42	TRAILER NO. 1 OF SYSTEM	2011	121	2	VIS-2-15-11-KOL	2.29	0x00009EED00000000	2011-05-24 00:00:00	M/S. BRAND VALUE COMMUNICATIONS LTD.	12	0	0	VIS-2-15-11-KOL	0	0	0	N	M/S. BRAND VALUE COMMUNICATIONS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406338	42	TRAILER OF KAMAPRATHI (PROMO NO:1-3)	2013	121	2	VIS-2-15-13-KOL	1	0x0000A1EA00000000	2013-06-27 00:00:00	M/S K.J. ART  & FILMS CREATIONS	12	0	0	VIS-2-15-13-KOL	0	0	0	N	M/S K.J. ART  & FILMS CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406339	64	KANARIYA PO GAGARI	2014	121	2	VIS-2-15-14-KOL	52.4	0x0000A38F00000000	2014-08-22 00:00:00	MR. ARUN SHARMA	12	0	0	VIS-2-15-14-KOL	0	0	0	N	MR. ARUN SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406340	58	THADAIYARA THAKKA-TRAILER	2012	121	3	VIS-2-15-2012-CHEN	2.3	0x0000A03600000000	2012-04-17 00:00:00	M/S FEATHER TOUCH ENTERTAINMENT , INDIA	12	0	0	VIS/T/83/2012-CHE	0	0	0	Y	M/S FEATHER TOUCH ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406341	58	KRISHNAM VANDE JAGADGURUM	2012	121	8	VIS-2-15-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	SAIBABU JAGARLAMUDI,RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS,HYDERABAD.	12	0	0	VIS/261/2012-HYD	0	0	0	Y	SAIBABU JAGARLAMUDI,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406342	44	PROMO NO. 1,2 DAH - THE CREAMETION	2012	121	6	VIS-2-15-2012-MUM	0.45	0x00009FD000000000	2012-01-06 00:00:00	NIGHTES  WOOD PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/2/15/2012	0	0	0	N	NIGHTES  WOOD PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406343	44	PROMO NO-40 TO 44	2013	121	6	VIS-2-15-2013-MUM	0	0x0000A13B00000000	2013-01-03 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2263/2012-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406344	61	CALL IT LOVE -SONG ALBUM	2014	121	3	VIS-2-15-2014-CHEN	3.28	0x0000A32A00000000	2014-05-13 00:00:00	M/S TANVI SHAH, INDIA	12	0	0	VIS/S/18/2014-CHE	0	0	0	N	M/S TANVI SHAH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406345	59	COLLEGE STUDENTS	2014	121	8	VIS-2-15-2014-HYD	0	0x0000A2D100000000	2014-02-13 00:00:00	DO	12	0	0	VIS/17/2014-HYD	0	0	0	Y	SHRI K. NAVEENKUMAR GOLD, M/S. JAYALAXMI FILMS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406346	54	SONG 'OH KUDI'	2014	120	6	VIS-2-15-2014-MUM	3.16	0x0000A2AD00000000	2014-01-08 00:00:00	MANDEEP PRODUCTIONS,INDIA	12	0	0	VIS/S/3/20147-MUM	0	0	0	N	MANDEEP PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406347	59	NUVVUNTE NAA JATHAGA	2015	121	3	VIS-2-15-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHADRAN, INDIA	12	0	0	VIS/S/17/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406348	44	PROMO NO. 16 RAHASYA (DIALOGUE)	2015	121	6	VIS-2-15-2015-MUM	0.2	0x0000A41B00000000	2015-01-09 00:00:00	VIA COM 18 MOTIONS PICTURES INDIA	12	0	0	VIS/2/15/2015	0	0	0	N	VIA COM 18 MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406349	58	AARATHU SINAM - VIDEO TRAILER 4	2016	121	3	VIS-2-15-2016-CHEN	0.15	0x0000A5A900000000	2016-02-11 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/T/30/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406350	44	PROMO NO.36 TO 40  UTHE BHAI	2011	121	6	VIS-2-150-2011-MUM	1.55	0x00009EB100000000	2011-03-25 00:00:00	RAKESH OMPRAKASH  MEHRA PICTURES ,MUMBAI	12	0	0	VIS/2/150/2011-MUM	0	0	0	N	RAKESH OMPRAKASH  MEHRA PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406351	44	PROMO NO. 28 TO 31 OF LONDON PARIS NEW YORK	2012	121	6	VIS-2-150-2012-MUM	1	0x0000A00400000000	2012-02-27 00:00:00	ROSE AUDIO VISUALS PVT. LTD. INDIA	12	0	0	VIS/2/150/2012	0	0	0	N	ROSE AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406352	44	SONG - ZINDA LAASHEIN	2013	121	6	VIS-2-150-2013-MUM	0	0x0000A16200000000	2013-02-11 00:00:00	PIONEER CHENNEL FACTORY PVT LTD, INDIA	12	0	0	VIS/S/60/2013-MUM	0	0	0	N	PIONEER CHENNEL FACTORY PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406353	44	PROMO NO. 13 TO 14 :GULAAB GANG (DIALOGUE)	2014	121	6	VIS-2-150-2014-MUM	0.45	0x0000A2D000000000	2014-02-12 00:00:00	SAHARA MOVIE STUDIOS, INDIA	12	0	0	VIS/2/150/2014	0	0	0	N	SAHARA MOVIE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406354	58	PAAYUM PULI - SILIKU MARAME - TV SONG 3	2017	121	3	VIS-2-150-2015-CHEN	0	0x0000A76600000000	2017-05-01 00:00:00	M/S. VENDHAR MOVIES, INDIA	12	0	0	VIS/S/223/2015-CHE	0	0	0	Y	M/S. VENDHAR MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406355	44	PROMO NO. 11 TO 13 FILM' DILLIWAALI ZALIM GIRLFRIEND' SONG ' TERE LIYE'	2015	121	6	VIS-2-150-2015-MUM	4.3	0x0000A44500000000	2015-02-20 00:00:00	JAP FILMS, L.L.C, INDIA	12	0	0	VIS/2/150/2015	0	0	0	N	JAP FILMS, L.L.C, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406356	44	PROMO -7 /SONG : SAALA KHADOOS' OF FILM :SAALA KHADOOS	2015	121	6	VIS-2-1500-2015-MUM	1.39	0x0000A57700000000	2015-12-23 00:00:00	RAJKUMAR HIRANI FILMS (P) LTD.,INDIA	12	0	Social	VIS/2/1500/2015	0	0	0	N	RAJKUMAR HIRANI FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406357	44	PROMO - 8 & 9 / SONG : SAALA KHADOOS OF FILMS : 'SAALA KHADOOS'	2015	121	6	VIS-2-1501-2015-MUM	1.15	0x0000A57700000000	2015-12-23 00:00:00	RAJKUMAR HIRANI FILMS (P) LTD., INDIA	12	0	0	VIS/1797/2015-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406358	44	PROMO NO. 6 (SONG: ' KHEECH MERI PHOTO') OF FILM : 'SANAM TERI KASAM'	2015	121	6	VIS-2-1502-2015-MUM	2.35	0x0000A57700000000	2015-12-23 00:00:00	JHOOM JHOOM MEDIA PVT.LTD., INDIA	12	0	0	VIS/2/1502/2015	0	0	0	N	JHOOM JHOOM MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406359	44	PROMO NO. 23 SONG PEENE KI TAMANNAH OF FILM LOVESHSSUDA	2015	121	6	VIS-2-1503-2015-MUM	0.3	0x0000A57700000000	2015-12-23 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/2/1503/2015	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406360	44	PROMO NO .24 & 25 (DAILOGUES) OF FILMS ' LOVE SHHUDA	2015	121	6	VIS-2-1504-2015-MUM	0.35	0x0000A57700000000	2015-12-23 00:00:00	TIPS INDUSTRIES LTD  INDIA	12	0	0	VIS/1803/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406361	44	PROMO NO .26 (DAILOGUES) OF FILMS 'LOVE SHHUDA	2015	121	6	VIS-2-1505-2015-MUM	0.15	0x0000A57700000000	2015-12-23 00:00:00	TIPS INDUSTRIES LTD INIDA	12	0	0	VIS/1804/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406362	44	PROMO NO. 3 (MAKING OF SONG: AAJ PEENE KI TAMANNAH HAI) OF FILM : LOVESHHUDA	2015	121	6	VIS-2-1506-2015-MUM	3.57	0x0000A57700000000	2015-12-23 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/1506/2015	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406363	44	PROMO NO.3 (MAKING OF SONG : AAJ PEENE KI TAMANNAH HAI) OF FILM: LOVESHHUDA	2015	121	6	VIS-2-1506-2015-MUM	3.57	0x0000A57700000000	2015-12-23 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	Social	VIS/2/1506/2015	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406364	44	PROMO -11 & 12 /TRAILER CUTDOWN OF FILM-' GHAYAL ONCE AGAIN'	2015	121	6	VIS-2-1507-2015-MUM	1	0x0000A57700000000	2015-12-23 00:00:00	SUNNY SOUNDS PVT.LTD.,INDIA	12	0	0	VIS/2/1507/2015	0	0	0	N	SUNNY SOUNDS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406365	44	PROMO NO. 11 & 12 TRAILER CUTDIWN OF FILM GHAYAL AGAIN	2015	121	6	VIS-2-1507-2015-MUM	1	0x0000A57700000000	2015-12-23 00:00:00	SUNNY SOUNDS PVT. LTD. INDIA	12	0	0	VIS/2/150/2015	0	0	0	N	SUNNY SOUNDS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406366	58	PROMO NO. 49 BAJIRAO MASTANI. SONG - ALBELA (TAMIL DUB)	2015	121	6	VIS-2-1508-2015-MUM	0.3	0x0000A57C00000000	2015-12-28 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1508/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406367	59	PROMO NO.47-BAJIRAO MASTANI. SONG-ALBELA	2015	121	6	VIS-2-1509-2015-MUM	0.45	0x0000A57C00000000	2015-12-28 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	0	VIS/1815/2015	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406368	64	ALBUM: TIMES JEENS WALI HUMRA KE BOLAVELE	2006	121	6	VIS-2-151-2006-MUM	34.32	0x0000988600000000	2006-11-27 00:00:00	DEVI DURGA FILMS MUMBAI	12	0	0	VIS/2/151/2006	0	0	0	N	DEVI DURGA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406369	61	SONG : BEAUTIFUL LIAR	2007	121	6	VIS-2-151-2007-MUM	3.23	0x0000990100000000	2007-03-30 00:00:00	SONY BIG MUSIC (I) PVT LTD., MUMBAI	12	0	0	VIS/S-812/07	0	0	0	N	SONY BIG MUSIC (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406370	61	SONG : 'HEART SKIPS A BEAT'	2011	121	6	VIS-2-151-2011-MUM	3.24	0x00009EB100000000	2011-03-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/151/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406371	44	PROMO NO 1TO4 BUMBOO	2012	121	6	VIS-2-151-2012-MUM	5	0x0000A00500000000	2012-02-28 00:00:00	RAJPUROHIT CO0MMUMICATIONS PVT. LTD, INDAI	12	0	0	VIS/296/2012-MUM 	0	0	0	N	RAJPUROHIT CO0MMUMICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406372	58	TRAILER OF THAVANI KATRU	2013	121	3	VIS-2-151-2013-CHEN	120	0x0000A2A000000000	2013-12-26 00:00:00	M/S STUDIO SANTOSH	12	0	0	VIS/2/151/2013	0	0	0	N	M/S STUDIO SANTOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406373	61	SONG : THE ROOTS	2013	121	6	VIS-2-151-2013-MUM	4.4	0x0000A16200000000	2013-02-11 00:00:00	CORE CONXEPT MUSIC, INDIA	12	0	0	VIS/S/39/2013-MUM	0	0	0	N	CORE CONXEPT MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406374	44	PROMO NO 7 TO 11 : SONG DHEEMI DHEEMI FILM: GULAAB GANG	2014	121	6	VIS-2-151-2014-MUM	5.34	0x0000A2D000000000	2014-02-12 00:00:00	SAHARA MOVIE STUDIOS,INDIA	12	0	Social	VIS/2/151/2014	0	0	0	N	SAHARA MOVIE STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406375	58	KADHALI KAANAVILLAI	2015	121	3	VIS-2-151-2015-CHEN	1.54	0x0000A4F800000000	2015-08-18 00:00:00	M/S G R GOLD FILMS, CHENNAI	12	0	0	VIS/2/151/2015	0	0	0	Y	M/S G R GOLD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406376	58	KADHALI KAANAVILLAI- VIDEO TRAILER	2015	121	3	VIS-2-151-2015-CHEN	1.54	0x0000A4F800000000	2015-08-18 00:00:00	M/S G.R.GOLD FILMS, INDIA	12	0	0	VIS-2-151-2015-CHEN.filepart	0	0	0	N	M/S G.R.GOLD FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406377	59	TRAILER 2 TO 5 OF FILM 'SOWKHYAM '	2015	121	8	VIS-2-151-2015-HYD	2.3	0x0000A57100000000	2015-12-17 00:00:00	V. ANAND PRASAD, M/S. BHAVYA CREATIONS, INDIA	12	0	0	VIS/T/313/2015/HYD	0	0	0	N	V. ANAND PRASAD, M/S. BHAVYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406378	44	PROMO NO. 13 TO 16 FILM : DETECTIVE BYOMKESH BAKESHY	2015	121	6	VIS-2-151-2015-MUM	0.35	0x0000A44500000000	2015-02-20 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/151/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406379	44	FILM & SONG- SANAM RE	2016	121	6	VIS-2-151-2016-MUM	4.41	0x0000A5AA00000000	2016-02-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIS/2/151/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406380	44	PROMO NO. 67 BAJIRAO MASTANI SONG AAJ IBAADAT FREE PLAY	2015	121	6	VIS-2-1510-2015-MUM	1.28	0x0000A4C500000000	2015-06-28 00:00:00	BHANSALI PRODUCTIONS INDIA	12	0	0	VIS/2/1510/2015	0	0	0	N	BHANSALI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406381	44	PROMO NO 59 TO 62 DILWALE SONG PREMIKA	2015	121	6	VIS-2-1511-2015-MUM	2.49	0x0000A57C00000000	2015-12-28 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1823/2015-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406382	58	PROMO NO.47- BAJIRAO MASTANI.SONG-ALBELA	2015	121	6	VIS-2-1512-2015-MUM	0.45	0x0000A57C00000000	2015-12-28 00:00:00	BHANSALI PRODUCTIONS,INDIA	12	0	Social	VIS/2/1512/2015	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406383	44	PROMO NO. 11 TO 12 - KYA KOOL HAI HUM 3 SONG- AAJ HOUSE PARTY	2015	121	6	VIS-2-1513-2015-MUM	1.15	0x0000A57C00000000	2015-12-28 00:00:00	BALAJI TELEFILMS LTD, INDIA	12	0	0	VIS/2/1513/2015	0	0	0	N	BALAJI TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406384	44	PROMO NO. 10 TO 13 OF SANAM RE - SONG : GAZAB KA HAI	2015	121	6	VIS-2-1514-2015-MUM	4.34	0x0000A57C00000000	2015-12-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/1514/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406385	44	DIALOGUE PROMO NO. 66,68 & 70 BAJIRAO MASTANI	2015	121	6	VIS-2-1515-2015-MUM	1.3	0x0000A57C00000000	2015-12-28 00:00:00	BHANSALI PRODUCTION INDIA	12	0	0	VIS/1814/15-MUM	0	0	0	N	BHANSALI PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406386	44	PROMO - 23 TO 25 / ACTION OF FILM : WAZIR	2015	121	6	VIS-2-1516-2015-MUM	1	0x0000A57D00000000	2015-12-29 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/1516/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406387	44	PROMO -13 TO 15 /SONG : LAPAK JHAPAK OF FILM : GHAYAL ONCE AGAIN	2015	121	6	VIS-2-1517-2015-MUM	3	0x0000A57D00000000	2015-12-29 00:00:00	SUNNY SOUNDS PVT.LTD,MUMBAI	12	0	0	VIS/1/1517/2015	0	0	0	N	SUNNY SOUNDS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406388	44	PROMO -10 / GHAYAL VIRAL OF FILM : GHAYAL ONCE AGAIN	2015	121	6	VIS-2-1518-2015-MUM	0.45	0x0000A57D00000000	2015-12-29 00:00:00	SUNNY SOUNDS PVT LTD, INDIA	12	0	0	VIS/2/1518/2015	0	0	0	N	SUNNY SOUNDS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406389	44	PROMO NO - 14 TO 17 OF SANAM RE SONG - TUMSE ISHQ	2015	121	6	VIS-2-1519-2015-MUM	4.28	0x0000A57D00000000	2015-12-29 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/1519/2015	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406390	44	PROMO NO 23 TO 16 THANKU	2011	121	6	VIS-2-152-2011-MUM	1.4	0x00009EB100000000	2011-03-25 00:00:00	UTO SOFTEWERE COMMUNICTION LTD. MUMBAI	12	0	0	VIS T-243/11	0	0	0	N	UTO SOFTEWERE COMMUNICTION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406391	44	PROMO NO 17 TO 20 OF	2012	121	6	VIS-2-152-2012-MUM	4.29	0x0000A00500000000	2012-02-28 00:00:00	VISHESH FILMS PVT. LTD.INDIA	12	0	0	VIS/299/2012-MUM	0	0	0	N	VISHESH FILMS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406392	44	PROMO NO-17,18,MERE DAD KI MARUTI	2013	121	6	VIS-2-152-2013-MUM	2.54	0x0000A16200000000	2013-02-11 00:00:00	YASH RAJ FILMS PVT LTD ,INDIA	12	0	Others	VIS/212/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD ,MUMBAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406393	44	PROMO NO. 7 TO 9 SOMG- PALAT MERI JAAN TOTAL SIYAPAA	2014	121	6	VIS-2-152-2014-MUM	2.52	0x0000A2D000000000	2014-02-12 00:00:00	RELIAANCE ENTERTAINMENT, INDIA	12	0	0	VIS/2/152/2014	0	0	0	N	RELIAANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406394	44	PROMO NO 7TO 9 SONG PALAT MERI JAAN TOATAL SIYAPAA	2014	121	6	VIS-2-152-2014-MUM	2.52	0x0000A2D000000000	2014-02-12 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	0	VIS/190/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406395	58	CHENNAI NAGARAM-TV TRAILER 01	2015	121	3	VIS-2-152-2015-CHEN	0.3	0x0000A4F900000000	2015-08-19 00:00:00	M/S CINI NILAYA CREATIONS , INDIA	12	0	0	VIS/T/347/2015-CHE	0	0	0	N	M/S CINI NILAYA CREATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406396	59	PRIYAMAINA AMMA NANNA KU'	2015	121	8	VIS-2-152-2015-HYD	26.35	0x0000A57F00000000	2015-12-31 00:00:00	RAJIV CHILAKALAPUDI, GREEN GOLD PICTURES PVT.LTD.,INDIA	12	0	0	VIS/320/2015-HYD	0	0	0	N	MANUKCNDA MURALI KRISHNA M/S CHIDWILAS ENRERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406397	44	PROMO NO. 10 SONG (NA HEER NA HOOR) OF FILM - HUNTERRR	2015	121	6	VIS-2-152-2015-MUM	2	0x0000A44500000000	2015-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/152/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406398	59	TRAILERS 6 TO 8 OF 'LOVER BOY'	2016	121	8	VIS-2-152-2016-HYD	1.3	0x0000A6B800000000	2016-11-08 00:00:00	SIRAM JAYA HARANATH, M/S. YASOJAYA CREATIONS, INDIA	12	0	0	VIS/T/367/2016-HYD	0	0	0	N	SIRAM JAYA HARANATH, M/S. YASOJAYA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406399	59	PROMO 1 OF ''''' GANGS OF ONGOLE	2016	121	6	VIS-2-152-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @G.T.PURI.WORLDCLASS CORPORATION ,INDIA	12	0	0	VIS2/152/2016	0	0	0	N	GANGADHAR THOPURI @G.T.PURI.WORLDCLASS CORPORATION ,ONGOLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406400	44	SONG ' CHATRANG'	2015	121	6	VIS-2-1520-2015-MUM	4.12	0x0000A57D00000000	2015-12-29 00:00:00	GANI SHAIKH, INDIA	12	0	0	VIS/2/1520/2015	0	0	0	N	GANI SHAIKH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406401	44	PROMO NOS. 4 TO 7 OF ISHQ FOREVER	2015	121	6	VIS-2-1521-2015-MUM	3.35	0x0000A57D00000000	2015-12-29 00:00:00	FRIDAY CINE ENTERTAINMENT P. LTD., INDIA	12	0	0	VIS/2/1521/2015	0	0	0	N	FRIDAY CINE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406402	44	PROMOS NO. 3 TO 6 DIALOGUE OF FILM SAALA KHANDOS	2015	120	6	VIS-2-1522-2015-MUM	1	0x0000A57D00000000	2015-12-29 00:00:00	RAJKUMAR HIRANI FILMS (P) LTD INDIA	12	0	0	VIS/1795/15-MUM	0	0	0	Y	RAJKUMAR HIRANI FILMS (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406403	44	WAZIR - PROMO:  TO 34/DIALOGUES	2015	121	6	VIS-2-1524-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	VINOD CHOPRA PRODUCTION,INDIA	12	0	0	VIS/1876/	0	0	0	N	VINOD CHOPRA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406404	58	PROMO NO 5 OF FILM - NETI VIJETHALU	2015	121	6	VIS-2-1525-2015-MUM	0.3	0x0000A57E00000000	2015-12-30 00:00:00	SRINIVASA CREATIONS, INDIA	12	0	0	VIS/2/1525/2015	0	0	0	N	SRINIVASA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406405	44	DIALOGUE PROMO NO. 41 - MASTIZAADE	2015	121	6	VIS-2-1526-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/1526/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406406	44	DIALOGUE PROMO NO. 43-MASTIZAADE	2015	121	6	VIS-2-1527-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1527/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406407	59	PROMO NO. 60 - BAJIRAO MASTANI, SONG - TUJHE YAAD (FREE PLAY)	2015	121	6	VIS-2-1528-2015-MUM	1.23	0x0000A57E00000000	2015-12-30 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1528/O2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406408	59	PROMO NO. 53 - BAJIRAO MASTANI SONG- ALBELA	2015	121	6	VIS-2-1529-2015-MUM	2.14	0x0000A57E00000000	2015-12-30 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1529/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406409	44	ASHO-HRUDYA KI BHASHYA KOPLE PFIR FOOT AAYI -SATWA PART-I	2011	121	6	VIS-2-153-2011-MUM	54.8	0x00009EB100000000	2011-03-25 00:00:00	SHEMAROO ENTERTAINMENT PVT, LTD., MUMBAI	12	0	0	VIS/181/11	0	0	0	N	SHEMAROO ENTERTAINMENT PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406410	44	PROMO NO 13 TO 16( SONG: TERI YAADON SE) OF FILM BLOOD MONEY	2012	121	6	VIS-2-153-2012-MUM	4.35	0x0000A00500000000	2012-02-28 00:00:00	VISHESH FILMS PVT, LTD., INDIA	12	0	0	VIS-2-153-2012	0	0	0	N	VISHESH FILMS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406411	44	DAVID PROMO NO 14 / SONG - YU HI RE	2013	121	6	VIS-2-153-2013-MUM	2.23	0x0000A16200000000	2013-02-11 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	VIS/65/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406412	44	PROMO NO - 20 DIALOUGE PROMO,HIGHWAY	2014	121	6	VIS-2-153-2014-MUM	0.2	0x0000A2D000000000	2014-02-12 00:00:00	WINDOW SEAT FILMS,INDIA	12	0	0	VIS/191/2014-MUM	0	0	0	N	WINDOW SEAT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406413	58	CHENNAI NAGARAM - TV TRAILER 02	2015	121	3	VIS-2-153-2015-CHEN	0	0x0000A4F900000000	2015-08-19 00:00:00	M/S CINI NILAYA CREATIONS LLP, INDIA	12	0	0	VIS/T/348/2015-CHE	0	0	0	N	M/S CINI NILAYA CREATIONS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406414	44	PROMO NO.11 TO 13 SONG(NA HEER NA HOOR) OF FILM- HUNTERRR	2015	121	6	VIS-2-153-2015-MUM	1.5	0x0000A44500000000	2015-02-20 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/153/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406415	59	TRAILERS 9 TO 14 'LOVER BOY'	2016	121	8	VIS-2-153-2016-HYD	0	0x0000A6B800000000	2016-11-08 00:00:00	SIRAM JAYA HARANATHI, M/S YASOJAYA CREATIONS, INDIA	12	0	0	VIS/T/368/2016-HYD	0	0	0	N	SIRAM JAYA HARANATH , M/S YASOJAYA CREATIONS,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406416	59	PROMO 3 OF CANGS OF ONGOLE	2016	121	6	VIS-2-153-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @ G.T. PURI, M/S WORLDCLASS CORPORATION, ONGOLE, INDIA	12	0	0	VIS/2/153/2016	0	0	0	N	GANGADHAR THOPURI @ G.T. PURI, M/S WORLDCLASS CORPORATION, ONGOLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406417	58	PROMO NO. 60 - BAJIRAO MASTANI, SONG- TUJHE YAAD (FREE PLAY)	2015	121	6	VIS-2-1530-2015-MUM	1.23	0x0000A57E00000000	2015-12-30 00:00:00	BHANSALI  PRODUCTIONS, INDIA	12	0	0	VIS/2/1530/2015	0	0	0	N	BHANSALI  PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406418	58	PROMO NO. 53- BAJIRAO MASTANI , SONG- ALBELA (FREE PLAY)	2015	121	6	VIS-2-1531-2015-MUM	2.14	0x0000A57E00000000	2015-12-30 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/1531/2015	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406419	44	PROMO NO 37 TO 39 MASTIZAADE SONG DEKHEGA RAJA TRAILER	2015	121	6	VIS-2-1532-2015-MUM	4.1	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD , INDIA	12	0	0	VIS/1844/2015-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406420	44	DIALOGUE PROMO NO. 36 - NASTUZAADE	2015	121	6	VIS-2-1533-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/2/1533/2015	0	0	0	N	PRITISH COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406421	44	DIALOGUE PROMO NO. 35 - MASTIZAADE	2015	121	6	VIS-2-1534-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1534/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406422	44	DIALOGUE PROMO NO. 45 - MASTIZAADE	2015	121	6	VIS-2-1535-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1535/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406423	44	DIALOUGE PROMO NO.34 MASTIZAADE	2015	121	6	VIS-2-1536-2015-MUM	0.16	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATION LTD INDIA	12	0	0	VIS/1838/15-MUM	0	0	0	N	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406424	44	DIALOGUE PROMO NO .33 -MASTIZAADE	2015	121	6	VIS-2-1537-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD  INDIA	12	0	0	VIS/1836/2015-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406425	44	DIALOGUE PROMO NO .40 MASTOZAADE	2015	121	6	VIS-2-1538-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATION LTD  INDIA	12	0	0	VIS/1834/2015-MUM	0	0	0	N	PRITISH NANDY COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406426	44	DIALOGUE PROMO NO.32-MASTIZADE	2015	121	6	VIS-2-1539-2015-MUM	0.2	0x0000A57E00000000	2015-12-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD,INDIA	12	0	0	VIS/2/1539/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406427	44	BHAGAM BHAG/ SONG SIGNAL KE PROMO NO. 21,22	2006	121	6	VIS-2-154-2006-MUM	0.35	0x0000988600000000	2006-11-27 00:00:00	SHRI ASTVINAYAK CINE VISION LTD.,MUMBAI	12	0	0	VIS/T-830/06	0	0	0	N	SHRI ASTVINAYAK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406428	44	OSHO - HARDAY KI BHASHA KOPLE PHIR PUR AIE PART II	2011	121	6	VIS-2-154-2011-MUM	59.46	0x00009EB100000000	2011-03-25 00:00:00	SHEMARU ENTERTENMENT PVT. LTD, MUMBAI	12	0	0	VIS/182/11	0	0	0	N	SHEMARU ENTERTENMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406429	61	SONG:WORKOUT	2012	121	6	VIS-2-154-2012-MUM	4.5	0x0000A00600000000	2012-02-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (i) PVT. LTD INDIA	12	0	0	/S/52/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (i) PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406430	44	PROMO NO - 6,7, CHSHME BADDOOR /	2013	121	6	VIS-2-154-2013-MUM	0	0x0000A16300000000	2013-02-12 00:00:00	VISCOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/261/2013-MUM	0	0	0	N	VISCOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406431	58	TR. NO. 2 OF 1PANDHU 4RUN 1WICKET	2014	121	3	VIS-2-154-2014-CHEN	0.1	0x0000A3F200000000	2014-11-29 00:00:00	M/S. RISING SUN FILMS, CHENNAI	12	0	0	VIS/2/154/2014	0	0	0	N	M/S. RISING SUN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406432	44	PROMO NO. 11 OF DARR @ THE MALL	2014	121	6	VIS-2-154-2014-MUM	0.15	0x0000A2D100000000	2014-02-13 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD. MUMBAI	12	0	0	VIS/2/154/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406433	58	CHENNAI NAGARAM 0TV TRAILER 03	2016	121	3	VIS-2-154-2015-CHEN	0.3	0x0000A66700000000	2016-08-19 00:00:00	M/S CINI NILAYA CREATIONS, LLP, INDIA	12	0	0	VIS/T/349/2016-CHE	0	0	0	N	M/S CINI NILAYA CREATIONS, LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406434	44	DIALOGUE PROMO NO. 11 TO 14 OF NH10	2015	121	6	VIS-2-154-2015-MUM	1.15	0x0000A44500000000	2015-02-20 00:00:00	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	VIS/2/154/2015	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406435	59	INTLO DEYYAM NAAKEM BHAYAM	2016	121	8	VIS-2-154-2016-HYD	0	0x0000A6B800000000	2016-11-08 00:00:00	B.V.S.N. PRASAD & B. BAPINEEDU, M/S. SRI VENKATESWARA CINE CHITRA,INDIA	12	0	0	VIS/T/369/2016-HYD	0	0	0	N	B.V.S.N. PRASAD & B. BAPINEEDU, M/S. SRI VENKATESWARA CINE CHITRA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406436	44	WAZIR - PROMO : 26 TO 28 / DIALOGUES	2015	121	6	VIS-2-1540-2015-MUM	0.45	0x0000A57E00000000	2015-12-30 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/1540/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406437	44	WAZIR - PROMO : 29 & 30 / DIALOGUES	2015	121	6	VIS-2-1541-2015-MUM	0.4	0x0000A4C700000000	2015-06-30 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/1541/2015	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406438	59	PROMO NO 4 OF FILM : NETI VIJETHALU	2015	121	6	VIS-2-1542-2015-MUM	0.1	0x0000A57E00000000	2015-12-30 00:00:00	SRINIVASA CREATIONS, INDIA	12	0	0	VIS/2/1542/2015	0	0	0	N	SRINIVASA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406439	44	DIALOGUE PROMO NO. 1 OT 5 OF AIRLIFT	2015	121	6	VIS-2-1543-2015-MUM	5	0x0000A57E00000000	2015-12-30 00:00:00	SUPER CASSETTES IND./ ABUNDANTIA ENT./ EMMAY ENT. & MOTION PICTURES LLP/ CAPE OF GOOD FILMS LLP, INDIA	12	0	0	VIS/2/1543/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406440	44	DIALOGUE PROMO NO.27 TO 29 OF LOVESHHUDA	2015	121	6	VIS-2-1544-2015-MUM	1.2	0x0000A57E00000000	2015-12-30 00:00:00	GALANI ENTERTAINMENTS ,INDIA	12	0	Social	VIS/2/1544/2015	0	0	0	N	GALANI ENTERTAINMENTS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406441	44	PROMO NO. 1+2 OF PARTY BY FAZILPURYA	2015	121	6	VIS-2-1545-2015-MUM	0.5	0x0000A57E00000000	2015-12-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/1545/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406442	44	SONG: 'SUPERMAN'	2017	121	6	VIS-2-1546-2015-MUM	3.28	0x0000A7A600000000	2017-07-04 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/2/1546/2015	0	0	0	Y	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406443	44	PROMO NO. 1 -ZUBAAN	2015	121	6	VIS-2-1547-2015-MUM	2.18	0x0000A57F00000000	2015-12-31 00:00:00	METAMOZEZ ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/1547/2015	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406444	44	PROMO NO. 22 TO 25 -KYA KOOL HAI HUM 3 SONG- O BOY	2015	121	6	VIS-2-1548-2015-MUM	5.6	0x0000A57F00000000	2015-12-31 00:00:00	BALAJI TELEFILMS LTD., INDIA	12	0	0	VIS/2/1548/2015	0	0	0	N	BALAJI TELEFILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406445	44	DIALOGUE PROMO NO .36 & 37 -KYA KOOL HAI HUM 3	2015	121	6	VIS-2-1549-2015-MUM	0.35	0x0000A57F00000000	2015-12-31 00:00:00	BALAJI TELEFILMS LTD  INDIA	12	0	0	VIS/1850/2015-MUM	0	0	0	N	BALAJI TELEFILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406446	58	TR NO. 6 & 7 OF 1 PANDHU 4 RUN 1 WICKET	2014	121	3	VIS-2-155-156-2014-CHEN	40	0x0000A2A600000000	2014-01-01 00:00:00	M/S RISING SUN FILMS, CHENNAI	12	0	0	VIS-2-155-156-2014-CHEN	0	0	0	N	M/S RISING SUN FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406447	61	SONG: ON MISSION'	2011	121	6	VIS-2-155-2011-MUM	3.12	0x00009EB400000000	2011-03-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD. , MUMBAI	12	0	0	VIS-2-155-2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406448	44	PROMO NO. 18 TO 21 OF AGENT VINOD SONG : PUNGI	2012	121	6	VIS-2-155-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/310/2012-MUM	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406449	44	PROMO NO -5 CHASHME BADDOOR / SONG - HAR EK FRIEND	2013	121	6	VIS-2-155-2013-MUM	1.37	0x0000A16300000000	2013-02-12 00:00:00	VIACOM 18 ,EDA  PVT. LTD. INDIA	12	0	0	VIS/260/2012-MUM	0	0	0	N	VIACOM 18 ,EDA  PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406450	58	TRAILER OF 'YAAZ'	2016	120	3	VIS-2-155-2014-CHEN	2.4	0x0000A58800000000	2016-01-09 00:00:00	M.S MYSTIC FILMS	12	0	0	VIS/2/155/2014	0	0	0	N	M.S MYSTIC FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406451	44	SONG 'LAY IT ON ME'	2014	121	6	VIS-2-155-2014-MUM	4.16	0x0000A2D100000000	2014-02-13 00:00:00	RED BULL INDIA PVT. LTD.,INDIA	12	0	0	VIS/S/96/2014-MUM	0	0	0	N	RED BULL INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406452	58	STRAWBERRY - VIDEO TRAILER 1	2015	121	3	VIS-2-155-2015-CHEN	2.6	0x0000A4F900000000	2015-08-19 00:00:00	M/S VIL MAKERS, INDIA	12	0	0	VIS/T/342/2015-CHE	0	0	0	N	M/S VIL MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406453	59	SMILES IN THE DARKNESS	2015	121	8	VIS-2-155-2015-HYD	9.4	0x0000A57F00000000	2015-12-31 00:00:00	DR. K. ARUNA KUMARI , INDIA	12	0	0	VIS/340/2015-HYD	0	0	0	N	DR. K. ARUNA KUMARI, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406454	44	PROMO NO. 15 TO 18 NH 10 -SONG ; TU JO	2015	121	6	VIS-2-155-2015-MUM	2.35	0x0000A44500000000	2015-02-20 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	0	VIS/2/155/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406455	44	DIALOGUE PROMO NO .26 TO 30 -KYA KOOL HAI HUM 3	2015	121	6	VIS-2-1550-2015-MUM	1.4	0x0000A57F00000000	2015-12-31 00:00:00	BALAJI TELEFILMS LTD  INDIA	12	0	0	VIS/1851/2015-MUM	0	0	0	N	BALAJI TELEFILMS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406456	44	DIALOGUES PROMO NO. 31 TO 35 -KYAKOOL HAI HUM 3	2015	121	6	VIS-2-1551-2015-MUM	1.35	0x0000A57F00000000	2015-12-31 00:00:00	BALAJI TELEFILM LTD. MUMBAI	12	0	0	VIS/2/1551/2015	0	0	0	N	BALAJI TELEFILMLTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406457	64	BHAWJI KA DUKANIYA	2006	121	6	VIS-2-156-2006-MUM	40.45	0x0000988800000000	2006-11-29 00:00:00	KRUNAL MUSIC COMPANY, MUMBAI	12	0	0	VIS/S-450/06	0	0	0	Y	KRUNAL MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406458	61	SONG : 'LIGHTS ON'	2011	121	6	VIS-2-156-2011-MUM	3.22	0x00009EB400000000	2011-03-28 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/155/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406459	44	CHAAR DIN KI CHANDNI	2012	121	6	VIS-2-156-2012-MUM	0	0x0000A00600000000	2012-02-29 00:00:00	TOP ANGLE PRODUCTIONS, INDIA	12	0	0	VIS/304/2012-MUM	0	0	0	N	TOP ANGLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406460	44	PROMO NO - 19 MERE DAD KI MARUTI	2013	121	6	VIS-2-156-2013-MUM	0.3	0x0000A16300000000	2013-02-12 00:00:00	YASH RAJ FILMS PVT. LTD INDIA	12	0	0	VIS/258/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406461	58	TRAILER OF 'HEA ETHER -504'	2014	121	3	VIS-2-156-2014-CHEN	1.29	0x0000A2AF00000000	2014-01-10 00:00:00	M/S PAPESION MOVIE MAKERS	12	0	0	VIS-2-156-2014-CHEN	0	0	0	Y	M/S PAPESION MOVIE MAKERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406462	61	SONG - DOWN DOWN	2014	121	6	VIS-2-156-2014-MUM	5.8	0x0000A2D100000000	2014-02-13 00:00:00	SUJATHA MENON, SATSANGI, INDIA	12	0	0	VIS/S/85/2014-MUM	0	0	0	N	SUJATHA MENON, SATSANGI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406463	58	STRAWBERRY -VIDEO TRAILER - 2	2015	121	3	VIS-2-156-2015-CHEN	1.8	0x0000A4F900000000	2015-08-19 00:00:00	M/S VIL MAKERS, INDIA	12	0	0	VIS/T/343/2015-CHE	0	0	0	N	M/S VIL MAKERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406464	44	PROMO NOS. 1 TO 4 OF KAAGAZ KE FOOLS	2015	121	6	VIS-2-156-2015-MUM	3.15	0x0000A44500000000	2015-02-20 00:00:00	GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	VIS/2/156/2016	0	0	0	N	GLOBE FILMY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406465	44	PROMO NO.1 TO 4 OF KAAGAZ KE FOOLS	2015	121	6	VIS-2-156-2015-MUM	3.15	0x0000A44500000000	2015-02-20 00:00:00	GLOBE FILMY ENTERTAINMENT,INDIA	12	0	0	VIS/2/156/2015	0	0	0	N	GLOBE FILMY ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406466	59	TRAILERS 1 TO 5 OF 'JAYMMU NISCHAYAMURA'	2016	121	8	VIS-2-156-2016-HYD	1.45	0x0000A6C200000000	2016-11-18 00:00:00	CHATRAPATHI SIVAJI RAJU KANUMURI, M/S SHIVA RAJ FILM,INDIA	12	0	0	VIS/T/375/2016-HYD	0	0	0	N	CHATRAPATHI SIVAJI RAJU KANUMURI, M/S SHIVA RAJ FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406467	59	PROMO 6 OF ''' GANGS OF ONGOLE	2016	121	6	VIS-2-156-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	GANGADHAR THOPURI @G.T.PURI.M/S.WORLDCLASS CORPORATION,INDIA	12	0	Social	VIS/2/156/2016	0	0	0	N	GANGADHAR THOPURI @G.T.PURI.M/S.WORLDCLASS CORPORATION,ONGOLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406468	44	PROMO NO. 28,29,30 OF 'BHAGAM BHAG'	2006	121	6	VIS-2-157-2006-MUM	0.139	0x0000988800000000	2006-11-29 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD, MUMBAI	12	0	0	VIS/2/157/2006	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406469	61	SONG : '' HOLD IT AGAINST MEN''	2011	121	6	VIS-2-157-2011-MUM	4.29	0x00009EB400000000	2011-03-28 00:00:00	SONY BMG. MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/2/157/2011-MUM	0	0	0	N	SONY BMG. MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406470	44	PROMO NO.22,23 OF AGENT VINOD	2012	121	6	VIS-2-157-2012-MUM	1	0x0000A00700000000	2012-03-01 00:00:00	ILLUMINITI FILMS PVT.LTD.,INDIA	12	0	0	VIS/313/2012-MUM	0	0	0	N	ILLUMINITI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406471	44	PROMO NO. 20 MERE DAD KI MARUTI / SONG - HA AAY FREE PLAY	2013	121	6	VIS-2-157-2013-MUM	2.24	0x0000A16300000000	2013-02-12 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/259/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406472	59	NIRNAYAM -TRAILER 1	2014	121	3	VIS-2-157-2014-CHEN	0.3	0x0000A3F400000000	2014-12-01 00:00:00	M/S LAWA ENTERTAINMENTS, HYDERABAD	12	0	0	VIS-2-157-2014-CHEN	0	0	0	N	M/S LAWA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406473	44	YOGESH LAKHANI BIRTHDAY BASH 2013	2014	121	6	VIS-2-157-2014-MUM	48	0x0000A2D100000000	2014-02-13 00:00:00	BRIGHT OUTDOOR MEDIA PVT LTD., INDIA	12	0	0	VIS/148/2014-MUM	0	0	0	N	BRIGHT OUTDOOR MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406474	58	NAAGARIGA VILANGUAL	2015	121	3	VIS-2-157-2015-CHEN	8.36	0x0000A50000000000	2015-08-26 00:00:00	R. SAKTHISIVABALAN, INDIA	12	0	0	VIS/61/2015-CHE	0	0	0	Y	R. SAKTHISIVABALAN, CUDDALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406475	44	PROMO NOS. 5 TO 8 KAAGAZ KE FOOL	2015	121	6	VIS-2-157-2015-MUM	3.15	0x0000A44500000000	2015-02-20 00:00:00	DLOBE FILMY ENTERTAINMENT INDIA	12	0	0	VIS/2/157/2015	0	0	0	N	DLOBE FILMY ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406476	59	TRAILER 9, 10 OF 'AMEERPETA LO'	2016	121	8	VIS-2-157-2016-HYD	1	0x0000A6C900000000	2016-11-25 00:00:00	P. SRIKANT, M/S PADMASRI CREATIONS,INDIA	12	0	0	VIS/T/37/2016-HYD	0	0	0	N	P. SRIKANT, M/S PADMASRI CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406477	58	FILM : PROMO 1 TO 2 OF FILM SLUMDOG KODISVARAN	2016	121	6	VIS-2-157-2016-MUM	1.2	0x0000A5AF00000000	2016-02-17 00:00:00	RAJ PRODUCTION ,INDIA	12	0	0	VIS/1/157/2016	0	0	0	N	RAJ PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406478	44	PROMO NO,. 23, 24, 25 OF SONG & FILM ' BHAGAM BHAG'	2006	121	6	VIS-2-158-2006-MUM	0.139	0x0000988800000000	2006-11-29 00:00:00	SHREE ASHTVINAYAK CINEVISION LTD.,MUMBAI	12	0	0	VIS/2/158/2006	0	0	0	N	SHREE ASHTVINAYAK CINEVISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406479	61	SONG: 'CHAMPICN'	2011	121	6	VIS-2-158-2011-MUM	4.2	0x00009EB400000000	2011-03-28 00:00:00	SONY DMG MUSIC ENTERTENMENT (I) PVT LTD, MUMBAI	12	0	0	VIS-2-158-2011-MUM	0	0	0	N	SONY DMG MUSIC ENTERTENMENT (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406480	44	PROMO NO. 15 TO 17 AGENT VINOD SONG: PUNGI	2012	121	6	VIS-2-158-2012-MUM	7.6	0x0000A00700000000	2012-03-01 00:00:00	ILLUMINATI FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/158/2012	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406481	44	DIALOGUE PROMO NO 5 OF FILM AATMA	2013	121	6	VIS-2-158-2013-MUM	0.2	0x0000A16300000000	2013-02-12 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK WIDE FRAME PICTURES , INDIA	12	0	0	VIS/255/2013-MUM	0	0	0	N	WIDE FRAMES PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406482	51	FILM - VITTI DANDU / SONG - AHO KARBHARI LAVNI	2014	121	6	VIS-2-158-2014-MUM	3.26	0x0000A2D100000000	2014-02-13 00:00:00	RAJ RADHA MOVIES, INDIA	12	0	0	VIS/S/98/2014-MUM	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406483	54	PROMO NO.1 AND 2 SONG- ZAALAM	2015	121	6	VIS-2-158-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	MY DREAM ENTERTAINMENT, INDIA	12	0	0	VIS/2/158/2015	0	0	0	N	MY DREAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406484	64	PROMO NO. 1 & 2 OF FILM ''HARRAA THE REVENGE OF THE DEATH''	2016	121	6	VIS-2-158-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	RAMESH KATHERAJ / J K FLMS INDIA, INDIA	12	0	0	VIS/2/158/2016	0	0	0	N	RAMESH KATHERAJ / J K FLMS INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406485	54	'ALBUM:NRI GANA:GALLAA'	2006	121	6	VIS-2-159-2006-MUM	4.14	0x0000988800000000	2006-11-29 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/2/159/2006	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406486	61	SONG:SALE EL SOLE	2011	121	6	VIS-2-159-2011-MUM	3.29	0x00009EB400000000	2011-03-28 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/159/2011	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406487	44	PROMO NO.14 TO 17 OF HOUSEFUL - 2	2012	121	6	VIS-2-159-2012-MUM	4.45	0x0000A00700000000	2012-03-01 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS-2-159-2012	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406488	64	ALBUM 'E BABUNI INCOUNTER KARIBU KA'	2013	121	6	VIS-2-159-2013-MUM	4.49	0x0000A16300000000	2013-02-12 00:00:00	M/S. MAHESHWAR FILMS INTERNATIONAL., INDIA	12	0	Social	VIS/131/2012-MUM	0	0	0	N	M/S. MAHESHWAR FILMS INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406489	58	TR. OF KAPPAL	2014	121	3	VIS-2-159-2014-CHEN	2	0x0000A3F700000000	2014-12-04 00:00:00	M/S I STUDIOS ENTERTAINMENT , INDIA	12	0	0	VIS-2-159-2014-CHEN	0	0	0	Y	M/S I STUDIOS ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406490	44	DIALOGUE PROMO NO -  21 HIGHWAY	2014	121	6	VIS-2-159-2014-MUM	0.15	0x0000A2D100000000	2014-02-13 00:00:00	WINDOW SEAT FILMS INDIA	12	0	0	VIS/2/159/2014	0	0	0	N	WINDOW SEAT FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406491	58	PARAMAPATHAM	2015	121	3	VIS-2-159-2015-CHEN	11.34	0x0000A50500000000	2015-08-31 00:00:00	B SHRIRAM - SHORT FILM TALKIES, INDIA	12	0	0	VIS/67/2015-CHE	0	0	0	Y	B SHRIRAM - SHORT FILM TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406492	44	PROMO NO.1 OF SONG:' 36 AAYENGI 36 JAYENGI MERI WALI TO MUMMY LAYENGI '	2015	121	6	VIS-2-159-2015-MUM	0.3	0x0000A44500000000	2015-02-20 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/2/159/2015	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406493	59	TRAILER 1 TO 6 OF 'ARAKU ROAD LO (INSPIRED BY TRUEEVENTS )'	2011	121	8	VIS-2-159-2016-HYD	1	0x00009FAB00000000	2011-11-30 00:00:00	MEKA BALA SUBRAHMANYAM,M/S. SESHADRI CREATIONS.INDIA	12	0	0	VIS/T/381/2016-HYD	0	0	0	N	MEKA BALA SUBRAHMANYAM,M/S. SESHADRI CREATIONS.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406494	44	PROMO NO. 17 TO 20 - RHYTHM. SONG - YE NASHA	2016	121	6	VIS-2-159-2016-MUM	3.19	0x0000A5AF00000000	2016-02-17 00:00:00	VICKY FILMS PVT LTD, INDIA	12	0	0	VIS/2/159/2016	0	0	0	N	VICKY FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406495	42	TRELER NO.1OF PREN AMAR	2009	121	2	VIS-2-16-09-KOL	1.643	0x00009C5E00000000	2009-08-07 00:00:00	SHRSE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-16-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406496	42	' TRAILER OF MAHANAGAR @ KOLKATA	2010	121	2	VIS-2-16-10-KOL	3.36	0x00009D7D00000000	2010-05-21 00:00:00	PAWAN KODIA	12	0	0	VIS/2/16/10	0	0	0	N	PAWAN KODIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406497	42	ESCAPE ROUTE	2011	121	2	VIS-2-16-11-KOL	18.35	0x00009EFA00000000	2011-06-06 00:00:00	RAGA MUSIC COMMUNICATIOMS PVT.LTD	12	0	0	VIS/2/16/11	0	0	0	N	RAGA MUSIC COMMUNICATIOMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406498	42	TRAILER OF AAK EK KE DUI (PROMO NO1 TO 2) & SONG NO:1	2014	121	2	VIS-2-16-14-KOL	1.49	0x0000A3A900000000	2014-09-17 00:00:00	M/S AAA ARTS	12	0	0	VIS-2-16-14-KOL	0	0	0	N	M/S MITRA MAJUMDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406499	61	ALBUM:'COME HELL OF HIGH WATER' PART -I	2003	121	6	VIS-2-16-2003-MUM	60	0x0000939A00000000	2003-06-16 00:00:00	CRESCENDO MUSIC PVT. LTD. MUMBAI	12	0	0	VIS/S-79/2003-MUM	0	0	0	N	CRESCENDO MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406500	58	BILLA -2 TRAILER 2	2012	121	3	VIS-2-16-2012-CHEN	1	0x0000A03900000000	2012-04-20 00:00:00	WIDE ANGLE CREATIONS,INDIA	12	0	0	VIS/87/84/2010-HYD	0	0	0	N	WIDE ANGLE CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406501	59	TRAILER OF''LOVE IN HYDERABAD''	2012	121	8	VIS-2-16-2012-HYD	1.3	0x0000A0E100000000	2012-10-05 00:00:00	CHANDRA MAHESH, POORANACHRA MOVIE MAKERS, INDIA	12	0	0	VIS/T/263/2012-HYD	0	0	0	N	CHANDRA MAHESH, POORNACHADRA MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406502	61	ALBUM - JUST DANCE DOVODI PART 2	2012	121	6	VIS-2-16-2012-MUM	29.58	0x00009FD000000000	2012-01-06 00:00:00	VERSION RECORDS INDIA PVT. LTD.	12	0	0	VIS/2/16/2012	0	0	0	N	VERSION RECORDS INDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406503	58	TRAILER OF ONBADHULA GURU	2013	121	3	VIS-2-16-2013-CHEN	1.52	0x0000A16D00000000	2013-02-22 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS/2/16/2013	0	0	0	N	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406504	42	TRAILER OF KANNAPRATHI (SONG NO. 33-5)	2013	121	2	VIS-2-16-2013-KOL	6.35	0x0000A1F000000000	2013-07-03 00:00:00	M/S  M.J. ART & FILM CREATION	12	0	0	VIS-2-16-2013-KOL	0	0	0	N	M/S  M.J. ART & FILM CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406505	61	PROMO NO. 14 & 16 (SONG : ALL ALONE) OF FILM : RISE OFTHE ZOMBIE	2013	121	6	VIS-2-16-2013-MUM	4.38	0x0000A13C00000000	2013-01-04 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	Social	VIS/2269/2012-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406506	58	MIRUNA	2014	121	3	VIS-2-16-2014-CHEN	35.31	0x0000A32D00000000	2014-05-16 00:00:00	/S SURESH PICTURES, INDIA	12	0	0	VIS/7/2014-CHE	0	0	0	Y	I.D. RAFI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406507	59	TRAILER OF 'MISSED CALL '	2014	121	8	VIS-2-16-2014-HYD	0.1	0x0000A2D100000000	2014-02-13 00:00:00	SHRI S.J. BALA SUBBRAMANYAM, M/S. SRI SRI SRI SHIRDI SAI MOVIES, VISHAKHAPATTNAM	12	0	0	VIS/37/2014-HYD	0	0	0	N	SHRI S.J. BALA SUBBRAMANYAM, M/S. SRI SRI SRI SHIRDI SAI MOVIES, VISHAKHAPATTNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406508	61	ALBUM: BRYAN ADAMS- THE BARE BONES TOUR PART 1	2014	121	6	VIS-2-16-2014-MUM	57	0x0000A2AD00000000	2014-01-08 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD., INDIA	12	0	0	VIS/2/16/2014	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406509	59	I - 'NUVVUNTE JATHAGA 'PROMO SONG 4'	2015	121	3	VIS-2-16-2015-CHEN	2.21	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/15/2015-CHE	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406510	44	PROMO NO.9 TO 11 OF 'BADLAPUR DONT MISS THE BEGINNIG' SONG : JUDAI	2015	121	6	VIS-2-16-2015-MUM	3.36	0x0000A41B00000000	2015-01-09 00:00:00	MADDOCK FILMS PVT LTD,INDIA	12	0	0	VIS/2/16/2015	0	0	0	N	MADDOCK FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406511	58	AARATHU SINAM - VIDEO TRAILER 5	2016	121	3	VIS-2-16-2016-CHEN	0.15	0x0000A5A900000000	2016-02-11 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/T/31/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406512	44	PROMO NO-22 TO 25 OF AIRLIFT-SONG-TU BHOOLA JISE	2016	121	6	VIS-2-16-2016-MUM	5.2	0x0000A58600000000	2016-01-07 00:00:00	SUPER CASSETTES IND,ABUNDANTIA ENT.EMMAY ENT. & MOTION PICTURES LLP,CAPE OF GOOD FILMS LLP, INDIA	12	0	0	VIS/2/16/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406513	58	TR. 1 &2 OF '13AAM PAKKAM PAARKKAT'	2014	121	3	VIS-2-160-161-2014-CHEN	0.2	0x0000A3F700000000	2014-12-04 00:00:00	M/S RVK FILM MEDIA , CHENNAI	12	0	0	VIS-2-160-161-2014-CHEN	0	0	0	N	M/S RVK FILM MEDIA , CHENNMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406514	61	SONG : SUNDEY	2011	121	6	VIS-2-160-2011-MUM	4.1	0x00009EB500000000	2011-03-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/160/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406515	44	DIALOGUE PROMO NO.1 TO 3 OF ' KHEERLANGEE '	2012	121	6	VIS-2-160-2012-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	TASK FILMS , INDIA	12	0	0	VIS/T/2/2012-MUM	0	0	0	N	TASK FILMS , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406516	44	SONG : DAGABAAZ : FILM : DEE SATURDAY NIGHT	2013	121	6	VIS-2-160-2013-MUM	6.2	0x0000A16400000000	2013-02-13 00:00:00	PATLLA PRODUCTIONS,INDIA	12	0	0	VIS/S/69/2013-MUM	0	0	0	N	PATLLA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406517	58	TRAILER NO. 1 OF 'PULI PULLUCATTU AADU'	2014	121	3	VIS-2-160-2014-CHEN	1.58	0x0000A2C900000000	2014-02-05 00:00:00	M/S SAAIKALE FILMS	12	0	0	VIS-2-160-2014-CHEN	0	0	0	Y	M/S SAAIKALE FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406518	53	SONG - GANGSTER	2014	121	6	VIS-2-160-2014-MUM	3.41	0x0000A2D100000000	2014-02-13 00:00:00	SOHI PRODUCTION, INDIA	12	0	0	VIS/S/93/2014-MUM	0	0	0	N	SOHI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406519	58	SETHU BOOMI-VIDEO TRAILER	2015	121	3	VIS-2-160-2015-CHEN	1.56	0x0000A50700000000	2015-09-02 00:00:00	M/S. ROYAL MOON ENTERTAINMENT ,INDIA	12	0	0	VIS/T/362/2015-CHE	0	0	0	N	M/S. ROYAL MOON ENTERTAINMENT ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406520	44	PROMO NOS.4 & 5 ; SONG VANDE MATRAM; FILM UVAA	2015	121	6	VIS-2-160-2015-MUM	2.36	0x0000A44500000000	2015-02-20 00:00:00	DHANRAJ FILMS (P) LTD.,MUMBAI	12	0	Social	VIS/2/160/2015	0	0	0	N	DHANRAJ FILMS (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406521	59	DHRUVA	2016	121	8	VIS-2-160-2016-HYD	0	0x0000A6CE00000000	2016-11-30 00:00:00	ALLU ARAVIND BABU, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP),INDIA	12	0	0	VIS/T/382/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406522	44	PROMO NO 1 & 2 KI & KA SONG HIGH HEELS MOST WANTED MUNDA	2016	121	6	VIS-2-160-2016-MUM	5.19	0x0000A5AF00000000	2016-02-17 00:00:00	HOPE PRODUCTION INDIA	12	0	0	VIS/296/16-MUM	0	0	0	N	HOPE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406523	61	SONG I PERFECT	2011	121	6	VIS-2-161-2011-MUM	3.55	0x00009EB500000000	2011-03-29 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT .LTD. , MUMBAI	12	0	0	VIS/S-118/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT .LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406524	44	PROMO NO. 24 TO 27 OF AGENT VINOD SONG : PUNGI	2017	121	6	VIS-2-161-2012-MUM	1.3	0x0000A77B00000000	2017-05-22 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/2/161/2012	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406525	44	PROMO NO-18 TO 22 I ME AUR MEIN/ TITLE TRACK	2013	121	6	VIS-2-161-2013-MUM	5.52	0x0000A16400000000	2013-02-13 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	0	VIS/280/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406526	58	TRAILER NO 2 OF THEGIDI	2014	121	3	VIS-2-161-2014-CHEN	1.43	0x0000A2CB00000000	2014-02-07 00:00:00	M/S VEL MEDIAA	12	0	0	VIS/2/161/2014	0	0	0	N	M/S VEL MEDIAA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406527	44	PROMO NO. 23 TO 27 SHAADI KE SIDE EFFCTES 2	2014	121	6	VIS-2-161-2014-MUM	2	0x0000A2D100000000	2014-02-13 00:00:00	BALAJI MOTIONS PICTURES LTD. MUMBAI	12	0	0	VIS/2/161/2014	0	0	0	Y	BALAJI MOTIONS PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406528	58	'MR MACHI' SONG- 1	2015	121	3	VIS-2-161-2015-CHEN	4.45	0x0000A50D00000000	2015-09-08 00:00:00	M/S MEDIA FY , INDIA	12	0	0	VIS/S/228/2015-CHE	0	0	0	Y	M/S MEDIA FY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406529	44	SONG KACHCHI KALI HU OF ' MAKAD JAALA' A POLITICAL TRAP	2015	121	6	VIS-2-161-2015-MUM	1.45	0x0000A44500000000	2015-02-20 00:00:00	SOUND CAMERA ACTION CREATION , INDIA	12	0	0	VIS/2/161/2015	0	0	0	N	SOUND CAMERA ACTION CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406530	59	TRAILERS 3,4 OF +1 (PLUS ONE )	2016	121	8	VIS-2-161-2016-HYD	1	0x0000A6D600000000	2016-12-08 00:00:00	VISHWAS HANNURKAR, M/S SUCHETA DREAMWORKS PRODUCTIONS, INDIA	12	0	0	VIS/T/387/2016-HYD	0	0	0	N	VISHWAS HANNURKAR, M/S SUCHETA DREAMWORKS PRODUCTIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406531	44	PROMO NO 3 TO 7- KI & KA	2016	121	6	VIS-2-161-2016-MUM	2	0x0000A5AF00000000	2016-02-17 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/306/2014-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406532	58	TR. 5 &6 OF 13AAM PAKKAM PAARIKA	2014	121	3	VIS-2-162-163-2014-CHEN	10	0x0000A3F700000000	2014-12-04 00:00:00	M/S RVK FILM MEDIA , CHENAI	12	0	0	VIS-2-162-163-2014-CHEN	0	0	0	N	M/S RAVI FILM MEDIA , CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406533	44	PROMO : 2 LOVE KATHE END	2011	121	6	VIS-2-162-2011-MUM	1.58	0x00009EB500000000	2011-03-29 00:00:00	V. S. V. TV OF YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-262/11	0	0	0	N	V. S. V. TV OF YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406534	44	PROMO NO. 6 & 7 OF BITTO BOSS	2012	121	6	VIS-2-162-2012-MUM	1.45	0x0000A00700000000	2012-03-01 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/2/162/2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406535	44	AXE : I ME AUR MAI	2013	121	6	VIS-2-162-2013-MUM	0.2	0x0000A16400000000	2013-02-13 00:00:00	GROUP M DIVISION MINDSHARE FULCRUM, INDIA	12	0	0	VIS/273/2013-MUM	0	0	0	N	GROUP M DIVISION MINDSHARE FULCRUM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406536	58	TRAILER NO. 1 OF BRAHEMPUTRA	2014	121	3	VIS-2-162-2014-CHEN	1.35	0x0000A2D700000000	2014-02-19 00:00:00	DR. K. DINESH BABU	12	0	0	VIS/2/162/2014	0	0	0	N	M/S COLSAN MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406537	58	JIPPA JIMIKKI - VIDEO TRAILER 8	2015	121	3	VIS-2-162-2015-CHEN	0	0x0000A51300000000	2015-09-14 00:00:00	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, INDIA	12	0	0	VIS/T/376/2015-CHE	0	0	0	N	G.V. DIVAKAR M/S THREE FRIENDS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406538	44	PROMO NO 3 TO 5 SONG DUWAOO MAIN TUJHE PADH LU OF FILM EXTRAORDINAARI	2015	121	6	VIS-2-162-2015-MUM	3	0x0000A44500000000	2015-02-20 00:00:00	K G M PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/229/2015-MUM	0	0	0	N	K G M PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406539	59	TRAILER 1 TO 6 OF FILM 'SAPTAGIRI EXPRESS'	2016	121	8	VIS-2-162-2016-HYD	1	0x0000A6DC00000000	2016-12-14 00:00:00	KADAGIRIVAR RAVI KIRAN YADAV, M/S. SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD., HYDERABAD	12	0	0	VIS/T/390/2016-HYD	0	0	0	N	KADAGIRIVAR RAVI KIRAN YADAV, M/S. SAI CELLULOID CINEMATIC AND CREATIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406540	44	PROMO NO 8- KI & KA SONG- PUMP IT	2016	121	6	VIS-2-162-2016-MUM	2.28	0x0000A5AF00000000	2016-02-17 00:00:00	HOPE PRODUCTIONS ,INDIA	12	0	0	VIS/307/2016-MUM	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406541	54	'GANA:DIL NAHI LAGDA'	2006	121	6	VIS-2-163-2006-MUM	3.36	0x0000988A00000000	2006-12-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	12	0	0	VIS-2-163-2006-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406542	44	PROMO: 3 LOVE KATHE END	2011	121	6	VIS-2-163-2011-MUM	1.58	0x00009EB500000000	2011-03-29 00:00:00	V. FIULMS TV OF YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-263/11	0	0	0	N	V. FIULMS TV OF YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406543	54	SONG : AE BHARAT	2012	121	6	VIS-2-163-2012-MUM	3.38	0x0000A00B00000000	2012-03-05 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/163/2012	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406544	44	PROMO NO 16. 17. 18. 19. OF 3G	2013	120	6	VIS-2-163-2013-MUM	1.1	0x0000A16400000000	2013-02-13 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	VIS/268/2012-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406545	58	NOT READABLE	2014	121	3	VIS-2-163-2014-CHEN	0.54	0x0000A2D800000000	2014-02-20 00:00:00	M/S VISHAL FILMS FACTORY	12	0	0	VIS/2/163/2014	0	0	0	N	M/S VISHAL FILMS FACTORY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406546	54	SONG - SONEYA	2014	121	6	VIS-2-163-2014-MUM	3.1	0x0000A2D100000000	2014-02-13 00:00:00	SHIBANI KASHYAP, INDIA	12	0	0	VIS/2/163/2014	0	0	0	N	SHIBANI KASHYAP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406547	58	THOONGAAVANAM-VIDEO TRILER	2015	121	3	VIS-2-163-2015-CHEN	1.33	0x0000A51300000000	2015-09-14 00:00:00	M/S RAAJKAMAL FILMS INTERNATION ,CHENNAI	12	0	0	VIS-2-163-2015-CHEN	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406548	61	SONG''IN THIS LABORATORY THERE ARE NO RULES''	2015	121	6	VIS-2-163-2015-MUM	3.3	0x0000A44500000000	2015-02-20 00:00:00	THE CIRCUS, INDIA	12	0	0	VIS/2/163/2015	0	0	0	N	THE CIRCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406549	59	TRAILERS 7 TO 9 OF FILM 'SAPTAGIRI EXPRESS	2016	121	8	VIS-2-163-2016-HYD	0	0x0000A6DC00000000	2016-12-14 00:00:00	KADAGIRIVAR RAVI KIRAN YADAV M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT.LTD, HYDERABAD	12	0	0	VIS/T/391/2016-HYD	0	0	0	N	KADAGIRIVAR RAVI KIRAN YADAV M/S SAI CELLULOID CINEMATIC AND CREATIONS PVT .LTD .HYDERBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406550	44	PROMO NO 1,2 & 3 OF FILM - MUMBAI CENTRAL	2016	121	6	VIS-2-163-2016-MUM	1.45	0x0000A5AF00000000	2016-02-17 00:00:00	FRIDAY PREMIERE PVT LTD, INDIA	12	0	0	VIS/2/163/2016	0	0	0	N	FRIDAY PREMIERE PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406551	44	'DIL SE POOCH KIDHAR JANA HAI' KE PROMO NO.14,15	2006	121	6	VIS-2-164-2006-MUM	0.45	0x0000988A00000000	2006-12-01 00:00:00	VASUDHA MOVIES,MUMBAI	12	0	0	VIS-2-164-2006-MUM	0	0	0	N	VASUDHA MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406552	44	PROMO NO. 1 TO 5 HAUNTED	2011	121	6	VIS-2-164-2011-MUM	3	0x00009EB700000000	2011-03-31 00:00:00	A S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/164/11	0	0	0	N	A S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406553	44	PRAMO NO 8 & 9 OF BUMBOO	2012	121	6	VIS-2-164-2012-MUM	0.45	0x0000A00B00000000	2012-03-05 00:00:00	RAJPUROHIT COMMICATIONS PVT. LTD, INDIA	12	0	0	VIS/2/164/2012	0	0	0	N	RAJPUROHIT COMMICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406554	44	PROMO NO. A + 2 OF 'WARNING'	2013	121	6	VIS-2-164-2013-MUM	2.45	0x0000A16500000000	2013-02-14 00:00:00	BENARAS MEDIA WORKS PVT. LTD., INDIA	12	0	0	VIS/266/2013-MUM	0	0	0	N	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406555	58	SANDAMARUDHAM	2014	121	3	VIS-2-164-2014-CHEN	2.1	0x0000A3F800000000	2014-12-05 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/2/164/2014	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406556	44	PROMO NO. -5 BEWAKOOFIYAAN	2014	121	6	VIS-2-164-2014-MUM	1.58	0x0000A2D200000000	2014-02-14 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/164/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406557	59	CHEEKATI RAAJYAM - VIDEO TRAILER	2015	121	3	VIS-2-164-2015-CHEN	0	0x0000A51400000000	2015-09-15 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/381/2015-CHE	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406558	61	SONG I DON'T UNDERSTAND ME	2015	121	6	VIS-2-164-2015-MUM	4.42	0x0000A44500000000	2015-02-20 00:00:00	SHOUVIK ROY, INDIA	12	0	0	VIS/2/164/2015	0	0	0	N	SHOUVIK ROY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406559	59	TRAILERS 1 TO 4 OF FILM ''NAANNA NENU NAA BOY FRIENDS''	2016	121	8	VIS-2-164-2016-HYD	2	0x0000A6DC00000000	2016-12-14 00:00:00	B. VENUGOPAL .M/S. LUCKY. MEDIA , HYDERABAD	12	0	0	VIS/T/392/2016-HYD	0	0	0	N	B.VENUGOPAL M/S LUCKY MEDIA.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406560	44	PROMO NO. 7 TO 9 (DIALOGUES) OF FILM : MISS TEACHER	2016	121	6	VIS-2-164-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	BREED CINEMA ,INDIA	12	0	Social	VIS/2/164/2016	0	0	0	N	BREED CINEMA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406561	59	TRAILER NOS. 1 TO 4 OF 'LOVERS THE PRETTUXDVADDHU'	2014	121	3	VIS-2-165-168-2014-CHEN	4.2	0x0000A2DD00000000	2014-02-25 00:00:00	SHRI S. A. CHANDRASEKHARAN	12	0	0	VIS-2-165-168-2014-CHEN	0	0	0	N	M/S J.S. FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406562	61	PROMO OF ALBUM: FERGIE - HOSKPIT	2006	121	6	VIS-2-165-2006-MUM (3)	0.9	0x0000988A00000000	2006-12-01 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	12	0	0	VIS/2/165/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406563	44	PROMO NO.6 TO 10 HOUNTED	2011	121	6	VIS-2-165-2011-MUM	1.3	0x00009EB700000000	2011-03-31 00:00:00	A S A PRODUCTION ENTERPRISES PVT. LTD.,MUMBAI	12	0	0	VIS/2/165/2011	0	0	0	N	A S A PRODUCTION ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406564	44	PROMO NO 5 TO 7 BOMBOO	2012	121	6	VIS-2-165-2012-MUM	4.15	0x0000A00B00000000	2012-03-05 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD., INIDA	12	0	0	VIS/324/2012-MUM	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406565	44	PROMO NO 23,24,25 OF 3G	2013	121	6	VIS-2-165-2013-MUM	0.45	0x0000A16500000000	2013-02-14 00:00:00	NEXT GEN FILMS PVT . LTD , INDAI	12	0	0	VIS/283/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT . LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406566	58	13 AAM PAKKAM PARKKA - VIDEO TRAILER 3	2014	121	3	VIS-2-165-2014-CHEN	0.1	0x0000A3FB00000000	2014-12-08 00:00:00	M/S RVK FILM MEDIA, INDIA	12	0	0	VIS/T/273/2014-CHE	0	0	0	N	M/S RVK FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406567	44	PROMO NO -22 HIGHWAY /SONG-PATAKHA GUDDI	2014	121	6	VIS-2-165-2014-MUM	4.3	0x0000A2D200000000	2014-02-14 00:00:00	WINDOW SEAT FILMS ,INDIA	12	0	Social	VIS/2/165/2014	0	0	0	N	WINDOW SEAT FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406568	58	PONDATTIYAI KADHALINGA - SONG-4 'PONDATTIAAGI VITTEDI'	2015	121	3	VIS-2-165-2015-CHEN	4.41	0x0000A51500000000	2015-09-16 00:00:00	K. KARUNA, INDIA	12	0	0	VIS/2/165/2015	0	0	0	Y	K. KARUNA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406569	61	SONG : HARD BOILED WONDERFUL	2015	121	6	VIS-2-165-2015-MUM	3.5	0x0000A44500000000	2015-02-20 00:00:00	WILD CITY PVT. LTD., INDIA	12	0	0	VIS/2/165/2015	0	0	0	N	WILD CITY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406570	59	TRAILERS 5 TO 8 OF FILM 'NAANNA NENU NAA BOY FRIENDS'	2016	121	8	VIS-2-165-2016-HYD	2	0x0000A6DC00000000	2016-12-14 00:00:00	B. VENUGOPAL, M/S. LUCKY MEDIA, HYDERABAD	12	0	0	VIS/T/393/2016-HYD	0	0	0	N	B. VENUGOPAL, M/S. LUCKY MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406571	43	PROMO NO 1 TO 4 FILM PREMARANG	2016	121	6	VIS-2-165-2016-MUM	1.2	0x0000A5AF00000000	2016-02-17 00:00:00	SONAMBEN J PARMAR/PALAYING DRAMA ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2/165/2016	0	0	0	N	SONAMBEN J PARMAR/PALAYING DRAMA ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406572	64	NOT READABLE	2006	120	6	VIS-2-166-2006-MUM	58.59	0x0000988D00000000	2006-12-04 00:00:00	NICE MUSIC INDUSTRIES MUM	12	0	0	VIS/S-593/06	0	0	0	N	NICE MUSIC INDUSTRIES MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406573	44	PEN INDIA PVT. LTD., RED SWASTIK MURDER , RAJ AND KEPSUL -1 (2) V.C.D. AND D.V.D.	2011	121	6	VIS-2-166-2011-MUM	2	0x00009EB700000000	2011-03-31 00:00:00	PEN INDIA (PVT) LTD., MUMBAI	12	0	0	VIS/193/11	0	0	0	N	PEN INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406574	54	PROMO NO :- 1 AND 2 SONG :- PIND NANKE/ AASHIQ TERE OF FILM :- 2012 MIRZA THE UNTOLD STORY	2012	121	6	VIS-2-166-2012-MUM	3.2	0x0000A00C00000000	2012-03-06 00:00:00	AMOR ENTERPROSES, INDIA	12	0	0	VIS/2/166/2012	0	0	0	N	AMOR ENTERPROSES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406575	44	PROMO NO 20,21,22, OF 3G	2013	121	6	VIS-2-166-2013-MUM	0.45	0x0000A16500000000	2013-02-14 00:00:00	NEXT GEN FILMS PVT. LTD. INDIA	12	0	0	VIS/	0	0	0	N	NEXT GEN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406576	58	13 AAM PAKKAM PAARAKKA - VIDEO TRAILER 4	2014	121	3	VIS-2-166-2014-CHEN	2.13	0x0000A3FB00000000	2014-12-08 00:00:00	M/S. RVK FILM MEDIA, INDIA	12	0	0	VIS/T/274/2014-CHE 	0	0	0	Y	M/S. RVK FILM MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406577	44	PROMO NO. 5 & 6 (SONG- TANKI) OF FILM- YOUNGISTAAN	2014	121	6	VIS-2-166-2014-MUM	3	0x0000A2D500000000	2014-02-17 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,INDIA	12	0	0	VIS/2/166/2014	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406578	58	PAZHAYA VANNARAPETTAI (CHANNEL TRAILER )	2015	121	3	VIS-2-166-2015-CHEN	1.4	0x0000A51500000000	2015-09-16 00:00:00	V . M . PRAKASH , INDIA	12	0	Social	VIS/T/360/2015-CHE	0	0	0	Y	V. M . PRAKASH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406579	59	NAANNA  NENU NAA BOY FRIENDS	2016	121	8	VIS-2-166-2016-HYD	0	0x0000A6DC00000000	2016-12-14 00:00:00	B. VENUGOPAL M/S. LUCKY MEDIA ,INDIA	12	0	0	VIS/T/394/2016-HYD	0	0	0	N	B. VENUGOPAL M/S. LUCKY MEDIA ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406580	43	PRIERANG SHOW REEL	2016	121	6	VIS-2-166-2016-MUM	6	0x0000A5AF00000000	2016-02-17 00:00:00	SONAMBEN J PARMAR /PLAYING DRAMA ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/166/2016	0	0	0	N	SONAMBEN J PARMAR /PLAYING DRAMA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406581	64	PINJARE ME POPAT BOLE	2006	121	6	VIS-2-167-2006-MUM	44.19	0x0000988D00000000	2006-12-04 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/2/167/2006	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406582	51	APPAJINCHI SECRERTY BAAG-2	2007	121	6	VIS-2-167-2007-MUM	50.17	0x0000990C00000000	2007-04-10 00:00:00	M/S KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/256/2007-MUM	0	0	0	N	M/S KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406583	58	TRAILER NO. 1& 2 OF PRINCE	2010	121	6	VIS-2-167-2010-MUM	3	0x00009D3E00000000	2010-03-19 00:00:00	PIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/2/167/2010	0	0	0	N	PIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406584	44	PROMO 1 TO 5 'SHOR IN THE CITY'	2011	121	6	VIS-2-167-2011-MUM	3.35	0x00009EB800000000	2011-04-01 00:00:00	BALAJI MOTION PICTURE LTD.,MUMBAI	12	0	0	VIS/T-273/11	0	0	0	N	BALAJI MOTION PICTURE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406585	44	PROMO NO. 25 TO 27 IF BLOOD MONEY	2012	121	6	VIS-2-167-2012-MUM	6.29	0x0000A00C00000000	2012-03-06 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/167/2012	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406586	44	SONG & PROMO , FILM : SAHIB BIWI AUR GANGSTER RETURNES, SONG- JUGNI	2013	121	6	VIS-2-167-2013-MUM	3.3	0x0000A16500000000	2013-02-14 00:00:00	VIACOM 18 PVT. LTD., INDIA	12	0	Social	VIS/290/2012-MUM	0	0	0	N	VIACOM 18 PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406587	58	MANAL NAHARAM	2014	121	3	VIS-2-167-2014-CHEN	0	0x0000A3FB00000000	2014-12-08 00:00:00	M. VASANTHKUMARF, INDIA	12	0	0	VIS-2-167-2014-CHEN	0	0	0	N	M. VASANTHKUMARF, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406588	44	DIALOGUE PROMMO NO - 23 TO 27 HIGHWAY	2014	121	6	VIS-2-167-2014-MUM	1.2	0x0000A2D500000000	2014-02-17 00:00:00	WINDOW SEAT FILMS, INDIA	12	0	0	VIS/2/167/2014	0	0	0	N	WINDOW SEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406589	58	TRISHA ILLANA NAYANTHARA-VIDEO PROMO NO.3	2015	120	3	VIS-2-167-2015-CHEN	0.15	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S  CAMEO FILMS INDIA	12	0	0	VIS/81/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S  CAMEO FILMS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406590	59	TRAILERS 6,7 OF 'VANGAVEETI'	2016	121	8	VIS-2-167-2016-HYD	0.2	0x0000A6DE00000000	2016-12-16 00:00:00	DASARI KIRAN KUMAR, M/S RAMADHUTA CRTEATIONS,INDIA	12	0	0	VIS/T/398/2016-HYD	0	0	0	N	DASARI KIRAN KUMAR, M/S RAMADHUTA CRTEATIONS.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406591	43	PROMO NO 4 TO 8 FILM PREMRANG	2016	121	6	VIS-2-167-2016-MUM	2.5	0x0000A5AF00000000	2016-02-17 00:00:00	SONAMBEN J PARMAR / PLAYING DRAMA ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/167/2016	0	0	0	N	SONAMBEN J PARMAR / PLAYING DRAMA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406592	44	GOOD BOUY BAD BOY PROMONO. 3 TO 12	2007	121	6	VIS-2-168-2007-MUM	0.45	0x0000990C00000000	2007-04-10 00:00:00	MUKTA ARTS LTD. MUMBAI	12	0	0	VIS/2/168/2007	0	0	0	N	MUKTA ARTS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406593	44	PROMO NO. 6 TO 10 SCANED TLASER	2011	121	6	VIS-2-168-2011-MUM	1.3	0x00009EB800000000	2011-04-01 00:00:00	FAIZEE PRODUCTIONS ,MUMBAI	12	0	0	VIS/2/168/2011	0	0	0	N	FAIZEE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406594	44	TEASER OF '' JANNAT-2''	2012	121	6	VIS-2-168-2012-MUM	1	0x0000A00C00000000	2012-03-06 00:00:00	VISHESH MOVIES PVT.LTD.,INDIA	12	0	Social	VIS/2/168/2012	0	0	0	N	VISHESH MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406595	44	SALMAN BOLA HIT HAI TU	2013	121	6	VIS-2-168-2013-MUM	59.42	0x0000A16500000000	2013-02-14 00:00:00	SUNIL BOHRA, INDIA	12	0	Social	VIS/2242/2012-MUM	0	0	0	Y	SUNIL BOHRA, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406596	59	CHANDRAKALA-TV TRAILER 5	2014	121	3	VIS-2-168-2014-CHEN	0.3	0x0000A3FB00000000	2014-12-08 00:00:00	S. SWETHALANA VARUN , THEJA C.V.  RAJU M/S SREE SUBHA SWETHA FILMS,INDIA	12	0	0	VIS-2-168-2014-CHEN	0	0	0	N	S. SWETHALANA VARUN , THEJA C.V.  RAJU M/S SREE SUBHA SWETHA FILMS,HYDERABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406597	44	PROMO NO -  9 BEWAKOOFIYAAN	2014	121	6	VIS-2-168-2014-MUM	2.12	0x0000A2D600000000	2014-02-18 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/168/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406598	58	TRISHA ILLANA NAYANTHARA-VIDEO PROMO NO.4	2015	121	3	VIS-2-168-2015-CHEN	0	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S CAMEO FILMS ,INDIA	12	0	0	VIS/82/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S CAMEO FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406599	44	PROMO NO -20 TO 22 DILLIWAALI ZAALIM GIRLFRIEND / SONG - ZAALIM DILLI/TIME LAGDA	2015	121	6	VIS-2-168-2015-MUM	4.5	0x0000A44900000000	2015-02-24 00:00:00	JAP FILMS L.L.C INDIA	12	0	0	VIS/2/168/2015	0	0	0	N	JAP FILMS L.L.C MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406600	44	PROMO NO. 16 : KAPOOR & SONS - BOLNA	2016	121	6	VIS-2-168-2016-MUM	1.5	0x0000A5B100000000	2016-02-19 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/168/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406601	44	PROMO NO. 1 TO 5 SHAGID THEATRICAL TEASER (DIGITAL0	2011	121	6	VIS-2-169-2011-MUM	3.5	0x00009EB800000000	2011-04-01 00:00:00	PALZEE PRODUCTIONS, MUMBAI	12	0	0	VIS/2/169/2011-MUM	0	0	0	N	PALZEE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406602	44	PROMO NO. 28 AGENT VINOD SONG: RAB KA	2012	121	6	VIS-2-169-2012-MUM	1.25	0x0000A00D00000000	2012-03-07 00:00:00	ILLUMINATI FILMS PVT. LTS. ,INDIA	12	0	0	VIS/2/169/2012	0	0	0	N	ILLUMINATI FILMS PVT. LTS. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406603	82	MARKS OF WAR	2013	121	6	VIS-2-169-2013-MUM	0	0x0000A16500000000	2013-02-14 00:00:00	PURPLE ARITIST, INDIA	12	0	0	VIS/S/88/2013-MUM	0	0	0	N	PURPLE ARITIST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406604	59	CHANDRAKALA - TV TRAILER 4	2014	120	3	VIS-2-169-2014-CHEN	0.1	0x0000A3FC00000000	2014-12-09 00:00:00	S. SWETHALANA, VARUN, THEJA. C.V. RAJU M/S SREE SUBHA SWETHA FILMS, INDIA	12	0	0	VIS/T/291/2014-CHE	0	0	0	N	S. SWETHALANA, VARUN, THEJA. C.V. RAJU M/S SREE SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406605	44	PROMO NO- 6 TO 8 BEWAKOOFIYAAN	2014	121	6	VIS-2-169-2014-MUM	1.15	0x0000A2D600000000	2014-02-18 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/169/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406606	58	TRISHA ILLANA NAYANTHARA - VIDEO PROMO NO. 5	2015	121	3	VIS-2-169-2015-CHEN	0.15	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/83/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406607	44	PROMO NO - 18, 19, DILLIWALI ZAALIM GIRLFRIEND / SONG - JANIB (MALE / FEMALE)	2015	121	6	VIS-2-169-2015-MUM	5.13	0x0000A44900000000	2015-02-24 00:00:00	JAP FILMS L.L.C., INDIA	12	0	0	VIS/2/169/2015	0	0	0	N	JAP FILMS L.L.C., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406608	59	TRLS 1,2 OF 'NENOSTHA'	2016	120	8	VIS-2-169-2016-HYD	0.4	0x0000A6E300000000	2016-12-21 00:00:00	KHAJI MAJAHAR BASHA, M/S RISING DREAMS PRODUCTIONS, INDIA	12	0	0	VIS/2/169/2016-HYD	0	0	0	N	KHAJI MAJAHAR BASHA, M/S RISING DREAMS PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406609	44	PROMO NO. 21 TO 24 - JAI GANGAAJAL. SONG - SANKE HAI SAN SAN	2016	121	6	VIS-2-169-2016-MUM	3.3	0x0000A5B100000000	2016-02-19 00:00:00	PRAKSH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/169/2016	0	0	0	N	PRAKSH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406610	61	THE JAIL	2009	121	2	VIS-2-17-09-KOL	29.55	0x00009C6500000000	2009-08-14 00:00:00	KOLKATA SUKRITI FOUNDATION	12	0	0	VIS-2-17-09-KOL	0	0	0	N	KOLKATA SUKRITI FOUNDATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406611	42	TRIALER NO. 2 OF EKTI TARAR KHONJE	2010	121	2	VIS-2-17-10-KOL	16.59	0x00009D8800000000	2010-06-01 00:00:00	MS. INDRANI MUKHERJEE, MR. ANIRUDDHA ROY & MR. JEET BANERJEE	12	0	0	VIS/2/17/10	0	0	0	N	MS. INDRANI MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406612	42	TRAILER OF ITI MRIMALINI	2011	122	2	VIS-2-17-11-KOL	0	0x00009F0C00000000	2011-06-24 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-17-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406613	42	TRAILER OF MUKIL (PROMO 1 TO 4) & (SONG 1&2)	2013	121	2	VIS-2-17-13-KOL	7.12	0x0000A1FF00000000	2013-07-18 00:00:00	SHRI SANJU SAMADDAR	12	0	0	VIS-2-17-13-KOL	0	0	0	N	SHRI SANJU SAMADDAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406614	42	TRAILER OF KOLKATA CALLING (PROMO NO: 2 TO 5)	2014	121	2	VIS-2-17-14-KOL	6.46	0x0000A3AA00000000	2014-09-18 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT.LTD	12	0	0	VIS-2-17-14-KO	0	0	0	N	M/S JALAN INTERNATIONAL FILMS PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406615	58	TRAILER NOS. 1 & 3 OF PATTAYAA KELAPPANNUM PANDIYAA	2014	121	3	VIS-2-17-18-2014-CHEN	1.56	0x0000A33100000000	2014-05-20 00:00:00	M/S MUTIARA FILMS INTERNATIONAL	12	0	0	VIS/2/17-18/2014	0	0	0	N	M/S MUTIARA FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406616	59	TRAILER OF 'MYTHRI'	2012	121	8	VIS-2-17-2012-HYD	1.3	0x0000A0E800000000	2012-10-12 00:00:00	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD.INDIA	12	0	0	VIS/T/272/2012-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU,TWENTY FOUR FRAMES FACTORY PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406617	44	KISMAT JACKPOT (THE RED RIBON)	2012	121	6	VIS-2-17-2012-MUM	55.3	0x00009FD000000000	2012-01-06 00:00:00	SMT MADINA BANO, M/S. M. B. ENTERTAINMENT, JAYPUR (RAJASTHAN)	12	0	0	VIS/2/17/2012	0	0	0	N	SMT MADINA BANO, M/S. M. B. ENTERTAINMENT, JAYPUR (RAJASTHAN)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406618	58	SONG 'ALAYATHE SUMMA SUMMA' FROM THE FLM 'ONBATHULA GURU'	2013	121	3	VIS-2-17-2013-CHEN	2.44	0x0000A16D00000000	2013-02-22 00:00:00	M/S COSMO & BOSA FILMS	12	0	0	VIS/2/17/2013	0	0	0	N	M/S COSMO & BOSA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406619	44	PROMO NO. 7 TO 9 ( SONG : JAAG UTHI HAI ) OF FILM : RISE OF THE ZOMBIE	2010	121	6	VIS-2-17-2013-MUM	4.27	0x00009CF400000000	2010-01-04 00:00:00	BSI ENTERTAIMENT & KENNY MEDIA, INDIA	12	0	0	VIS/2268/2012-MUM	0	0	0	N	BSI ENTERTAIMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406620	59	'BILLA-RANGA'	2014	121	8	VIS-2-17-2014-HYD	0.8	0x0000A2D200000000	2014-02-14 00:00:00	SHRI ARVIND K. VENNELA M/S VAK CORPORATIONS INDIA	12	0	0	VIS/35/2014-HYD	0	0	0	N	SHRI ARVIND K. VENNELA M/S VAK CORPORATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406621	44	PROMO NO 1 TO 3 : SONG BADRA BAHAR FILM QUEEN	2014	121	6	VIS-2-17-2014-MUM	1.1	0x0000A2AD00000000	2014-01-08 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/17/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406622	59	I- ' MATHI THAPPI POTHAA VUNDE PROMO SONG 3	2015	121	3	VIS-2-17-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	V.RAVICHANDRAN,INDIA	12	0	0	VIS/S/.14/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406623	44	PROMO NO. 20 TO 22 OF SHAMITABH	2015	121	6	VIS-2-17-2015-MUM	0.45	0x0000A41B00000000	2015-01-09 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/2/17/2015	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406624	58	THIRUNAAL - VIDEO TRAILER 1	2016	120	3	VIS-2-17-2016-CHEN	0	0x0000A5AA00000000	2016-02-12 00:00:00	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/T/34/2016-CHE	0	0	0	N	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406625	59	TRAILER 1 OF FILM 'SARAINODU'	2007	121	8	VIS-2-17-2016-HYD	0.3	0x000098D600000000	2007-02-15 00:00:00	ALLU ARAVIND BABU. M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), INDIA	12	0	0	VIS/T/39/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406626	44	KYA KOOL HAI HUM 3 WITH LAWMAN	2016	121	6	VIS-2-17-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	BALAJI TELEFILMS LTD., MUMBAI	12	0	0	VIS/2/17/2016	0	0	0	N	BALAJI TELEFILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406627	61	ALBUM & SONG: ILLEGAL	2006	121	6	VIS-2-170-2006-MUM	0	0x0000988E00000000	2006-12-05 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., (MUMBAI)	12	0	0	VIS/S/1050/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., (MUMBAI)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406628	44	I AM KA DIALOGUE PROMO NO 1 TO 4	2011	121	6	VIS-2-170-2011-MUM	1.3	0x00009EB800000000	2011-04-01 00:00:00	ANTICLOCK FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/170/2011	0	0	0	N	ANTICLOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406629	44	PROMO NO.28 TO 31 OF BLOOD MONEY	2012	121	6	VIS-2-170-2012-MUM	1.31	0x0000A00D00000000	2012-03-07 00:00:00	VAICOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/2/170/2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406630	44	PROMO NO -23 TO 27 I ME AUR MAIN	2013	121	6	VIS-2-170-2013-MUM	1.351	0x0000A16600000000	2013-02-15 00:00:00	RELIANCE ENTERTAINMENT,INDIA`	12	0	0	VIS/284/2013-MUM`	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406631	59	CHANDRAKALA - TV TRAILER 3	2014	121	3	VIS-2-170-2014-CHEN	0.1	0x0000A3FC00000000	2014-12-09 00:00:00	S. SWETHALANA VARUN, THEJA C.V. RAJU M/S. SREE SUBHA SWETHA FILMS , INDIA	12	0	0	VIS/T/290/2014-CHE	0	0	0	N	S. SWETHALANA VARUN, THEJA C.V. RAJU M/S. SREE SUBHA SWETHA FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406632	44	PROMO NO- 28,29, SHAADI KE SIDE EFFECTS2	2014	121	6	VIS-2-170-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/213/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406633	58	TRISHA ILLANA NAYANTHARA - VIDEO PROMO NO.6	2015	121	3	VIS-2-170-2015-CHEN	0	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/84/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406634	61	PK DELETED SCENES	2015	121	6	VIS-2-170-2015-MUM	8.25	0x0000A44900000000	2015-02-24 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD, INDIA	12	0	0	VIS/2/170/2015	0	0	0	N	RAJKUMAR HIRANI FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406635	44	PROMO NO, 16, 17 TO 18 OF FILM DHARA 302	2016	121	6	VIS-2-170-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/2/170/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406636	58	TRAILER NO. 8, 9 OF KOOTTAN	2014	121	3	VIS-2-171-172-2014-CHEN	1.1	0x0000A2ED00000000	2014-03-13 00:00:00	SHRI NATTU SOMANTHKUMAR REDDY	12	0	0	VIS/2/171-172.2014	0	0	0	N	M/S NAMMOTH MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406637	44	PROMO NO 17 SONG: THANYE THANYE OF DUM MARE DUM	2011	121	6	VIS-2-171-2011-MUM	0.9	0x00009EB800000000	2011-04-01 00:00:00	R S. ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/171/2011	0	0	0	N	R S. ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406638	44	PROMO NO 10 TO 14 OF BUMBOO	2012	121	6	VIS-2-171-2012-MUM	2.3	0x0000A00D00000000	2012-03-07 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD, INDIA	12	0	0	VIS/2/171/2012	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406639	44	PROMO NO-28 I ME AUR MAIN	2013	121	6	VIS-2-171-2013-MUM	0.2	0x0000A16600000000	2013-02-15 00:00:00	RELIANCE ENTERTAINMENT,INDAI	12	0	0	VIS/285/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406640	59	CHANDRAKALA-TV TRAILER-2	2014	121	3	VIS-2-171-2014-CHEN	0.1	0x0000A3FC00000000	2014-12-09 00:00:00	S. SWETHALANA VARUN, THEJA C.V. RAJU M/S SREE SUBHA SWETHA FILMS -HYDERABAD	12	0	0	VIS-2-171-2014-CHEN	0	0	0	N	S. SWETHALANA VARUN, THEJA C.V. RAJU M/S SREE SUBHA SWETHA FILMS -HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406641	58	TEASER NO. 1 TO 5 : NEE ENGE ANBE	2014	121	6	VIS-2-171-2014-MUM	0.41	0x0000A2D600000000	2014-02-18 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/204/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406642	58	TRISHA ILLANA NAYANTHARA-VIDEO PROMO NO.7	2015	121	3	VIS-2-171-2015-CHEN	0.15	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS ,INDIA	12	0	0	VIS/85/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406643	44	PROMO NO- 8 TO 10 EK PAHELI LEELA/ SONG- TERE BIN	2015	121	6	VIS-2-171-2015-MUM	3.12	0x0000A44900000000	2015-02-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD/ PAPERDOLL ENTERTAINMENT INC, INDIA	12	0	0	VIS/2/171/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD/ PAPERDOLL ENTERTAINMENT INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406644	59	TRLS 16 TO 21 OF 'INTLO DEYYAM NAAKEM BHAYAM'	2016	121	8	VIS-2-171-2016-HYD	0	0x0000A6E300000000	2016-12-21 00:00:00	B.V.S.N PRASAD & B. BAPINEEDU , M/S SRI VENKATESWARA CINE CHITRA, INDIA	12	0	0	VIS/T/407/2016-HYD 	0	0	0	N	B,V.S.N PRASAD & B. BAPINEEDU, M/S SRI VENKATESWARA CINE CHITRA HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406645	44	FAN PROMO - 5	2016	121	6	VIS-2-171-2016-MUM	2.28	0x0000A5B100000000	2016-02-19 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/171/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406646	44	'UNDER TRIAL' KA PROMO NO.1	2006	121	6	VIS-2-172-2006-MUM	0.3	0x0000989000000000	2006-12-07 00:00:00	EMPIRE FILMS ENTERNATIONAL,MUMBAI	12	0	0	VIS/2/172/2006	0	0	0	N	EMPIRE FILMS ENTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406647	44	PROMO NO.11 OF HAUNTED	2011	121	6	VIS-2-172-2011-MUM	0.3	0x00009EB800000000	2011-04-01 00:00:00	ASA PRODUCATION &ENTERPRISES PVT.LTD.,MUMBAI	12	0	0	VIS-T-289-2011-MUM	0	0	0	N	ASA PRODUCATION &ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406648	61	AMERICAN TOURISTER WITH AGENT VINOD	2012	121	6	VIS-2-172-2012-MUM	0.5	0x0000A00D00000000	2012-03-07 00:00:00	SAMSONITE SOUTH ASIA PVT LTD, INDIA	12	0	0	VIS-2-172-2012	0	0	0	N	SAMSONITE SOUTH ASIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406649	44	PROMO NO - 18 TO 22 THE ATTACKS OF 26/11	2013	121	6	VIS-2-172-2013-MUM	2.1	0x0000A16600000000	2013-02-15 00:00:00	ALUMBARA ENTERTAINMENT MEDIA,INDIA	12	0	0	VIS/286/2013-MUM	0	0	0	N	ALUMBARA ENTERTAINMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406650	59	CHANDRAKALA - TV TRAILER 1	2014	121	3	VIS-2-172-2014-CHEN	0.1	0x0000A3FC00000000	2014-12-09 00:00:00	S. SWETHALANA, VARUN, THEJA. C.V. RAJU M/S SREE SUBHA SWETHA FILMS, INDIA	12	0	0	VIS/T/288/2014-CHE	0	0	0	N	S. SWETHALANA, VARUN, THEJA. C.V. RAJU M/S SREE SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406651	44	PROMO NO. N7 TO 9 (DIALOGUE) OF FILM - O TERI	2014	121	6	VIS-2-172-2014-MUM	2	0x0000A2D600000000	2014-02-18 00:00:00	REEL LIFE PRODUCTION (P) LTD., INDIA	12	0	0	VIS/2/172/2014	0	0	0	N	REEL LIFE PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406652	58	TRISHA ILLANA NAYANTHARA - VIDEO PROMO NO.8	2015	121	3	VIS-2-172-2015-CHEN	0	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/86/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406653	44	PROMO NO. 5 TO 7 OF FILM : 'DETECTIVE BYOMKESH BAKSHI'	2015	121	6	VIS-2-172-2015-MUM	1.3	0x0000A44B00000000	2015-02-26 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/172/2015	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406654	59	TRLS 1, 2 OF 'VANGAVEETI'	2017	121	8	VIS-2-172-2016-HYD	1	0x0000A74600000000	2017-03-30 00:00:00	DASARI KIRAN KUMAR, M/S RAMADHUTA CREATIONS, INDIA	12	0	0	VIS/T/396/2016-HYD	0	0	0	N	DASARI KIRAN KUMAR, M/S RAMADHUTA CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406655	84	SONG ' FLAWLESS	2016	121	6	VIS-2-172-2016-MUM	3.33	0x0000A5B100000000	2016-02-19 00:00:00	ACME MUSIC ,INDIA	12	0	Social	VIS/1/172/2016	0	0	0	N	ACME MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406656	44	ALBUM- HOT CHIKS, SONG- HOT CHIKS SAYA TA THAYA	2006	121	6	VIS-2-173-2006-MUM	4	0x0000989000000000	2006-12-07 00:00:00	VINUS RECORDS AND TEPS PVT. LTD., MUMBAI	12	0	0	VIS/2/1738/2006	0	0	0	N	VINUS RECORDS AND TEPS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406657	44	PROMO NO. 6 TO 8 OF ME HAMO & 7	2011	121	6	VIS-2-173-2011-MUM	8	0x00009EBC00000000	2011-04-05 00:00:00	M/S. MANAOOV MOTION PICTURE, GONOLA	12	0	0	VIS/T/271/2011-MUM	0	0	0	N	M/S. MANAOOV MOTION PICTURE, GONOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406658	44	SONG: THERMAMETER ISHQ KA THERMAMETER	2012	121	6	VIS-2-173-2012-MUM	3.5	0x0000A00D00000000	2012-03-07 00:00:00	ANURATG AMRITLAL BAID, INDIA	12	0	0	VIS/2/173/2012	0	0	0	N	ANURATG AMRITLAL BAID, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406659	44	PROMO NO - 23 TO 27 THE ATTACKS OF 26/11	2013	121	6	VIS-2-173-2013-MUM	2.1	0x0000A16600000000	2013-02-15 00:00:00	ALUMBRA ENTERTAINMENT MEDIA INDIA	12	0	0	VIS/287/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406660	58	NATPIN NOORAM NAAL	2014	121	3	VIS-2-173-2014-CHEN	0	0x0000A3FF00000000	2014-12-12 00:00:00	SRI VETRIVEL FILM ACADEMY, INDIA	Revised	0	0	VIS/S/147/2014-CHE	0	0	0	N	SRI VETRIVEL FILM ACADEMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406661	44	PROMO NO -7 (DIALOGE) OF FILM- YOUNGSTAAN	2014	121	6	VIS-2-173-2014-MUM	0.3	0x0000A2D600000000	2014-02-18 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/208/2014/MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406662	58	TRISHA ILLANA NAYANTHARA - VIDEO PROMO NO. 9	2015	121	3	VIS-2-173-2015-CHEN	0.15	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/87/2015-CHE 	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406663	44	PROMO NO-13 OF ROCKY HANDSOME-SONG:ROCK THE PARTY	2016	121	6	VIS-2-173-2016-MUM	1	0x0000A5B100000000	2016-02-19 00:00:00	AZURE ENTERTAINMENT,INDIA	12	0	0	VIS/2/173/2016	0	0	0	N	AZURE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406664	64	RAKHIHA TU KHOLKE	2006	121	6	VIS-2-174-2006-MUM	47.4	0x0000988F00000000	2006-12-06 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/2/174/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406665	44	PROMO NO-1 TO 5 OF ME MANU & 7	2011	121	6	VIS-2-174-2011-MUM	2.9	0x00009EBC00000000	2011-04-05 00:00:00	M/S MAHADEV MOTION PICTURES, GONDIA	12	0	0	VIS/2/174/2011	0	0	0	N	M/S MAHADEV MOTION PICTURES, GONDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406666	44	PROMO NO. 29 TO 32 OF' AGENT VINOD'	2012	121	6	VIS-2-174-2012-MUM	2.3	0x0000A00F00000000	2012-03-09 00:00:00	ILLUIMINATL FILM PVT,LTD. INDIA	12	0	0	VIS/2/174/2012	0	0	0	N	ILLUIMINATL FILM PVT, LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406667	44	PROMO NO - 28 TO 32 THE ATTACKS OF 26/11 SONG - MAULA	2013	121	6	VIS-2-174-2013-MUM	3.15	0x0000A16600000000	2013-02-15 00:00:00	ALUMERA ENTERTAIMENT MEDIA,INDIA	12	0	0	VIS/288/2013-MUM	0	0	0	N	ALUMERA ENTERTAIMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406668	58	NOT READABLE	2014	121	3	VIS-2-174-2014-CHEN	0.42	0x0000A3FF00000000	2014-12-12 00:00:00	M/S ANNAI THERASA FILMS, CHENNAI	12	0	0	VIS/2/174/2014	0	0	0	N	SHRI N KRISHNAKUMAR, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406669	44	PROMO NO. 3&4 (DIALOGUE) OF FILM YOUNGISTAAN	2014	121	6	VIS-2-174-2014-MUM	0.35	0x0000A2D600000000	2014-02-18 00:00:00	POOJA ENTERTRAINMENT AND FILMS LTD.,INDIA	12	0	0	VIS/2/174/2014	0	0	0	N	POOJA ENTERTRAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406670	58	TRISHA ILLANA NAYANTHARA - VIDEO PROMO NO.10	2015	121	3	VIS-2-174-2015-CHEN	0	0x0000A51A00000000	2015-09-21 00:00:00	C.J. JAYAKUMAR, M/S. CAMEO FILMS, INDIA	12	0	0	VIS/88/2015-CHE	0	0	0	N	C.J. JAYAKUMAR, M/S. CAMEO FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406671	44	DIALOGUE PROMO NO -16 & 17, DILLIWAALI ZAALIM GIRLFRIEND	2015	121	6	VIS-2-174-2015-MUM	0.35	0x0000A44B00000000	2015-02-26 00:00:00	JAP FILMS L.L.C., INDIA	12	0	0	VIS/2/174/2015	0	0	0	Y	JAP FILMS L.L.C., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406672	61	PROMO NO. 22 OF SPECTRE	2015	121	6	VIS-2-174-2015-MUM (1)	0.15	0x0000A54700000000	2015-11-05 00:00:00	MICHAL G. WILSON BARBARA SROCCOLI SONY PICTUTRES USA UNITED UNITED STATES	12	0	0	VFS/2/174/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406673	51	PROMO NO. 1 & 2 OF FILM 7, ROSHAN VILLA	2016	121	6	VIS-2-174-2016-MUM	0.2	0x0000A5B100000000	2016-02-19 00:00:00	ABHIPRIYA PRODUCTIONS, INDIA	12	0	0	VIS/326/2016-MUM	0	0	0	N	ABHIPRIYA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406674	44	MAI HU DON	2006	120	6	VIS-2-175-2006-MUM	65.24	0x0000989400000000	2006-12-11 00:00:00	DARSHAN FILM CREATION MUMBAI	12	0	0	VIS-2-175-2006-MUM	0	0	0	N	DARSHAN FILM CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406675	44	PROMO NO.1 TO 5 OF I AM SONG : BANGUR JAISI ISHI BAAT PE     '	2011	121	6	VIS-2-175-2011-MUM	5.5	0x00009EBC00000000	2011-04-05 00:00:00	ANTICLERK FILMS PVT.LTD.MUMBAI	12	0	0	VIS/2/175/2011-MUM	0	0	0	N	ANTICLERK FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406676	44	PROMO NO.33 TO 35 AGENT VINOD	2012	121	6	VIS-2-175-2012-MUM	2.45	0x0000A00F00000000	2012-03-09 00:00:00	ILLUMINATI FILMS PVT. LTD, INDIA	12	0	0	VIS-2-175-2012	0	0	0	N	ILLUMINATI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406677	44	PROMO NO. 8 TO 10 SAHIB BIWI AUR GANGSTER RETURN	2013	121	6	VIS-2-175-2013-MUM	0.45	0x0000A16600000000	2013-02-15 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/298/2013-MUMA	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406678	58	I - TV TRAILER NO 1	2014	121	3	VIS-2-175-2014-CHEN	1	0x0000A40500000000	2014-12-18 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/2/175/2014	0	0	0	N	M/S AASCAR FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406679	61	SONG - JUST US	2014	121	6	VIS-2-175-2014-MUM	4.4	0x0000A2D600000000	2014-02-18 00:00:00	SENANI WIJESENA , INDIA	12	0	0	VIS/2/175/2014	0	0	0	N	SENANI WIJESENA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406680	58	MARAPACHI -VIDEO TRAILER NO.3	2015	121	3	VIS-2-175-2015-CHEN	0.56	0x0000A51C00000000	2015-09-23 00:00:00	G. MUGUGANANDHAM, M/S GEMAS PICTURES , INDIA	12	0	0	VIS/T/384/2015-CHE	0	0	0	N	G. MUGUGANANDHAM, M/S GEMAS PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406681	44	PROMO NO. 6 & 7: SONG NATNI; FILM UVAA	2015	121	6	VIS-2-175-2015-MUM	2.3	0x0000A44B00000000	2015-02-26 00:00:00	DHANRAJ FILMS, (P) LTD., INDIA	12	0	0	VIS/2/175/2015	0	0	0	N	DHANRAJ FILMS, (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406682	61	PROMO NO 21 OF SPECTRE	2015	121	6	VIS-2-175-2015-MUM (1)	0.3	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL G. WILSON,BARBARA BROCCOLI,SONY PICTURES USA,UNITED STATES	12	0	0	VIS/2/175/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406683	44	PROMO NO. 15 & 16- ZUBAAN	2016	121	6	VIS-2-175-2016-MUM	1	0x0000A5B500000000	2016-02-23 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2/175/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406684	64	SATAL RAHA RAJAU	2006	121	6	VIS-2-176-2006-MUM	42.23	0x0000989400000000	2006-12-11 00:00:00	KRUNAL MUSIC INDIA , MUMBAI	12	0	0	VIS/257/06	0	0	0	N	KRUNAL MUSIC INDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406685	44	FILM: DUM MAARO DUM PROMO NO 18 TO 22 (SONG: THAYN THAYN)	2011	121	6	VIS-2-176-2011-MUM	4.25	0x00009EBC00000000	2011-04-05 00:00:00	R.S. ENTERTAINMENT (P) LTD., MUMBAI	12	0	0	VIS/2/176/2011	0	0	0	N	R.S. ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406686	44	PROMO NO. 18,19 OF 'KAHAANI'	2012	121	6	VIS-2-176-2012-MUM	0.3	0x0000A00F00000000	2012-03-09 00:00:00	VIACOM 18 PICTURES PVT. LTD., INDIA	12	0	0	VIS/337/2012-MUM	0	0	0	N	VIACOM 18 PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406687	58	PROMONO - 5 TO 8 THE ATTACK OF 26/11	2013	121	6	VIS-2-176-2013-MUM	0	0x0000A16600000000	2013-02-15 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/295/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406688	58	NANBENDA - VIDEO TRAILER NO. 1	2014	121	3	VIS-2-176-2014-CHEN	2.41	0x0000A3E800000000	2014-11-19 00:00:00	UDHAYANIDHI STALIN, M/S. RED GIANT MOVIES, INDIA	12	0	0	VIS/T/298/2014-CHE	0	0	0	N	UDHAYANIDHI STALIN, M/S. RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406689	61	SONG - FREE	2014	121	6	VIS-2-176-2014-MUM	4.13	0x0000A2D600000000	2014-02-18 00:00:00	SENANI WIJESENA, MUMBAI	12	0	0	VIS/2/176/2014	0	0	0	N	SENANI WIJESENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406690	58	INJI MURAPPA - 'INJA MURAPPA ' VIDEO PROMO SONG	2015	121	3	VIS-2-176-2015-CHEN	4.3	0x0000A51C00000000	2015-09-23 00:00:00	A.P. RADHAKRISHNA, M/S. RADHAKRISHNA FILM CIRCUIT, INDIA	12	0	0	VIS/S/248/2015-CHE	0	0	0	N	A.P. RADHAKRISHNA, M/S. RADHAKRISHNA FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406691	64	SONG PROMOS NO. 1 TO 5 OF PANDIT JI BATAI NA BIYAH KAB HOI-2	2016	121	6	VIS-2-176-2015-MUM	2.3	0x0000A5B800000000	2016-02-26 00:00:00	RAVIKISHAN & MEDHAJ PRODUCTIONS, INDIA	12	0	0	VIS/1/176/2015	0	0	0	N	RAVIKISHAN & MEDHAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406692	44	PROMO NO. 17 & 18 - ZUBAAN	2016	121	6	VIS-2-176-2016-MUM	0.4	0x0000A5B500000000	2016-02-23 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/176/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406693	44	PROMO NO. 17 & 18 - ZUBAAN	2016	121	6	VIS-2-176-2016-MUM	0.4	0x0000A5B500000000	2016-02-23 00:00:00	METAMOMEZ ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/176/2016	0	0	0	N	METAMOMEZ ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406694	44	ALBUM : 'AAP JAISA KOI' SONG : AAP JAISA KOI	2006	121	6	VIS-2-177-2006-MUM	3.15	0x0000989500000000	2006-12-12 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/2/177/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406695	44	FILM: DUM MAARO DUM SONG: THAYM I THAYN)	2011	121	6	VIS-2-177-2011-MUM	1.57	0x00009EBC00000000	2011-04-05 00:00:00	R.S. ENTERTAINMENT (P) LTD., MUMBAI	12	0	0	VIS/S/144/2011-MUM	0	0	0	N	R.S. ENTERTAINMENT (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406696	44	PROMO NO 1 AND 2 OF FILM LOVE RECIPE	2012	121	6	VIS-2-177-2012-MUM	0.3	0x0000A00F00000000	2012-03-09 00:00:00	NURSON MEDIA ENTETRTAINMETN	12	0	Social	VIS/2/177/2012	0	0	0	N	NURSON MEDIA ENTETRTAINMETN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406697	59	PROMO NO - 9 TO 12 THE ATTACKS OF 26/11	2012	121	6	VIS-2-177-2013-MUM	1.25	0x00009FF800000000	2012-02-15 00:00:00	ALUMBRA ENTERTAINT MEDIA INDIA	12	0	0	VIS/296/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINT MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406698	58	SAGALA MACHAN- VIDEO ALBUM	2014	121	3	VIS-2-177-2014-CHEN	4.54	0x0000A40A00000000	2014-12-23 00:00:00	M/S MC RICO, INDIA	12	0	0	VIS/2/177/2014	0	0	0	Y	M/S MC RICO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406699	51	PROMO NO. 1 TO 4 AKALPITH EK SATYA KALPANEPALIKADHE	2014	121	6	VIS-2-177-2014-MUM	1	0x0000A2D600000000	2014-02-18 00:00:00	NOUGHT CREATION PVT LTD. MUMBAI	12	0	0	VIS/2/177/2014	0	0	0	N	NOUGHT CREATION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406700	58	THARKAPPU - VIDEO TRAILER	2015	121	3	VIS-2-177-2015-CHEN	0	0x0000A52100000000	2015-09-28 00:00:00	N.MAJUNATHA, M/S KINETOSCOPE, INDIA	12	0	0	VIS/T/385/2015-CHE	0	0	0	N	N.MAJUNATHA, M/S KINETOSCOPE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406701	44	PROMO NO 8 TO 11 FILM -TERE ISHQ MEIN QURBAAN	2015	121	6	VIS-2-177-2015-MUM	1	0x0000A44B00000000	2015-02-26 00:00:00	INNOCENT ENTERNATIONAL ,INDIA	12	0	Social	VIS/2/177/2015Q	0	0	0	N	INNOCENT ENTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406702	61	ALBUM -HELLY FURTAOO SONG NO NAY LGUAL	2007	121	6	VIS-2-178-2006-MUM	3.44	0x00009A0300000000	2007-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/178/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406703	44	PROMO : 8 LOVE KA THE END	2011	121	6	VIS-2-178-2011-MUM	0.15	0x00009EBD00000000	2011-04-06 00:00:00	Y PICTURE DV, OF KA RAJ FILM PVT. LTD. MUMBAI	12	0	0	VIS/2/178/11	0	0	0	N	Y PICTURE DV, OF KA RAJ FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406704	44	PROMO NO 1 OF ISHAQZAADE	2012	121	6	VIS-2-178-2012-MUM	0	0x0000A00F00000000	2012-03-09 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/332/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406705	59	PROMO NO - 1 TO 4 THE ATTACKS OF 26/11	2012	121	6	VIS-2-178-2013-MUM	1.1	0x00009FF800000000	2012-02-15 00:00:00	ALLUMBRA ENTERTAINMENT MEDIA INDIA	12	0	0	VIS/294/2012-MUM	0	0	0	N	ALLUMBRA ENTERTAINMENT MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406706	58	LINGAA - '' OH NANBHA '' SONG	2014	121	3	VIS-2-178-2014-CHEN	4.33	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH M/S ROCKLINE ENTERTAINMENTS (P) LTD. INDIA	12	0	0	VIS/2/178/2014	0	0	0	N	ROCKLINE VENKATESH M/S ROCKLINE ENTERTAINMENTS (P) LTD. BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406707	44	PROMO NO-6 TO 10 MAIN TERA HERO SONGB- SARRI NIGHT BESHARMI KI HEIGHT	2014	121	6	VIS-2-178-2014-MUM	6.41	0x0000A2D800000000	2014-02-20 00:00:00	BALAJI MOTION PICTURE LTD,INDIA	12	0	0	VIS/216/2014-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406708	58	10 ENDRADHUKKULLA - TV TRAILER 1	2015	121	3	VIS-2-178-2015-CHEN	1.46	0x0000A52400000000	2015-10-01 00:00:00	A.R. MURUGADOSS PRODUCTIONS, INDIA	12	0	0	VIS/T/391/2015-CHE	0	0	0	N	A.R. MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406709	44	PROMO NO. 14 - SONG (NA HEER NA HOOR) OF FILM - HUNTERRR	2015	121	6	VIS-2-178-2015-MUM	2	0x0000A44B00000000	2015-02-26 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/248/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406710	44	PROMO NO.14 OF ROCKY HANDSOME	2016	121	6	VIS-2-178-2016-MUM	2.48	0x0000A5B600000000	2016-02-24 00:00:00	AZURE ENTERTAINMENT,INDIA	12	0	Social	VIS/2/178/2016	0	0	0	N	AZURE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406711	61	ALBUM : THE GAME SONG : LET'S RIDE	2006	121	6	VIS-2-179-2006-MUM	3.38	0x0000989600000000	2006-12-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/179/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406712	44	PROMO NO. 9 (THE MUTON) LOVE KA THE END	2011	121	6	VIS-2-179-2011-MUM	2.9	0x00009EBD00000000	2011-04-06 00:00:00	V.FILMS DV OF YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-298/11	0	0	0	N	V.FILMS DV OF YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406713	44	PROMO NO.15 TO 19 BUMBOO	2012	121	6	VIS-2-179-2012-MUM	1.15	0x0000A00F00000000	2012-03-09 00:00:00	RAJPUROHIT COMMUNICATIONS PVT.LTD.INDIA	12	0	0	VIS/2/179/2012-MUM	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406714	44	PROMO NO 9 TO 12 ( SONG - ISHQ MERE ALLAH) OF FILM - RANGREEZ	2013	120	6	VIS-2-179-2013-MUM	5.18	0x0000A16600000000	2013-02-15 00:00:00	POOJA ENTERTAIMENT & FILMS LTD. INDIA	12	0	0	VIS/293/2012-MUM	0	0	0	N	POOJA ENTERTAIMENT & FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406715	58	I - TV TRAILER 1	2014	121	3	VIS-2-179-2014-CHEN	2	0x0000A40A00000000	2014-12-23 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/T/300/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406716	59	TRAILER OF 'CHUSINODIKI CHUSINANTHA'	2014	121	8	VIS-2-179-2014-HYD	2.56	0x0000A3C400000000	2014-10-14 00:00:00	PEETA SRINIVIASA RAO, M/S .PSR FILMS CORPORATION, INDIA	12	0	0	VIS/303/2014-HYD	0	0	0	Y	PEETA SRINIVASA RAO, M/S . PSR FILMS CORPORATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406717	44	PROMO NO. 45 GUNDAY	2014	121	6	VIS-2-179-2014-MUM	2.4	0x0000A2D800000000	2014-02-20 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/224/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406718	58	THOONGAAVANAM - VIDEO TRAILER 2	2015	121	3	VIS-2-179-2015-CHEN	2.3	0x0000A52900000000	2015-10-06 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/179/2015	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406719	44	PROMO NO.15 SONG (YEH NAA GADE) OF FILM- HUNTERRR	2015	121	6	VIS-2-179-2015-MUM	2.48	0x0000A44B00000000	2015-02-26 00:00:00	SHEMAROO ENTERTAINMENT LTD,INDIA	12	0	0	VIS/2/179/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406720	44	PROMO NO. 1+2 OF SONG : LOVER BOY	2016	121	6	VIS-2-179-2016-MUM	3.4	0x0000A5B800000000	2016-02-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/179/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406721	44	SONG : 'MERA ISHQ' OF FILM SAANSEIN THE LAST BREATH	2016	120	6	VIS-2-1795-2016-MUM	2.39	0x0000A69100000000	2016-09-30 00:00:00	M/S. GPA PRODUCTIONS, INDIA	12	0	0	VIS/2/1795/2016	0	0	0	N	M/S. GPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406722	42	GALPO KALPANA	2009	121	2	VIS-2-18-09-KOL	50.2	0x00009C7300000000	2009-08-28 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE .	12	0	0	VIS-2-18-09-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406723	42	TRAILER NO. 3 OF EKTI TARAR KHONJE	2009	121	2	VIS-2-18-10-KOL	0.5	0x00009C2200000000	2009-06-08 00:00:00	MS. INDRANI MUKHERJEE., MR. ANIRUDDHA ROYCHOVDHURY & MR. JEET BANERJEE	12	0	0	VIS/2/18/10	0	0	0	N	MS. INDRANI MUKHERJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406724	42	KHELHABATI (PLAYTHINGS)	2011	121	2	VIS-2-18-11-KOL	57	0x00009F1100000000	2011-06-29 00:00:00	MR. NRINMOY NANDI	12	0	0	VIS-2-18-11-KOL	0	0	0	N	MR. NRINMOY NANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406725	42	TRAILER OF MUKTI  (SONG NO:3)	2013	121	2	VIS-2-18-13-KOL	2.42	0x0000A20D00000000	2013-08-01 00:00:00	SANTU SAMADAAR	12	0	0	VIS-2-18-13-KOL	0	0	0	N	SANTU SAMADAAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406726	42	TRAILER OF KHHN TOMAR ASBHE TELAPHONE (PROMO NO:1-4) & SONG ; NO: 1 TO 3	2014	121	2	VIS-2-18-14-KOL	8.44	0x0000A3C300000000	2014-10-13 00:00:00	`MR. PANKAJ AGRAWAL	12	0	0	VIS-2-18-14-KOL	0	0	0	N	MR. PANKAJ AGRAWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406727	61	''DETECTIVE 2''	2007	121	6	VIS-2-18-2007-MUM	0.3	0x000098B200000000	2007-01-10 00:00:00	NIRVANA FILMS, BANGALORE	12	0	0	VIS/2/18/2007	0	0	0	N	NIRVANA FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406728	58	SEMBATTAI -SONG 1(UTHU UTHU PARKATHADA)	2012	121	3	VIS-2-18-2012-CHEN	4.32	0x0000A05A00000000	2012-05-23 00:00:00	M/S GS STUDIOS, INDIA	12	0	0	VIS/2/18/2012	0	0	0	N	M/S GS STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406729	59	TRAILER OF 'BUS STOP...LOVERS ADDA'	2012	121	8	VIS-2-18-2012-HYD	2	0x0000A0EE00000000	2012-10-18 00:00:00	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, INDIA	12	0	0	VIS/273/2012-HYD	0	0	0	N	BELLAMKONDA SURESH, SRI LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406730	44	SONG-VODKA SHOT	2012	121	6	VIS-2-18-2012-MUM	2.55	0x00009FD300000000	2012-01-09 00:00:00	YELLOW AND RED MUSIC, MUMBAI	12	0	0	VIS/2/18/2012	0	0	0	Y	YELLOW AND RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406731	44	PORMO NO -5,6 INKAAR	2013	121	6	VIS-2-18-2013-MUM	1	0x0000A13C00000000	2013-01-04 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/14/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406732	58	NAANGELLAM EDAGOODAM-SILLA SILLAKKR	2014	121	3	VIS-2-18-2014-CHEN	4.6	0x0000A34200000000	2014-06-06 00:00:00	M/S KURUNDHUDAYAR PRODUCTION INDIA	12	0	0	VIS/S/26/14-CHE	0	0	0	N	M/S KURUNDHUDAYAR PRODUCTION CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406733	59	ADHI LEKKA	2014	121	8	VIS-2-18-2014-HYD	0	0x0000A2D200000000	2014-02-14 00:00:00	DO	12	0	0	VIS/16/2014-HYD	0	0	0	Y	SHRI MOHAN CHITYALA, M/S. G. MIRACIESTUDIOS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406734	44	PROMO NO 24 (SONG-KYA HOGA) OF DEDH ISHQIYA	2014	121	6	VIS-2-18-2014-MUM	2.7	0x0000A2AE00000000	2014-01-09 00:00:00	SHEMAROO ENTERTAINMENT LTD.INDIA	12	0	0	VIS/20/14-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406735	59	MATHI THAPPI POTHAA VUNDE PROMO SONG 2	2015	121	3	VIS-2-18-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHADRAN, INDIA	12	0	0	VIS/S/13/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406736	59	TRAILER OF 'S/O SATYA MURTHI'	2015	121	8	VIS-2-18-2015-HYD	2.3	0x0000A46D00000000	2015-04-01 00:00:00	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, INDIA	12	0	0	VIS/T/74/2015-HYD	0	0	0	N	S. RADHA KRISHNA, HAARIKA & HASSINE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406737	44	PROMO NO. 14 TO 17 ' BABY'	2015	121	6	VIS-2-18-2015-MUM	1.4	0x0000A41B00000000	2015-01-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD./FRIDAY FILMWORKS PVT.LTD/CROUCHING TIGER MOTION PICTURES PVT.LTD.,INDIA	12	0	0	VIS/2/18/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD./FRIDAY FILMWORKS PVT.LTD/CROUCHING TIGER MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406738	59	YAMAPASHAM - VIDEO TRAILER 1	2016	121	3	VIS-2-18-2016-CHEN	0	0x0000A5B000000000	2016-02-18 00:00:00	MUKESH R. MEHTA , INDIA	12	0	0	VIS/T/41/2016-CHE	0	0	0	N	MUKESH R. MEHTA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406739	59	TRAILER OF ,1&2 APPUDALA IPPUDILA (ENJOY THE FUN )	2016	121	8	VIS-2-18-2016-HYD	0	0x0000A5AF00000000	2016-02-17 00:00:00	PRADEEP KUMAR JAMPA, M/S JAMPA CREATIONS, INDIA	12	0	0	VIS/T/38/2016-HYD 	0	0	0	N	PRADEEP KUMAR JAMPA, M/S JAMPA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406740	44	KYA KOOL HAI HUM 3 WITH PASS MY ORDER	2016	121	6	VIS-2-18-2016-MUM	0.2	0x0000A58600000000	2016-01-07 00:00:00	BALAJI TELEFILMS LTD. INDIA	12	0	0	VIS/2/18/2016	0	0	0	N	BALAJI TELEFILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406741	61	HOHINOOR CONDOMS	2006	121	6	VIS-2-180-2006-MUM	0.2	0x0000989700000000	2006-12-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	0	VIS/2/180/2006	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406742	44	PROMO : 10 (MATAN) LOVE KA THE END	2011	121	6	VIS-2-180-2011-MUM	0.3	0x00009EBD00000000	2011-04-06 00:00:00	Y FILMS DVISION OF YASH RAJ FILMS PVT LTD. MUMBAI	12	0	0	VIS/T-299/11	0	0	0	N	Y FILMS DVISION OF YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406743	44	PROMO NO-38 TO 40 OF AGENT VINOD	2012	121	6	VIS-2-180-2012-MUM	1.2	0x0000A01200000000	2012-03-12 00:00:00	ILLUMINATI FILMS PVT LTD, INDIA	12	0	0	VIS-2-180-2012	0	0	0	N	ILLUMINATI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406744	44	PROMO -NO. 30 (SONG -BE INTEHAAN UN PLUGGED) OF FILM - RECE-2	2013	121	6	VIS-2-180-2013-MUM	2.24	0x0000A16600000000	2013-02-15 00:00:00	TIPS INDUSTRIES LTD.INDIA	12	0	0	VIS/2/180/2013	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406745	44	I - TV TRAILER 2	2014	121	3	VIS-2-180-2014-CHEN	2	0x0000A40A00000000	2014-12-23 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/T/310/2014-CHE 	0	0	0	N	M/S. AASCAR FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406746	44	PROMO NO 1 - GANG OF GHOST / SONG - MAST MAST BHOOT	2014	121	6	VIS-2-180-2014-MUM	2.2	0x0000A2D800000000	2014-02-20 00:00:00	VENUS RECORDS & TAPES PVT LTD., INDIA	12	0	0	VIS/217/2014-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406747	59	CHEEEKAT RAAJYAM -VIDEO TRAILER 2	2015	121	3	VIS-2-180-2015-CHEN	2.3	0x0000A52B00000000	2015-10-08 00:00:00	CHANDRAHASAN,M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/180/2015	0	0	0	N	CHANDRAHASAN,M/S RAAJKAMAL FILMS INTERNATIONAL, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406748	64	PROMO NO. 1 ,2,3 & 4 OF FILM PATNA SE PAKISTAN	2015	121	6	VIS-2-180-2015-MUM	1.4	0x0000A44B00000000	2015-02-26 00:00:00	ANANYA CRAFT & VISIONS, INDIA	12	0	0	VIS/2/180/2015	0	0	0	N	ANANYA CRAFT & VISIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406749	51	ALBUM: NAVRA PAKHANDI BAYKA GHAMENDI	2006	121	6	VIS-2-181-2006-MUM	58.57	0x0000989700000000	2006-12-14 00:00:00	KUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-635/06	0	0	0	N	KUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406750	44	LOVE KA THE END	2011	121	6	VIS-2-181-2011-MUM	3	0x00009EBD00000000	2011-04-06 00:00:00	Y.FILM D.V OF YESH RAJ FILMS PVT LTD MUBAI	12	0	0	VIS-7-300-2011-MUM	0	0	0	N	Y.FILM D.V OF YESH RAJ FILMS PVT LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406751	54	SONG : REVOLWER	2012	121	6	VIS-2-181-2012-MUM	4.4	0x0000A01200000000	2012-03-12 00:00:00	KORMA PRODUCTIONS , INDIA	12	0	0	VIS/2/18/2012	0	0	0	N	KORMA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406752	51	ALBUM OF PUNAVECHI CHANDANI	2013	120	6	VIS-2-181-2013-MUM	43.38	0x0000A16900000000	2013-02-18 00:00:00	RAJENDRA P UDAWANT SAPRO CREATION. INDIA	12	0	0	VIS/S/45/2012-MUM	0	0	0	N	RAJENDRA P UDAWANT SAPRO CREATION. THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406753	59	I - TV TRAILER 1	2014	121	3	VIS-2-181-2014-CHEN	2	0x0000A40A00000000	2014-12-23 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/T/302/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406754	44	PROMO NO - 14,15, TOTAL  SIYAPAA	2014	121	6	VIS-2-181-2014-MUM	0.5	0x0000A2D800000000	2014-02-20 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	Social	VIS/2/181/2014	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406755	58	V - VIDEO TRAILER 1	2015	121	3	VIS-2-181-2015-CHEN	0	0x0000A53300000000	2015-10-16 00:00:00	M/S. TRUE SOUL PICTURES, INDIA	12	0	0	VIS/T/400/2015-CHE	0	0	0	N	M/S. TRUE SOUL PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406756	64	PROMO NO. 5,6 OF FILM PATNA SE PAKISTAN	2015	121	6	VIS-2-181-2015-MUM	0.2	0x0000A44B00000000	2015-02-26 00:00:00	ANANYA CRAFT & VISION, INDIA	12	0	0	VIS/273/2015-MUM	0	0	0	N	ANANYA CRAFT & VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406757	44	RED SWASTIK KA SONG THI ZINDAGI BAS	2007	121	6	VIS-2-182-2007-MUM	3	0x0000991200000000	2007-04-16 00:00:00	VINOD PANDEY ENTERTAINMENT ORGANIZATION,MUMBAI	12	0	0	VIS/S-883/07	0	0	0	N	VINOD PANDEY ENTERTAINMENT ORGANIZATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406758	44	PROMO NO.1 TO 5 QUEEN  -DISNEY DANCE	2011	121	6	VIS-2-182-2011-MUM	0.9	0x00009EBD00000000	2011-04-06 00:00:00	I.U.MOTION PICTURES PVT LTD .MUMBAI	12	0	0	VIS/T-310/2011-MUM	0	0	0	N	I.U.MOTION PICTURES PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406759	61	SONG: BETTER MAN	2012	121	6	VIS-2-182-2012-MUM	6.42	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTENMENT (I)PVT LTD INDIA	12	0	0	VIS-106-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTENMENT (I)PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406760	44	PROMO NO 7 : SONG: JHOOT BOLIYAN FILM : JOLLY LLB	2013	120	6	VIS-2-182-2013-MUM	1	0x0000A16900000000	2013-02-18 00:00:00	FOX STAR STUDIO INDIA PVT. LTD.INDIA	12	0	0	VIS/300/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD.MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406761	44	I - TV SONG PROMO 2	2014	121	3	VIS-2-182-2014-CHEN	0.45	0x0000A40A00000000	2014-12-23 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S164/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406762	44	PROMO NO- 10 TO 13 TOTAL SIYAPPA/ SONG- NAHI MALOOM	2014	121	6	VIS-2-182-2014-MUM	5.13	0x0000A2D800000000	2014-02-20 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/182/2014	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406763	58	V - VIDEO TRAILER 2	2015	121	3	VIS-2-182-2015-CHEN	0	0x0000A53300000000	2015-10-16 00:00:00	M/S. TRUE SOUL PICTURES, INDIA	12	0	0	VIS/T/401/2015-CHE	0	0	0	N	M/S. TRUE SOUL PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406764	51	SONG 2 OF FILM LOVE FACTOR (PREMACHI TAIOLOGI)	2015	121	6	VIS-2-182-2015-MUM	4.49	0x0000A44C00000000	2015-02-27 00:00:00	MUKTAI FILMS PRODUCTIONS INDIA	12	0	0	VIS/2/182/2015	0	0	0	N	MUKTAI FILMS PRODUCTIONS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406765	44	PROMO NO. 25 & 26 - JAI GANGAAJAL. SONG- MAYA THAGNI & SAB DHAN MAATI	2016	121	6	VIS-2-182-2016-MUM	4.14	0x0000A5B800000000	2016-02-26 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/182/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406766	44	PROMO NO. 6 TO 11 KWIENS -DESTONO OF DANCE SONG AND DIALOG PROMO	2011	121	6	VIS-2-183-2011-MUM	0.9	0x00009EBD00000000	2011-04-06 00:00:00	YE. PU MOSHAN PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/2/183/11	0	0	0	N	YE. PU MOSHAN PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406767	61	SONG: INTERNATIONAL LOVE	2012	121	6	VIS-2-183-2012-MUM	4.6	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. INDIA	12	0	0	VIS/2/183/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406768	44	PROMO NO. 10 : HIMMATWALA - SONG : THANK GOD ITS PRIDAY	2013	121	6	VIS-2-183-2013-MUM	2.29	0x0000A16A00000000	2013-02-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/1/183/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406769	44	I - TV SONG PROMO 3	2013	121	3	VIS-2-183-2014-CHEN	0.3	0x0000A29D00000000	2013-12-23 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/165/2014-CHE	0	0	0	N	M/S. AASCAR FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406770	44	PROMO NO - 10 TO 12 BEWAKOOFIYAAN	2014	121	6	VIS-2-183-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/183/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406771	44	PROMO NO-10 TO 12 BEWAKOOFIYAAN	2014	121	6	VIS-2-183-2014-MUM (3)	1	0x0000A2D900000000	2014-02-21 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2/183/2014	0	0	0	Y	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406879	58	I - TV TRAILER 3	2014	121	0	VIS-2-193-2014-CHEN I-tv Tamil Trailer	0.3	0x0000A41200000000	2014-12-31 00:00:00	V RAVICHANDRAN, INDIA	12	0	0	VIS/2/193/2014	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406772	59	PAAPA-TV TRAILER 1	2015	121	3	VIS-2-183-2015-CHEN	0.3	0x0000A54000000000	2015-10-29 00:00:00	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	12	0	0	VIS/T/405/2015-CHE	0	0	0	N	KISHORE S, M/S. BLOOMING STARS MOTION PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406773	84	PK-BEHIND THE SCENES	2015	121	6	VIS-2-183-2015-MUM	64	0x0000A44C00000000	2015-02-27 00:00:00	RAJKUMAR HIRANI FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/183/2015	0	0	0	Y	RAJKUMAR HIRANI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406774	44	PROMO NO. 1 OF FILM - EK YODHA SHOORVEER	2016	121	6	VIS-2-183-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/2/183/2016	0	0	0	N	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406775	44	RED KA SHOW REEL	2006	121	6	VIS-2-184-2006-MUM	3.37	0x0000989B00000000	2006-12-18 00:00:00	HOURS SHOU PICTURES PVT LTD. MUMBAI	12	0	0	VIS/2/184/2006	0	0	0	N	HOURS SHOU PICTURES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406776	44	PROMO NO. 6 TO 9 CHALO DILLI	2011	121	6	VIS-2-184-2011-MUM	2.45	0x00009EBD00000000	2011-04-06 00:00:00	BIG DADDY PROD. PVT. LTD., MUMBAI	12	0	0	VIS/2/184/11	0	0	0	N	EROS ENTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406777	61	SONG:COLLIDE	2012	121	6	VIS-2-184-2012-MUM	3.57	0x0000A01300000000	2012-03-13 00:00:00	SONY BMG MUSIC ENTERTENMENT(I)PVT LTD. INDIA	12	0	0	VIS-105-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTENMENT(I)PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406778	44	PROMO NO. 11: HIMMATWALA- SONG THANK GOD ITS FRIDAY	2013	121	6	VIS-2-184-2013-MUM	0.3	0x0000A16A00000000	2013-02-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/184/2013	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406779	59	LINGAA - 'OH RABBHA' SONG	2014	121	3	VIS-2-184-2014-CHEN	4.33	0x0000A40A00000000	2014-12-23 00:00:00	ROCKLINE VENKATESH, M/S. ROCKLINE ENTERTAINMENTS (P) LTD., INDIA	12	0	0	VIS/S/160/2014-CHE	0	0	0	N	ROCKLINE VENKATESH, M/S. ROCKLINE ENTERTAINMENTS (P) LTD., BANGLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406780	44	SONG PROMO NO - 21 TO 23 RAGINI MMS 2	2014	121	6	VIS-2-184-2014-MUM	0.3	0x0000A2D900000000	2014-02-21 00:00:00	BALAJI MOTION PICTURES, INDIA	12	0	0	VIS/2/184/2014	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406781	58	THOONGAAVANAM - VIDEO TRAILER NO 3	2015	121	3	VIS-2-184-2015-CHEN	0.1	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/419/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406782	44	PROMO NO 4 : DHARAM SANKAT MEIN	2015	121	6	VIS-2-184-2015-MUM	2.18	0x0000A44C00000000	2015-02-27 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/184/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406783	44	PROMO NO.2 OF FILM -EK YODHA SHOORVEER	2016	121	6	VIS-2-184-2016-MUM	0.15	0x0000A5B800000000	2016-02-26 00:00:00	MUVOZ CREATIONS ,INDIA	12	0	Social	VIS/2/184/2016	0	0	0	N	MUVOZ CREATIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406784	44	RED KA TRAILER	2006	121	6	VIS-2-185-2006-MUM	1.7	0x0000989B00000000	2006-12-18 00:00:00	HORSE SHOE PICTURES PVT LTD., MUMBAI	12	0	0	VIS/T-936/06	0	0	0	N	HORSE SHOE PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406785	54	JANJIR   ALBUM AND SONG MEDDLY PRO. AND DON'T CALL MI	2011	121	6	VIS-2-185-2011-MUM	3.57	0x00009EBE00000000	2011-04-07 00:00:00	JAS RAJ RECORDS , MUMBAI	12	0	0	VIS/S-1141/2011-MUM	0	0	0	N	JAS RAJ RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406786	44	PROMO : VICKY DONOR	2012	121	6	VIS-2-185-2012-MUM	2.25	0x0000A01300000000	2012-03-13 00:00:00	RISING SUN FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/185/2012	0	0	0	N	RISING SUN FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406787	44	PROMO NO 12 :HIMMATWALA-SONG:THANK GODITS  FRIDAY	2013	121	6	VIS-2-185-2013-MUM	0.2	0x0000A16A00000000	2013-02-19 00:00:00	UTV SOFTTWAER COMMUNICATIONS LTD INDIA	12	0	Others	VIS/303/2013-MUM	0	0	0	N	UTV SOETWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406788	44	I - TV SONG PROMO 1	2014	121	3	VIS-2-185-2014-CHEN	2.8	0x0000A40B00000000	2014-12-24 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/2/185/2014	0	0	0	Y	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406789	44	PROMO NO 30,31 SHAADI KE SIDE EFFECTS 2	2014	121	6	VIS-2-185-2014-MUM	0.5	0x0000A2D900000000	2014-02-21 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/233/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406790	58	THOONGAAVANAM-VIDEO TRAILER NO.04	2015	121	3	VIS-2-185-2015-CHEN	0.2	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL,INDIA	12	0	0	VIS/T/420/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406791	44	DIALOGUE PROMO NO. 19 TO 22 OF NH 10	2015	121	6	VIS-2-185-2015-MUM	1.15	0x0000A44C00000000	2015-02-27 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/185/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406792	44	PROMO NO .3 OF FILM EK YODHA SHOORVEER	2016	121	6	VIS-2-185-2016-MUM	0.15	0x0000A5B800000000	2016-02-26 00:00:00	MUVOZ CREATIONS  INDIA	12	0	0	VIS/369/2016-MUM	0	0	0	N	MUVOZ CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406793	44	RED KA PROMO NO. 1 SE 5	2006	121	6	VIS-2-186-2006-MUM	0.1	0x0000989B00000000	2006-12-18 00:00:00	HORSE SHU PICTURES PVT LTD., MUMBAI	12	0	0	VIS/2/186/2006	0	0	0	N	HORSE SHU PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406794	44	PROMO NO-11 TO14 CHALO DELHI	2011	121	6	VIS-2-186-2011-MUM	2.3	0x00009EBF00000000	2011-04-08 00:00:00	BIG DADDY PRODUCTION PVT LTD. MUMBAI	12	0	0	VIS/2/186/2011	0	0	0	Y	IROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406795	44	TELESHOPPING VIDIO FILM SLIM AND LIFT	2012	121	6	VIS-2-186-2012-MUM	30	0x0000A01300000000	2012-03-13 00:00:00	T V PRODUCTS INDIA PVT LTD, INDIA	12	0	0	VIS-2-186-2012	0	0	0	N	T V PRODUCTS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406796	146	SHALYA	2013	121	6	VIS-2-186-2013-MUM	27.3	0x0000A16A00000000	2013-02-19 00:00:00	SHREE DAMBABALEM GHODEM PRODUCTION, INDIA	12	0	0	VIS/2/186/2013	0	0	0	Y	SHREE DAMBABALEM GHODEM PRODUCTION, MARGAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406797	102	PEI NADAMAADUM PAGUTHI-TRAILER-1	2014	121	3	VIS-2-186-2014-CHEN	0.1	0x0000A40B00000000	2014-12-24 00:00:00	M/S ORANGE CREATIONS-T SENTHIL RTAM,INDIA	12	0	Thriller	VIS-2-186-2014-CHEN	0	0	0	N	M/S ORANGE CREATIONS-T SENTHIL RTAM EROAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406798	44	PROMO NO. -4&5 MAIN TERA HERO	2014	121	6	VIS-2-186-2014-MUM	1.15	0x0000A2D900000000	2014-02-21 00:00:00	BALAJI MOTION PICTURES, INDIA	12	0	0	VIS/2/186/2014	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406799	58	THOONGAAVANAM - VIDEO TRAILER NO.05	2015	121	3	VIS-2-186-2015-CHEN	0.15	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/421/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406800	44	DIALOGUE PROMO NO. 23 TO 26 10	2015	121	6	VIS-2-186-2015-MUM	1.15	0x0000A44C00000000	2015-02-27 00:00:00	EROS INTERTAIONAL MEDIA LTD. INDIA	12	0	0	VIS/2/186/2015	0	0	0	N	EROS INTERTAIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406801	44	PROMO NO. 4 OF FILM - EK YODHA SHOORVEER	2016	121	6	VIS-2-186-2016-MUM	0.15	0x0000A5B800000000	2016-02-26 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/378/2016-MUM	0	0	0	N	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406802	61	PROMO NO. 1 ENRIGUE FT. SUNIDHI CHOUHAAN TBET ALBUM  EUPHOIA SPECIAL INDIA EDITION	2011	121	6	VIS-2-187-2011-MUM	0.3	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/187/2011	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406803	44	PROMO NO. 20 TO 22 BUMBOO	2012	121	6	VIS-2-187-2012-MUM	0.45	0x0000A01400000000	2012-03-14 00:00:00	RAJPUROHIT COMMUNICATIONS PVT. LTD, INDIA	12	0	0	VIS/2/187/2012	0	0	0	N	RAJPUROHIT COMMUNICATIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406804	44	BISHAAT RISHTON KI EPISODE - 3	2013	121	6	VIS-2-187-2013-MUM	57.35	0x0000A16A00000000	2013-02-19 00:00:00	ASAPRODUCTION & ENTERTAIMENT PVT. LTD. INDIA	12	0	0	VIS/240/2013-MUM	0	0	0	Y	ASAPRODUCTION & ENTERTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406805	58	PEI NANDAMAADUM PAGUTHI - TRAILER 2	2014	121	3	VIS-2-187-2014-CHEN	0.1	0x0000A40B00000000	2014-12-24 00:00:00	M/S. ORANGE CERATIONS - T SENTHIL RAM, INDIA	12	0	0	VIS/T/306/2014-CHE	0	0	0	N	M/S. ORANGE CERATIONS - T SENTHIL RAM, ERODE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406806	44	PROMO NO 3 TO 6 (SONG - BUTT PATLO) OF FILM - O TERI	2014	121	6	VIS-2-187-2014-MUM	4.22	0x0000A2D900000000	2014-02-21 00:00:00	REEL LIFE PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/2/187/2014	0	0	0	N	REEL LIFE PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406807	58	THOONGAAVANAM - VIDEO TRAILER NO.06	2015	121	3	VIS-2-187-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	VIS/T/422/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406808	44	SONG YAK BA YAK OF FILM LUCKHNOWI ISHQ	2015	121	6	VIS-2-187-2015-MUM	2	0x0000A44C00000000	2015-02-27 00:00:00	K C FILMS PVT  LTD, INDIA	12	0	0	VIS/2/187/2015	0	0	0	N	K C FILMS PVT  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406809	44	PROMO NO, 5 OF FILM - EK YODHA SHOORVEER	2016	121	6	VIS-2-187-2016-MUM	0.15	0x0000A5B800000000	2016-02-26 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/2/187/2016	0	0	0	N	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406810	44	PROMO : 18 LOVE KA DI END	2011	121	6	VIS-2-188-2011-MUM	0.3	0x00009EBF00000000	2011-04-08 00:00:00	Y. FILIMS - DIV. OF YAS RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/188/11	0	0	0	N	Y. FILIMS - DIV. OF YAS RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406811	44	PROMO NO. 1 TO 5 OF TEZZ	2012	121	6	VIS-2-188-2012-MUM	4.3	0x0000A01500000000	2012-03-15 00:00:00	VENUS RECORDS & TAPES PVT. LTD.,INDIA	12	0	0	VIS/2/188/2012	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406812	44	FILM - SAHIB BIWI AUR GANGSTER RETURNS (SONG PROMO NO 2,3,4 JUGNI	2013	121	6	VIS-2-188-2013-MUM	0.55	0x0000A16B00000000	2013-02-20 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/313/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406813	58	PEI NANDAMAADUM PAGUTHI-TRAILER-3	2014	121	3	VIS-2-188-2014-CHEN	0.1	0x0000A40B00000000	2014-12-24 00:00:00	M/S ORANGE CREATIONS-T SENTHIL RTAM INDIA	12	0	0	VIS/2/188/2014-CHE	0	0	0	N	M/S ORANGE CREATIONS-T SENTHIL RTAM EROAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406814	44	PROMO NO 1 FO HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	121	6	VIS-2-188-2014-MUM	1	0x0000A2D900000000	2014-02-21 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/188/2014	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT LTD RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406815	58	THOONGAAVANAM -VIDEO TRAILER NO.7	2015	121	3	VIS-2-188-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .INDIA	12	0	0	VIS/T/423/2015-CHE	0	0	0	N	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406816	44	FILM: BADLAPUR DON'T MISS THE BEGINNING ' SONG: MASHUP	2015	121	6	VIS-2-188-2015-MUM	2.4	0x0000A44C00000000	2015-02-27 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/188/2015	0	0	0	N	MADDOCK FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406817	44	TRAILER (T.V.) OF FILM : CUTE KAMEENA	2016	121	6	VIS-2-188-2016-MUM	2	0x0000A5BB00000000	2016-02-29 00:00:00	SHREE SAI VENKATESHWAR MOTION PICTURE PVT.LTD.,INDIA	12	0	Social	VIS/2/188/2016	0	0	0	N	SHREE SAI VENKATESHWAR MOTION PICTURE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406818	44	ALBUM EVAN GANA - CHALTE CHALTE	2006	121	6	VIS-2-189-2006-MUM	3.17	0x0000989E00000000	2006-12-21 00:00:00	EXCLUSIVE SOUNDS , MUMBAI	12	0	0	VIS/S-183/06	0	0	0	N	EXCLUSIVE SOUNDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406819	44	PROMO : 19 LOVE KA THE END	2011	121	6	VIS-2-189-2011-MUM	0.15	0x00009EBF00000000	2011-04-08 00:00:00	BY FILMS DIV. OF YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/189/11	0	0	0	N	BY FILMS DIV. OF YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406820	44	PROMO NO.41 TO 45 OF AGENT VINOD	2012	121	6	VIS-2-189-2012-MUM	4.44	0x0000A01500000000	2012-03-15 00:00:00	ILLUMINITY FILMS PVT.LTD.,INDIA	12	0	0	VIS/2/189/2012-MUM	0	0	0	N	ILLUMINITY FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406821	44	PROMO NO 11 TO 14 SAHIB BIWI AUR GANGSTER RETURNS	2013	121	6	VIS-2-189-2013-MUM	1	0x0000A16B00000000	2013-02-20 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/314/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406822	58	PEI NANDAMAADUM PAGUTHI-TRAILER -4	2014	121	3	VIS-2-189-2014-CHEN	1.8	0x0000A40B00000000	2014-12-24 00:00:00	M/S ORANGE CREATIONS-T SENTHIL RTAM INDIA	12	0	0	VIS/2/189/20014-CHE	0	0	0	N	M/S ORANGE CREATIONS-T SENTHIL RTAM EROAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406823	59	TRAILER OF 'YAVARIKI YAVARU'	2014	120	8	VIS-2-189-2014-HYD	0.12	0x0000A3F100000000	2014-11-28 00:00:00	DO	12	0	0	VIS/330/2014-HYD	0	0	0	Y	SHRI AJAY HAMSAGAR, M/S. EASENNEKSHI PICTURES,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406824	51	PROMO OF FILM HEADLIN	2014	121	6	VIS-2-189-2014-MUM	0.15	0x0000A2D900000000	2014-02-21 00:00:00	AJNKYA JADHAV, NIKHIL  WAIRAGAR, MASTI ENTERTAINMENT, PUNE	12	0	0	VIS/2/189/2014	0	0	0	N	AJNKYA JADHAV, NIKHIL  WAIRAGAR, MASTI ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406825	58	THOONGAAVANAM - VIDEO TRAILER NO.08	2015	121	3	VIS-2-189-2015-CHEN	0.2	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/424/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406826	54	ALBUM: MEHDI SONG - NI KURIYO NACH LO GAA LO	2015	121	6	VIS-2-189-2015-MUM	6.1	0x0000A44C00000000	2015-02-27 00:00:00	ABID QURASISHI, INDIA	12	0	0	VIS/2/189/2015	0	0	0	N	ABID QURASISHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406827	44	PROMO NO. 24 KAPOOR & SONS - LET'S NACHO FREEPLAY	2016	121	6	VIS-2-189-2016-MUM	2.23	0x0000A5BB00000000	2016-02-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD,INDIA	12	0	0	VIS/2/189/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406828	42	TRAILER NO.2 OF PREM AMAR	2009	121	2	VIS-2-19-09-KOL	12	0x00009C7800000000	2009-09-02 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-19-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406829	61	IRON IS HOT	2010	121	2	VIS-2-19-10-KOL	34.37	0x00009D9500000000	2010-06-14 00:00:00	AKHRA	12	0	0	VIS-2-19-10-KOL	0	0	0	Y	MEGHNATH BHATTACHARJEE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406830	42	TRAILER NO 1 OF AJAB PREM EBOMG	2011	120	2	VIS-2-19-11-KOL	14.1	0x00009F1E00000000	2011-07-12 00:00:00	MR. SUPRATIK GHOSH	12	0	0	VIS-2-19-11-KOL	0	0	0	N	MR. SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406831	42	TRAILER OF PATI PARAMESHWAR (PROMO NO : 1 TO 5)	2014	121	2	VIS-2-19-14-KOL	2.31	0x0000A3CC00000000	2014-10-22 00:00:00	MR. ANJAN KR. ROY	12	0	0	VIS-2-19-14-KOL	0	0	0	N	MR. JAYANTA KUNDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406832	58	YEN INTHA MAYAKAM - TRAILER	2012	121	3	VIS-2-19-2012-CHEN	1.56	0x0000A06000000000	2012-05-29 00:00:00	MR. M. ANTONY EDWERD, M/S. RAINBOW CREATIONA, INDIA	12	0	0	VIS/2/19/2012	0	0	0	N	MR. M. ANTONY EDWERD, M/S. RAINBOW CREATIONA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406833	59	TRAILER OF ''DHENIKAINA READY''	2012	121	8	VIS-2-19-2012-HYD	1.3	0x0000A0EE00000000	2012-10-18 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., LNDIA	12	0	0	VIS/T/274/2012-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406834	44	DIALOGUE PROMO NO. 1 TO 5 MARRIED 2 AMERICA	2012	121	6	VIS-2-19-2012-MUM	2.15	0x00009FD300000000	2012-01-09 00:00:00	M/S RED CANDY FILMS, MUMBAI	12	0	0	VIS/2/19/2012	0	0	0	Y	M/S RED CANDY FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406835	42	TRAAILER OF NAYIKA SANGO AD (RPOMO NO. 1-3	2013	121	2	VIS-2-19-2013-KOL	2.45	0x0000A23C00000000	2013-09-17 00:00:00	M/S. DREANZ MOVIES & ENTERTAINMENT PVT. LTD.	12	0	0	VIS-2-19-2013-KOL	0	0	0	N	M/S. DREANZ MOVIES & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406836	44	SONG PROMO NO 1 TO 3 DAMA DAM MAST KALANDAR FILM. DAVID	2013	121	6	VIS-2-19-2013-MUM	4.44	0x0000A13C00000000	2013-01-04 00:00:00	RELIANCE ENTERTAINMENT ., INDIA	12	0	0	VIS/2/19/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406837	58	TRAILER OF ANTHATHI	2014	121	3	VIS-2-19-2014-CHEN	2.16	0x0000A34200000000	2014-06-06 00:00:00	M/S DEWDRO PICTURES, INDIA	12	0	0	VIS/T33/2014-CHE	0	0	0	N	M/S DEWDRO PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406838	59	TRAILER OF 'GAVVALAATA'	2008	121	8	VIS-2-19-2014-HYD	1	0x00009A4500000000	2008-02-17 00:00:00	---DO--	12	0	0	VIS/38/2014-HYD	0	0	0	Y	SHRI CH. SUDHAKAR BABU, M/S. JANATHA ENTERPRISES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406839	51	SONG MI TULA PAHILE OF FILM ASA HA ATARANGI	2014	121	6	VIS-2-19-2014-MUM	4.7	0x0000A2AE00000000	2014-01-09 00:00:00	PYARELAL CHAUDHARY, SURYAPUTRA NIRMIT, INDIA	12	0	0	VIS/2/19/2014	0	0	0	N	PYARELAL CHAUDHARY, SURYAPUTRA NIRMIT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406840	59	I- 'MATHI THAPPI POTHAA VUNDE' PROMO SONG 1	2015	121	3	VIS-2-19-2015-CHEN	2.8	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/12/2015-CHE	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406841	54	SONG : BADLAAV	2015	121	6	VIS-2-19-2015-MUM	2.5	0x0000A41B00000000	2015-01-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/19/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406842	58	MIRUTHAN - VIDEO SONG ''VERI VERI''	2016	121	3	VIS-2-19-2016-CHEN	2.36	0x0000A5B000000000	2016-02-18 00:00:00	M/S GLOBAL INFOTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/25/2016-CHE	0	0	0	Y	M/S GLOBAL INFOTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406843	44	SAALA KHADOOS : PROMO - 14	2016	121	6	VIS-2-19-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/2/19/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406844	64	PIYARI DULHANIA CHAHI	2007	121	6	VIS-2-190-2007-MUM	50.47	0x0000991600000000	2007-04-20 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/S-591/07	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406845	64	ALBUM: RANI CHHAT SE NICHE AA JA	2009	121	6	VIS-2-190-2009-MUM	48.32	0x00009C1600000000	2009-05-27 00:00:00	GANGA CASSETTES, MUMBAI	12	0	0	VIS/S-409/09	0	0	0	N	GANGA CASSETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406846	44	PROMO NO. 5 TO 8 DAM MARO DAM	2011	121	6	VIS-2-190-2011-MUM	1.3	0x00009EBF00000000	2011-04-08 00:00:00	R.S ANT PVT.LTD MUMBAI	12	0	0	VIS/T-324/11	0	0	0	N	R.S ANT PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406847	44	DIALOGUE PROMO 1 TO 3 - THE COAL MAFIA - RETURN OF THE ANGRY YOUNG MAN	2012	121	6	VIS-2-190-2012-MUM	0.45	0x0000A01500000000	2012-03-15 00:00:00	KOYAL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/190/2012	0	0	0	N	KOYAL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406848	44	PROMO NO-22,23 MERE DAD KI MARUTI	2013	121	6	VIS-2-190-2013-MUM	4.5	0x0000A16B00000000	2013-02-20 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/311/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406849	58	VAI RAJA VAI - VIDEO SONG 1	2014	121	3	VIS-2-190-2014-CHEN	4.13	0x0000A40B00000000	2014-12-24 00:00:00	M/S AGS ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/S/161/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENTS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406850	59	PATAAS	2014	120	8	VIS-2-190-2014-HYD	0	0x0000A3F100000000	2014-11-28 00:00:00	DO	12	0	0	VIS/332/2014-HYD	0	0	0	Y	SMT SAILAKSHMI CHAGANTI, M/S. N.T.R. ARTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406851	44	PROMO OPT. 2 SONG HUNGAMA FILM QUEEN	2014	121	6	VIS-2-190-2014-MUM	0.1	0x0000A2DC00000000	2014-02-24 00:00:00	VIA COM 18 MEDIA LTD. MUMBAI	12	0	0	VIS/2/190/2014	0	0	0	N	VIA COM 18 MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406852	58	THOONGAAVANAM -VIDEO TRAILER NO.09	2015	121	3	VIS-2-190-2015-CHEN	0	0x0000A54400000000	2015-11-02 00:00:00	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .INDIA	12	0	0	VIS/T/425/2015-CHE	0	0	0	N	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406853	44	PROMO NO. 1 & 2 (DIALOGUE) OF FILM HUNTERRR	2015	121	6	VIS-2-190-2015-MUM	1	0x0000A44F00000000	2015-03-02 00:00:00	SHEMAROO ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/281/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406854	44	PROMO NO.25 KAPOOR & SONS-LET'S NACHO FREEPLAY	2016	121	6	VIS-2-190-2016-MUM	2.15	0x0000A5BB00000000	2016-02-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/384/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406855	64	PROMO NO. 3 TO 8 OF SASURARI ZINDABAD	2006	121	6	VIS-2-191-2006-MUM	0.3	0x0000989F00000000	2006-12-22 00:00:00	DAMANI PICTURES PVT. LTD, MUMBAI	12	0	0	VIS/2/191/2006	0	0	0	N	DAMANI PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406856	44	PROMO NO. 12 HONDED, SONG - TUM HO MER PYAR	2011	121	6	VIS-2-191-2011-MUM	2	0x00009EBF00000000	2011-04-08 00:00:00	A. S. A. PRD. AND ENTERPRISES PVT. LTD. MUMBAI	12	0	0	VIS/2/191/11	0	0	0	N	A. S. A. PRD. AND ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406857	44	SONG PROMO 4 TO 6 OF FILM THE COAL MAFIA - THE RETURN OF ANGRY YOUNG MAN	2012	121	6	VIS-2-191-2012-MUM	2.15	0x0000A01500000000	2012-03-15 00:00:00	KOYAL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/191/2012-MUM	0	0	0	N	KOYAL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406858	44	PROMO NO - 21 MERE DAD KI MARUTI	2012	121	6	VIS-2-191-2013-MUM	1.55	0x00009FFD00000000	2012-02-20 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/305/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD,  MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406859	58	VAI RAJA VAI - VIDEO SONG 2 (KAALAM PORANTHURUCHU)	2014	121	3	VIS-2-191-2014-CHEN	3.13	0x0000A40B00000000	2014-12-24 00:00:00	M/S AGS ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/S/162/2014-CHE	0	0	0	N	M/S AGS ENTERTAINMENTS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406860	44	TEASER OF SONG : HUNGAMA FILM QUEEN	2014	121	6	VIS-2-191-2014-MUM	0.15	0x0000A2DC00000000	2014-02-24 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/228/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406861	59	CHEEKATI RAAJYAM-VIDEO TRAILER NO,3	2015	121	3	VIS-2-191-2015-CHEN	0.2	0x0000A46F00000000	2015-04-03 00:00:00	CHANDRAHASAN M/S RAAJKAMAL FILMS INTERNATIONAL,INDIA	12	0	0	VIS/T/426/2015-CHE	0	0	0	N	CHANDRAHASAN M/S RAAJKAMAL FILMS INTERNATIONAL,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406862	44	PROMO NMNO. 3&4 (DIALOGUE) OF FILM-HUNTERR	2015	121	6	VIS-2-191-2015-MUM	0.4	0x0000A44F00000000	2015-03-02 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/282/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406863	44	PROMO NO 3 TO 5 LOVE DANGEROUSLY SONG AWARGI	2016	121	6	VIS-2-191-2016-MUM	3.29	0x0000A5BB00000000	2016-02-29 00:00:00	VISHESH FILM PVT LTD  INDIA	12	0	0	VIS/390/16-MUM	0	0	0	N	VISHESH FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406864	61	TRACK: 'AFTERGLOW INDIAN VERSION'	2006	121	6	VIS-2-192-2006-MUM	4.7	0x000098A300000000	2006-12-26 00:00:00	SONY BXG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	12	0	0	VIS-2-192-2006-MUM	0	0	0	N	SONY BXG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406865	44	PROMO NO.15 TO 16 CHALO DELHI	2011	121	6	VIS-2-192-2011-MUM	2.36	0x00009EBF00000000	2011-04-08 00:00:00	EROS INTERNATIONAL MEDIA LTD. MUMBAI	12	0	0	VIS/2/192/2011	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406866	44	SONG-AUDI SADDI OF ELIM BITTOO BOSS	2012	121	6	VIS-2-192-2012-MUM	2.54	0x0000A01500000000	2012-03-15 00:00:00	WILD FRAME PICTURES,INDIA	12	0	0	VIS/S/117/2012-MUM	0	0	0	N	WILD FRAME PICTURES,MUNBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406867	44	PROMO NO 6 (SONG - MERA MANN- NEW ) OF FILM- NAUTANKI SAALA	2013	121	6	VIS-2-192-2013-MUM	2.29	0x0000A16B00000000	2013-02-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD. (T- SERIES) AND RAMESH SIPPY ENTERTAINMENT (RSE) INDIA	12	0	0	VIS/2/192/2013	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. (T- SERIES) AND RAMESH SIPPY ENTERTAINMENT (RSE) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406868	58	VAI RAJA VAI - VIDEO TRAILER	2013	121	3	VIS-2-192-2014-CHEN	2.41	0x0000A2A000000000	2013-12-26 00:00:00	M/S. AGS ENTERTANIMENT PVT. LTD, INDIA	12	0	0	VIS/T/204/2014-CHE	0	0	0	N	M/S. AGS ENTERTANIMENT PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406869	44	PROMO NO 16 & 24 TO 27 : GULAAB GANG (DIALOGUE)	2014	121	6	VIS-2-192-2014-MUM	1.45	0x0000A2DC00000000	2014-02-24 00:00:00	SAHARA MOVIES STUDIO, INDIA	12	0	0	VIS/2/192/2014	0	0	0	N	SAHARA MOVIES STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406870	59	CHEEKATI RAAJYAM -VIDEO TRAILER NO.4	2016	121	3	VIS-2-192-2015-CHEN	0.2	0x0000A6B300000000	2016-11-03 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS, ENTERTAINMENTS, INDIA	12	0	0	VIS/T/427/2016-CHE	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS, ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406871	44	PROMO NO. 1 TO 5 BROKEN HORSES	2015	121	6	VIS-2-192-2015-MUM	1.5	0x0000A44F00000000	2015-03-02 00:00:00	VINOD CHOPRA FILMS PVT.LTD.,INDIA	12	0	0	VIS/288/2015-MUM	0	0	0	N	VINOD CHOPRA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406872	44	PROMO NO. 1 + 2 OF LOVE GAMES - LOVE DANGEROUSLY - TRAILER COUNTDOWN	2016	121	6	VIS-2-192-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/2/192/2016	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406873	61	'SWEET INDIGNITIES'	2006	121	6	VIS-2-193-2006-MUM	37.48	0x000098A300000000	2006-12-26 00:00:00	D.D. SHARMA, BALAJI MEDIA,MUMBAI(THANE)	12	0	0	VIS-2-193-2006-MUM	0	0	0	N	D.D. SHARMA, BALAJI MEDIA,MUMBAI(THANE)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406874	44	ALBUM MAYA MMM	2007	121	6	VIS-2-193-2007-MUM	55.7	0x0000991900000000	2007-04-23 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/S-720/07	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406875	44	PROMO NO. 3 TO 4 'DAM MAARI DAM' (DIALOGUE)	2011	121	6	VIS-2-193-2011-MUM	1	0x00009EBF00000000	2011-04-08 00:00:00	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/193/2011-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406876	54	SONG: APNA GARAN HOVE	2012	121	6	VIS-2-193-2012-MUM	4.44	0x0000A01500000000	2012-03-15 00:00:00	ANAND CASSETTE INDUSTRIES,  INDIA	12	0	0	VIS/2/193/2012	0	0	0	N	ANAND CASSETTE INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406877	44	PROMO NO-36 THE ATTACKS OF 26/11/ SONG KHOON KHARABA	2013	121	6	VIS-2-193-2013-MUM	1.58	0x0000A16B00000000	2013-02-20 00:00:00	ALUMBRA ENTERTAINMENT MEDIA,INDIA	12	0	0	VIS/289/2013-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406878	44	1 -TV TRAILER 3	2014	121	0	VIS-2-193-2014-CHEN I-tv Hndi Trailer	0.3	0x0000A41200000000	2014-12-31 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/T/311/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406880	44	PROMO NO 2,3 MAIN TERA HERO	2014	121	6	VIS-2-193-2014-MUM (1)	3	0x0000A2DC00000000	2014-02-24 00:00:00	BALAJI MOTION PICTURE LTD  INDIA	12	0	0	VIS/196/14-MUM	0	0	0	Y	BALAJI MOTION PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406881	59	CHEEKATI RAAJYAM0VIDEO TRAILER NO.5	2014	121	3	VIS-2-193-2015-CHEN	0.12	0x0000A3D800000000	2014-11-03 00:00:00	CHANDRAHASAN, M/S RAAJKAMAL FILMS, ENTERTAINMENTS, INDIA	12	0	0	VIS/1/14/2016CHE	0	0	0	N	CHANDRAHASAN, M/S RAAJKAMAL FILMS, ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406882	44	SONG:DO YOU KNOW FILM: DHARAM SANKAT MEIN	2015	121	6	VIS-2-193-2015-MUM	2.3	0x0000A45000000000	2015-03-03 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/193/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406883	44	PROMO NO.15 + 16 OF ROCKY HANDSOME	2016	121	6	VIS-2-193-2016-MUM	1	0x0000A5BB00000000	2016-02-29 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	VIS/388/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406884	61	ALBUM : ' TROUBLE ' SONG : 'AKION - BELLY DANCER (BANANZA)'	2006	121	6	VIS-2-194-2006-MUM	3.44	0x000098A400000000	2006-12-27 00:00:00	UNIVERSAL  MUSIC INDIA PVT LTD , MUMBAI	12	0	0	VIS/S/1215/2006-MUM	0	0	0	N	UNIVERSAL  MUSIC INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406885	64	ALBUM- HAMARA KE HAU CHAHI	2009	121	6	VIS-2-194-2009-MUM	30	0x00009C1B00000000	2009-06-01 00:00:00	BIRENDRA PRATAP SINGH, JAY SHIR KRUSHNA COMBINES, MUMBAI	12	0	0	VIS/2/194/2009	0	0	0	N	BIRENDRA PRATAP SINGH, JAY SHIR KRUSHNA COMBINES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406886	44	PROMO NO. 24,25 BHINDI BAZAAR SONG - TAAN KE SONA	2011	121	6	VIS-2-194-2011-MUM	1.39	0x00009EBF00000000	2011-04-08 00:00:00	PICTURE PARTS PROD. PVT. LTD., MUMBAI	12	0	0	VIS/2/194/2011	0	0	0	N	PICTURE PARTS PROD. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406887	44	COMPANY PROMO NO. 1 TO 4 OF BLOOD MONEY	2012	121	6	VIS-2-194-2012-MUM	2	0x0000A01500000000	2012-03-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. INDIA .	12	0	0	VIS/361/2012-MUM 	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406888	44	DIALOGUE PROMO NO 26 OF 3G	2013	121	6	VIS-2-194-2013-MUM	0.3	0x0000A18800000000	2013-03-21 00:00:00	NEXT GEN FILMS PVT LTD, INDIA	12	0	0	VIS-2-194-2013	0	0	0	N	NEXT GEN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406889	58	AAMBALA - TV TRAILER 3	2014	121	3	VIS-2-194-2014-CHEN	2.22	0x0000A41200000000	2014-12-31 00:00:00	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, INDIA	12	0	0	VIS/T/316/2014-CHE	0	0	0	N	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406890	44	PROMO NO 1 TO 5 FILM '21 CHATRAPATI SHIVAJI MARG	2014	121	6	VIS-2-194-2014-MUM	3.14	0x0000A2DC00000000	2014-02-24 00:00:00	M/S AMO INTERNATIONAL FILMS,INDIA	12	0	Social	VIS/2/194/2014	0	0	0	N	M/S AMO INTERNATIONAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406891	59	CHEEKATI RAAJYAM - VIDEO TRAILER NO.6	2015	121	3	VIS-2-194-2015-CHEN	0	0x0000A54500000000	2015-11-03 00:00:00	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .INDIA	12	0	0	VIS/T/429/2015-CHE	0	0	0	N	CHANDRAHASAN  .M/S RAAJKAMAL FILMS INTERNATIONAL .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406892	44	SONG:TU TAKKE FILM:DHARAM SANKAT MEIN	2015	121	6	VIS-2-194-2015-MUM	2.34	0x0000A45000000000	2015-03-03 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	VIS/S/130/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406893	44	PROMO NO. 3 TO 7 ROCKY HANDSOME SONG: REHNUMA	2016	121	6	VIS-2-194-2016-MUM	5.25	0x0000A5A200000000	2016-02-04 00:00:00	AZURE ENTERTAINMENT INDIA	12	0	0	VIS/2/194/2016	0	0	0	N	AZURE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406894	0	NOT READABLE	2007	121	6	VIS-2-195-2007-MUM	3.35	0x0000991A00000000	2007-04-24 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/S-934/07	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406895	106	ALBUM : EUPHORIA SPECIAL INDIA EDITION SONG : ENRIQUE SUNIDHI CHOHAN HEART BEAT (INDIA MIX)	2011	121	6	VIS-2-195-2011-MUM	3.32	0x00009EBF00000000	2011-04-08 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/2/195/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406896	44	PROMO 1 & 2: VICKY DONOR	2012	121	6	VIS-2-195-2012-MUM	2.3	0x0000A01500000000	2012-03-15 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	VIS/2/195/2012	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406897	44	PROMO NO - 30 TO 34 I ME AUR MAIN / SONG - SAJNA REMIX	2013	121	6	VIS-2-195-2013-MUM	6.25	0x0000A16C00000000	2013-02-21 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/2/195/2013	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406898	44	I - TV SONG PROMO 4	2014	121	3	VIS-2-195-2014-CHEN	2.2	0x0000A41200000000	2014-12-31 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/167/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406899	44	PROMO NO. 10 (SONG UMBAAKUM) OF FILM: 'O TERI'	2014	121	6	VIS-2-195-2014-MUM	2	0x0000A2DC00000000	2014-02-24 00:00:00	REEEL LIFE PRODUCTIONS (P) LTD., INDIA	12	0	0	VIS/238/2014-MUM	0	0	0	N	REEEL LIFE PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406900	59	CHEEKATI RAAJYAM - VIDEO TRAILER NO.7	2015	121	3	VIS-2-195-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/430/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406901	44	PROMOP NO. 1 TO 4OF FILM-'AARADHYA'	2015	121	6	VIS-2-195-2015-MUM	2.2	0x0000A45000000000	2015-03-03 00:00:00	M/S ASHA MOVIES , INDIA	12	0	0	VIS/280/2015-MUM	0	0	0	N	M/S ASHA MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406902	44	PROMO NO 27 TO 31 JAI GANGAAJAL S0ONG HAI SAN SAN/SAB DHAN	2016	121	6	VIS-2-195-2016-MUM	4.1	0x0000A5BB00000000	2016-02-29 00:00:00	PRAKASH JHA PRODUCTION INDIA	12	0	0	VIS/391/16-MUM	0	0	0	N	PRAKASH JHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406903	44	SONG, HOUSE PARTY FILM, MMIRSA	2016	121	6	VIS-2-1951-2016-MUM	3.44	0x0000A68300000000	2016-09-16 00:00:00	MRIDUL FILM PVT. LTD, INDIA	12	0	0	VIS/2/1951/2016	0	0	0	N	MRIDUL FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406904	44	SONG, HOUSE PARTY FILM, MMIRSA	2016	121	6	VIS-2-1951-2016-MUM	3.44	0x0000A68300000000	2016-09-16 00:00:00	MRIDUL FILM PVT. LTD., INDIA	12	0	0	VIS/S/799/2016-MUM	0	0	0	N	MRIDUL FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406905	44	DIAL HOME FOR MURDER	2006	121	6	VIS-2-196-2006-MUM	8.3	0x000098A500000000	2006-12-28 00:00:00	SMT SNEHLATA, IMAGINARY LINE, MUMBAI	12	0	0	VIS/6499/06	0	0	0	N	SMT SNEHLATA, IMAGINARY LINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406906	44	PROMO 3 TO 5, VICKY DONOR	2012	121	6	VIS-2-196-2012-MUM	1.1	0x0000A01500000000	2012-03-15 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	VIS-2-196-2012	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406907	44	SONG & PROMO. 1,2, CHASME BADDOOR/ SONG- EARLY MORNING FREE PLAY	2013	121	6	VIS-2-196-2013-MUM	2.37	0x0000A16C00000000	2013-02-21 00:00:00	VIACOM 18 MEDA PVT. LTD., INDIA	12	0	Social	VIS/323/2013-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406908	44	I- TV SONG PROMO 5	2014	121	3	VIS-2-196-2014-CHEN	0.45	0x0000A41200000000	2014-12-31 00:00:00	M/S AASCAR FILM (P) LTD. INDIA	12	0	0	VIS-2-196-2014-CHEN	0	0	0	N	M/S AASCAR FILM (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406909	44	PROMO NO 32 TO 36 SHAADI KE SIDE EFFECTS 2 / SONG : YAHA WAHA	2014	121	6	VIS-2-196-2014-MUM	6.2	0x0000A2DC00000000	2014-02-24 00:00:00	BALAJI MOTION PICTURES, INDIA	12	0	0	VIS/2/196/2014	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406910	59	CHEEKATI RAAJYAM - VIDEO TRAILER NO.8	2015	121	3	VIS-2-196-2015-CHEN	0.3	0x0000A54500000000	2015-11-03 00:00:00	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/T/431/2015-CHE	0	0	0	N	CHANDRAHASAN, M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406911	44	PROMO NO 1 TO 3 : DHARAM SANKAT MAIN	2016	121	6	VIS-2-196-2015-MUM	3.21	0x0000A5BE00000000	2016-03-03 00:00:00	VIACOM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/239/2015-MUM	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406912	44	PROMO NO 1 TO 3 :DHARAM SANKAT MAIN	2017	121	6	VIS-2-196-2015-MUM	3.21	0x0000A5BE00000000	2016-03-03 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	0	VIS/2/196/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406913	44	PROMO NO.19- ZUBAAN. SONG_DHURVTARA	2016	121	6	VIS-2-196-2016-MUM	2.2	0x0000A5BB00000000	2016-02-29 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/2/196/2016	0	0	0	Y	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406914	44	PROMO NO. 6 TO 9 ' WWW.SHEETAL BHABHI. COM	2011	121	6	VIS-2-197-2011-MUM	1	0x00009EBF00000000	2011-04-08 00:00:00	SUPER FINO FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/197/2011	0	0	0	Y	SUPER FINO FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406915	61	SONG: TILL THE WORLD ENDS	2012	121	6	VIS-2-197-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/S/115/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406916	44	PROMO NO. 28 OF'MURDER-3' SONG: HUM JEE LENGEY	2013	121	6	VIS-2-197-2013-MUM	4.4	0x0000A16C00000000	2013-02-21 00:00:00	VISHESH FILM PVT. LTD, INDIA	12	0	0	VIS/2/197/2013	0	0	0	N	VISHESH FILM PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406917	44	I - TV SONG PROMO 6	2014	121	3	VIS-2-197-2014-CHEN	0.3	0x0000A41200000000	2014-12-31 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/169/2014-CHE	0	0	0	N	M/S. AASCAR FILM (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406918	59	TRAILER OF EE VARSHAM SAKSHIGA	2017	120	8	VIS-2-197-2014-HYD	1.27	0x0000A74600000000	2017-03-30 00:00:00	B.OBUL SUBBAREDDY, INDIA	12	0	0	VIS/340/2014-HYD	0	0	0	Y	B.OBUL SUBBAREDDY, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406919	44	PROMO NO. 11 TO 15 MAIN TERA HERO / SONG - PALAT	2014	121	6	VIS-2-197-2014-MUM	6.16	0x0000A2DC00000000	2014-02-24 00:00:00	BALAJI MOTION PICTURES, INDIA	12	0	0	VIS/243/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406920	59	TRISHA LEAD NAYANTHARA-VIDEO TRAILER NO.1	2015	121	3	VIS-2-197-2015-CHEN	0.1	0x0000A54500000000	2015-11-03 00:00:00	C.J JAYAKUMAR,M/S CAMEO FILMS . INDIA	12	0	0	VIS/T/417/2015-CHE	0	0	0	N	C.J JAYAKUMAR,M/S CAMEO FILMS . CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406921	44	SONG: NEELANDAND FILM DHARAM SNAKAT MEIN (REMIX-2)	2015	121	6	VIS-2-197-2015-MUM	2.6	0x0000A45100000000	2015-03-04 00:00:00	VIACOM 18 MOTION PICTURES.,INDIA	12	0	0	VIS/133/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406922	44	PROMO NO. 6 TO 10 SHOR IN THE CITY SONG-KARMA	2011	121	6	VIS-2-198-2011-MUM	6.45	0x00009EC200000000	2011-04-11 00:00:00	BALAJI MOTION PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/2/198/2011	0	0	0	Y	BALAJI MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406923	61	SONG : PARTY	2012	121	6	VIS-2-198-2012-MUM	3.4	0x0000A01600000000	2012-03-16 00:00:00	SONY BMG MUSIC ENTERTAIN (I) PVT.LTD.,INDIA	12	0	0	VIS/2/198/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAIN (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406924	44	PROMOI NO 9&10 : SONGMERE LAW LAG GAYE FILM : JOLLY LLB	2013	121	6	VIS-2-198-2013-MUM	1.1	0x0000A16C00000000	2013-02-21 00:00:00	FOX STAR STUDIO INDIA PVT. LTD. INDIA .	12	0	0	VIS/326/2012-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406925	44	I - TV SONG PROMO 7	2014	121	3	VIS-2-198-2014-CHEN	2.2	0x0000A41200000000	2014-12-31 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/170/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406926	44	SONG NO: 1SONG TU MERE TYPE KA NAHI HAI OF FILM 'DISHKIYAOON'	2015	120	6	VIS-2-198-2014-MUM	2.27	0x0000A44900000000	2015-02-24 00:00:00	ESSENTIAL SOPORT & MEDIA PVT. LTD. INDIA	12	0	0	VIS/S/122/14-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406927	59	TRISHA LEDA NAYANTHARA - VIDEO SONG NO. 1 ' EMAINDI EMAINDI'	2015	121	3	VIS-2-198-2015-CHEN	2.12	0x0000A54500000000	2015-11-03 00:00:00	C. J. JAYKUMAR M/S CAMEO FILMS CHANNAI	12	0	0	VIS/2/198/2015	0	0	0	N	C. J. JAYKUMAR M/S CAMEO FILMS CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406928	44	PROMO NO. 1,2 SONG: INTEZAAR	2015	121	6	VIS-2-198-2015-MUM	5.45	0x0000A45100000000	2015-03-04 00:00:00	ZEE MUSIC COMPANY.,INDIA	12	0	0	VIS/295/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406929	44	PROMO NO 23 TO 27- KI & KA SONG - MOST WANTED MUNDA	2016	121	6	VIS-2-198-2016-MUM	4.42	0x0000A58200000000	2016-01-03 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/396/2016-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406930	51	''AN ANTERNOON AMONGST THE ROCK''	2006	121	6	VIS-2-199-2006-MUM	14.3	0x000098A800000000	2006-12-31 00:00:00	DEVENDRA BALSARAF, MUMBAI	12	0	0	VIS/2/199/2006	0	0	0	N	DEVENDRA BALSARAF, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406931	51	UN AFTERNOON AMONGST THE ROCK	2006	121	6	VIS-2-199-2006-MUM (3)	14.3	0x000098A800000000	2006-12-31 00:00:00	DEVENDRA BALSARAF, MUMBAI	12	0	0	VIS/2/199/2006	0	0	0	N	DEVENDRA BALSARAF, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406932	44	LOVE EXPRESS KA PREPLAY PROMO NO. 6,7,8,=	2011	121	6	VIS-2-199-2011-MUM	4.3	0x00009EC300000000	2011-04-12 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/2/199/2011	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406933	61	SONG : CRIMINAL	2012	121	6	VIS-2-199-2012-MUM	5.21	0x0000A01600000000	2012-03-16 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD INDIA	12	0	0	VIS/2/199/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406934	44	PROMO NO. 30 OF FILM: RISE OF THE ZOMBIE	2013	121	6	VIS-2-199-2013-MUM	0.12	0x0000A1E500000000	2013-06-22 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA, INDIA	12	0	0	VIS/307/2013-MUM	0	0	0	Y	BSI ENTERTAINMENT & KENNY MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406935	44	I-TV SONG PROMO 8	2014	121	3	VIS-2-199-2014-CHEN	0	0x0000A41200000000	2014-12-31 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/171/1014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406936	44	SONG - JEELE	2014	121	6	VIS-2-199-2014-MUM	3.46	0x0000A2DD00000000	2014-02-25 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/2/199/2014	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406937	44	PROMO NO. 30 TO 32 DILLIWAALI ZAALIM GIRLFRIENT	2015	121	6	VIS-2-199-2015-MUM	1.5	0x0000A45100000000	2015-03-04 00:00:00	JAP FILMS LLC.,INDIA	12	0	0	VIS/298/2015-MUM	0	0	0	N	JAP FILMS LLC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406938	44	DIALOGUE PROMO NO. 29 + 30 OF TERAA SURROOR	2016	121	6	VIS-2-199-2016-MUM	1.15	0x0000A5BC00000000	2016-03-01 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/199/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406939	44	DILOGUE PROMO NO. 29 +30 OF TERAA SURROOR	2016	121	6	VIS-2-199-2016-MUM	1.15	0x0000A5BC00000000	2016-03-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT, LTD. & H R. MUSIK LIMITED INDIA	12	0	0	VIS/2/199/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT, LTD. & H R. MUSIK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406940	42	TUMI	2005	121	2	VIS-2-2-05-KOL	33.1	0x0000966A00000000	2005-06-05 00:00:00	M/S MAYUR CASERES (P) FILM	12	0	0	VIS-2-2-05-KOL	0	0	0	N	SARASHI RANJAN CHATTERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406941	42	NICHEL  (THE PROCRSSION)	2006	121	2	VIS-2-2-06-KOL	59.43	0x0000987900000000	2006-11-14 00:00:00	SUDHANGSU SANTRA	12	0	0	VIS-2-2-06-KOL	0	0	0	N	KRISHNADAS BOSE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406942	64	JOGEERA	2007	121	2	VIS-2-2-07-KOL	47.58	0x000098CF00000000	2007-02-08 00:00:00	KUMAR GAUTAM	12	0	0	VIS-2-2-07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406943	64	O GORI (VIDEO SONG ALBUM)	2008	121	2	VIS-2-2-08-KOL	47.28	0x00009A1600000000	2008-01-01 00:00:00	NITU SINGH	12	0	0	VIS-2-2-08-KOL	0	0	0	N	NITU SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406944	42	PINKY I LOVE YOU	2009	121	2	VIS-2-2-09-KOL	68.28	0x00009B8900000000	2009-01-06 00:00:00	INDRAJIT RAY	12	0	0	VIS-2-2-09-KOL	0	0	0	N	INDRAJIT RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406945	42	TRAILER OF THIKANA RAJPATH	2010	121	2	VIS-2-2-10-KOL	2.25	0x00009CFD00000000	2010-01-13 00:00:00	SUNAY BANERJEE & ALOKESH MITRA	12	0	0	VIS-2-2-10-KOL	0	0	0	N	SUNAY BANERJEE & ALOKESH MITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406946	42	CHUPKE CHUALLISH	2011	121	2	VIS-2-2-11-KOL	42.8	0x00009E6A00000000	2011-01-13 00:00:00	U.D.SERIAS.	12	0	0	VIS-2-2-11-KOL	0	0	0	N	U.D.SERIAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406947	64	TRAILER OF BHAI KE KHATIR (PROMO NO : 1)	2015	121	2	VIS-2-2-15-KOL	3.52	0x0000A41E00000000	2015-01-12 00:00:00	MR. MANOJ SINGH	12	0	0	VIS-2-2-15-KOL	0	0	0	N	MR. MANOJ SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406948	42	TRAILER OF  JE EK ABUJH PREM (PROMO NO.1-3 , SONG NO. 1-3)	2016	121	2	VIS-2-2-16-KOL	9.48	0x0000A5AE00000000	2016-02-16 00:00:00	M/S . SURAMANDIR FILMS	12	0	0	VIS/2/2/16	0	0	0	N	M/S . SURAMANDIR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406949	59	V. JAGAPATHI RAO ELECTION CAMPAOGN	1996	120	8	VIS-2-2-1996-HYD	0	0x0000896400000000	1996-04-19 00:00:00	SHRI P. SRINIVAS	12	0	0	VIS-2-2-1996-HYD	0	0	0	N	SHRI P. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406950	44	SONG 'DINGTARA DINGTARA' OF ' HUM AAPEK DIL MEIN RAHTE HAIN'	1998	120	8	VIS-2-2-1998-HYD	0.9	0x00008D3100000000	1998-12-18 00:00:00	DR.D.RAMA NAIDU	12	0	0	VIS-2-2-1998-HYD	0	0	0	N	DR.D.RAMA NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406951	58	KURUTHU	2005	121	3	VIS-2-2-2005-CHEN	70.55	0x0000961400000000	2005-03-11 00:00:00	SHRI A.GANESH	12	0	0	VIS-2-2-2005-CHEN	0	0	0	N	DEPT.OF MEDIA SCINCES ANNA UNIV.CHENNAI-25	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406952	44	ALBUM: GULFORM	2006	121	6	VIS-2-2-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	NITISH PIRES, MUMBAI	12	0	0	VIS/S/6/2006	0	0	0	N	NITISH PIRES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406953	59	TRAILER OF ARUNDHATI	2009	120	8	VIS-2-2-2009-HYD	0.15	0x00009B8900000000	2009-01-06 00:00:00	SHRI M. SHYAMPRASAD REDDY	12	0	0	VIS/2/2/2009-HYD	0	0	0	N	SHRI M. SHYAMPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406954	59	TRAILER OF 'ANAGANAGA O DHEERUDU'	2010	120	8	VIS-2-2-2010-HYD	0.9	0x00009CF400000000	2010-01-04 00:00:00	SHRI K. RAGHAVENDRA RAO	12	0	0	VIS/2/2/2010-HYD	0	0	0	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406955	59	TRAILER OF 'COMPANY'	2011	120	8	VIS-2-2-2011-HYD	0.12	0x00009F7200000000	2011-10-04 00:00:00	SHRI VEERU K.	12	0	Social	VIS/2/2/2011-HYD	0	0	0	N	SHRI VEERU K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406956	59	ADHINAYAKUDU	2012	121	8	VIS-2-2-2012-HYD	0.59	0x0000A02900000000	2012-04-04 00:00:00	MS. M. PADMAJA, M/S. SREE KERTHI COMBINES,INDIA`	12	0	0	VIS/T/2/2012-HYD	0	0	0	Y	MS. M. PADMAJA, M/S. SREE KERTHI COMBINES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406957	44	DIALOGUE  PROMO NO. 29, 30, 31 AGNIPATH	2011	121	6	VIS-2-2-2012-MUM	0.45	0x00009E5F00000000	2011-01-02 00:00:00	DHRMA PRODUCTIONS PVT. LTD.,MUMBAI	12	0	0	VIS/2/2/2012	0	0	0	N	DHRMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406958	58	NAANGAM PIRAI-3D VIDEO TRAILER	2013	121	3	VIS-2-2-2013-CHEN	1.53	0x0000A13B00000000	2013-01-03 00:00:00	M/S SUDHA SCREENS , INDIA	12	0	0	VIS/T/348/2012-CHE	0	0	0	N	M/S SUDHA SCREENS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406959	42	TRAILER OF MISTAKE (PROMO NO. 1-3)	2013	120	2	VIS-2-2-2013-KOL	1.5	0x0000A15000000000	2013-01-24 00:00:00	NPV ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/T/10/2013-KOL	0	0	0	N	NPV ENTERTAINMENT PVT.LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406960	44	SONG PROMO NO-4 '' BATTERY, FILM MERE DAD KI MARUTI	2013	121	6	VIS-2-2-2013-MUM	2.23	0x0000A13A00000000	2013-01-02 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2251/2012-MUM 	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406961	59	TRAILER  OF VINTHA KATHA	2013	121	8	VIS-2-2-2014-HYD	0	0x0000A14100000000	2013-01-09 00:00:00	DO	12	0	0	VIS/5/2014-HYD	0	0	0	Y	SHRI VIJAY NALLAMOTHU , VN PRODUCTIONS, HYD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406962	42	GALOK DHANDHA PRATHIBA	2014	121	2	VIS-2-2-2014-KOL	55.35	0x0000A2CB00000000	2014-02-07 00:00:00	SHYAMAL SUTRAADHAR	12	0	0	VIS-2-2-2014-KOL	0	0	0	N	SHYAMAL SUTRAADHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406963	44	PR4OMO NO-6,7 BABLOO HAPPY HAI	2014	121	6	VIS-2-2-2014-MUM	3.7	0x0000A2AF00000000	2014-01-10 00:00:00	FILMY BOX MEDIA & ENTERTAIMENT,INDIA	12	0	0	VIS/12/2014-M,UM	0	0	0	N	FILMY BOX MEDIA & ENTERTAIMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406964	58	POOKKALE SATRU OIVEDUNGAL PROMO SONG 9	2017	121	3	VIS-2-2-2015-CHEN	0.3	0x0000A75900000000	2017-04-18 00:00:00	V. RAVICHADRAN, INDIA	12	0	0	VIS/S/11/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406965	51	SONG MALA KALAT NAHI RAJASA OF FILM BUGADI MAAZI SANDALI GA	2015	121	6	VIS-2-2-2015-MUM	4.17	0x0000A41400000000	2015-01-02 00:00:00	SHYAM R. SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/2/2/2015	0	0	0	N	SHYAM R. SINGHANIA, TICKET FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406966	58	MAALAI NERATHU MAYAKKAM - VIDEO PROMO 2	2016	121	3	VIS-2-2-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	KOLA BHASKAR M/S BEEP TONE STUDIOS, INDIA	12	0	0	VIS/3/2016-CHE	0	0	0	N	KOLA BHASKAR M/S BEEP TONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406967	59	TRAILER ODF (1 TO 4) 'NBK'S 99 TH FILM 'DIRECTOR'	2016	121	8	VIS-2-2-2016-HYD	2	0x0000A58300000000	2016-01-04 00:00:00	RAJESH VADIVEL. M/S R.V FILMS,INDDIA	12	0	0	VIS/T/2/2016-HYD	0	0	0	N	RAJESH VADIVEL. M/S R.V FILMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406968	44	PROMO NO.32 (DIALOGUE) OF FILM : LOVESHHUDA	2016	121	6	VIS-2-2-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/2/2/2016	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406969	58	ATTU - ' KADAL IRUKUTHU KADAL IRUKUTHU ' TV SONG 2	2017	121	3	VIS-2-2-2017-CHEN	0	0x0000A6F600000000	2017-01-09 00:00:00	S. ANBALAGAN M/S DREAM ICON FILM PRODUCTION, R. K. SURESH M.S STUDIO 9. INDIA	12	0	0	VIS/S/8/2017-CHE 	0	0	0	Y	S. ANBALAGAN M/S DREAM ICON FILM PRODUCTION, R. K. SURESH M.S STUDIO 9. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406970	42	TARILER NO.3 OF PREM AMAR	2009	121	2	VIS-2-20-09-KOL	3.3	0x00009C7D00000000	2009-09-07 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-20-09-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406971	64	CHOD KE LAHNGA JIMS KAILU MAHNGHA	2010	121	2	VIS-2-20-10-KOL	37.27	0x00009D9600000000	2010-06-15 00:00:00	ASHOK KUMAR SHAW.	12	0	0	VIS/2/20/10-KOL	0	0	0	Y	ASHOK KUMAR SHAW.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406972	42	TRAILER OF UROCHITHI	2011	122	2	VIS-2-20-11-KOL	0	0x00009F2400000000	2011-07-18 00:00:00	PHEONIX CINEMAS PVT. LTD.	12	0	0	VIS-2-20-11-KOL	0	0	0	N	PHEONIX CINEMAS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406973	42	TRAILER OF SONDHEY NAAMAR AHEY (PROMO NO: 1 TO4 ) (SONG NO:1 TO3)	2014	121	2	VIS-2-20-14-KOL	7.26	0x0000A3E200000000	2014-11-13 00:00:00	MR. RHITOBRATA BHATTACHARYA	12	0	0	VIS-2-20-14-KOL	0	0	0	N	MR. RHITOBRATA BHATTACHARYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406974	58	TRALER OF'AAMA'	2012	121	8	VIS-2-20-2012-HYD	1.4	0x0000A0EF00000000	2012-10-19 00:00:00	D.SURESH BABU,SURESH PRODUTIONS PVT.LTD..INDIA	12	0	0	VIS/T/280/2012-HYD	0	0	0	N	D.SURESH BABU,SURESH PRODUTIONS PVT.LTD..HYDERABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406975	44	PROMO NO.1 TO 5 LIFE KI TO LAG GAYI	2012	121	6	VIS-2-20-2012-MUM	1.2	0x00009FD300000000	2012-01-09 00:00:00	K SERA SERA BOX OFFICE /V.M.FINAL CUT ENT.PVT.LTD.MUMBAI	12	0	Social	VIS/2/20/2012	0	0	0	N	K SERA SERA BOX OFFICE /V.M.FINAL CUT ENT.PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406976	42	TRAILER OF JIBONER RONG  (SONG NO.2)	2013	121	2	VIS-2-20-2013-KOL	4.22	0x0000A24300000000	2013-09-24 00:00:00	MR. SWAPAN PRADHAN	12	0	0	VIS-2-20-2013-KOL	0	0	0	N	MR. SWAPAN PRADHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406977	44	SONG PROMO NO. 4 TO 6, DAMA DAM MAST KALANDAR	2013	121	6	VIS-2-20-2013-MUM	2.15	0x0000A13C00000000	2013-01-04 00:00:00	RELIENCE ENTERTAINMENT, INDIA	12	0	0	VIS/2257/2013-MUM	0	0	0	N	RELIENCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406978	58	VILAASAM-TRAILER -1	2014	121	3	VIS-2-20-2014-CHEN	1.35	0x0000A34C00000000	2014-06-16 00:00:00	SRI SANAA FILMS , INDIA	12	0	0	VIS/T/34/2014-CHE	0	0	0	N	SRI SANAA FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406979	59	TYRAILER OF 'TOLET  4 BACHELORS ONLY'	2014	121	8	VIS-2-20-2014-HYD	0.6	0x0000A2DE00000000	2014-02-26 00:00:00	SHRI G. VENKATARAMAN REDDY, M/S. KRISHNA MOVIES,HYDERABAD	12	0	0	VIS/54/2014-HYD	0	0	0	N	SHRI G. VENKATARAMAN REDDY, M/S. KRISHNA MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406980	44	PROMO NO 41 OFKARLE PYAAR KARLE	2015	121	6	VIS-2-20-2014-MUM	0.15	0x0000A41B00000000	2015-01-09 00:00:00	SHREE KRISHNA INTERNATIONAL, INDIA	12	0	0	VIS/21/14-MUM	0	0	0	N	SHREE KRISHNA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406981	58	SANDAMARUDHAM - VIDEO TEASER 10	2015	121	3	VIS-2-20-2015-CHEN	0.2	0x0000A41F00000000	2015-01-13 00:00:00	M/S. MAGIC FRAMES, INDIA	12	0	0	VIS/T/11/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406982	54	SONG:-'SIRE DE HASINA''	2015	121	6	VIS-2-20-2015-MUM	3.2	0x0000A41B00000000	2015-01-09 00:00:00	JESSY BAJWA, INDIA	12	0	0	VIS/2/20/2015	0	0	0	N	JESSY BAJWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406983	54	SONG:- ''SIRE DI HASINA''	2015	121	6	VIS-2-20-2015-MUM	3.2	0x0000A41B00000000	2015-01-09 00:00:00	JESSY BAJWA, INDIA	12	0	0	VIS/2/20/2015	0	0	0	N	JESSY BAJWA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406984	58	MIRUTHAN -VIDEO SONG' MIRUTHA MIRUTHA;	2016	121	3	VIS-2-20-2016-CHEN	4.4	0x0000A5B100000000	2016-02-19 00:00:00	M/S GLOBAL INFOTAINMENT PVT LTD,  INDIA	12	0	0	VIS/S/26/2016-CHE	0	0	0	Y	M/S GLOBAL INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406985	59	TRAILER1,2OF GUNTUR TALKIES	2016	121	8	VIS-2-20-2016-HYD	0	0x0000A5B100000000	2016-02-19 00:00:00	M.RAAJ KUMAR , R.K STUDIOS,INDIA	12	0	Others	VIS/T/48/2016-HYD	0	0	0	N	M. RAAJ KUMAR , M/S .R.KSTUDIOS, HTDERABD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406986	44	PROMO NO. 10 : FITOOR - PASHMEENA FREEPLAY	2016	121	6	VIS-2-20-2016-MUM	2.43	0x0000A58700000000	2016-01-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/17/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406987	44	PROMO: 22 MATAN FREE PLAY LOVE KA	2011	121	6	VIS-2-200-2011-MUM	2.5	0x00009EC400000000	2011-04-13 00:00:00	FILM DV OF YASH RAJ FILM PVT. LTD, MUMBAI	12	0	0	VIL/T-333/11	0	0	0	N	FILM DV OF YASH RAJ FILM PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406988	44	PROMO NO. 23 TO 27 OF HOUSEFULL - 2	2012	121	6	VIS-2-200-2012-MUM	5.3	0x0000A01600000000	2012-03-16 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/200/2012	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406989	44	PROMO OF EK THI DAYAN	2012	121	6	VIS-2-200-2013-MUM	0.15	0x00009FFF00000000	2012-02-22 00:00:00	BALAJI MOTION PICTURES LTD. INDAI	12	0	0	VIS/2/200/2013	0	0	0	N	BALAJI MOTION PICTURES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406990	44	I - TV SONG PROMO 9	2017	121	3	VIS-2-200-2014-CHEN	0.3	0x0000A75900000000	2017-04-18 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/172/2014-CHE	0	0	0	N	M/S AASCAR FILM (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406991	58	WAGHA-VIDEO TRAILER-1	2015	120	3	VIS-2-200-2015-CHEN	1.3	0x0000A54800000000	2015-11-06 00:00:00	M. BALA VISHWAANATHAN, INDIA	12	0	0	VIS/T/435/2015-CHE	0	0	0	N	M. BALA VISHWAANATHAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406992	44	PROMO NO. 23 TO 27 OF DILLIWAALI ZAALIM GIRLFRIENDS SONG: JANIB MALE	2015	121	6	VIS-2-200-2015-MUM	4.3	0x0000A45100000000	2015-03-04 00:00:00	JAP FILMS LLC.,INDIA	12	0	0	VIS/299/2015-MUM	0	0	0	N	JAP FILMS LLC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406993	44	PROMO NO.7 & 8 (SONG: 'TWINKLE TWINKLE') OF FILM: 'CUTE KAMEENA'	2016	121	6	VIS-2-200-2016-MUM	0.25	0x0000A5BC00000000	2016-03-01 00:00:00	SHREE SAI VENKATESHWARA MOTION PICTURE PVT LTD,INDIA	12	0	0	VIS/2/200/2016	0	0	0	N	SHREE SAI VENKATESHWARA MOTION PICTURE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406994	44	PROMO NO 1 AND 2 JAIN	2009	120	6	VIS-2-201-2009-MUM	2.1	0x00009C0000000000	2009-05-05 00:00:00	BHANDARKAR ENTERTAINMENT AND PARCEPT PICTURE CO.MUM	12	0	0	VIS/T-295/09	0	0	0	N	BHANDARKAR ENTERTAINMENT AND PARCEPT PICTURE CO.MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406995	44	PROMO :20 LOVE KA THE END	2011	121	6	VIS-2-201-2011-MUM	1.29	0x00009EC400000000	2011-04-13 00:00:00	A S A PRODUCTION AND ENTERPRISES PVT. LTD.,, MUMBAI	12	0	0	VIS/T-329/11	0	0	0	N	A S A PRODUCTION AND ENTERPRISES PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406996	44	PROMO NO. 20 TO 22  OF HOUSEFULL -2	2012	121	6	VIS-2-201-2012-MUM	0.45	0x0000A01600000000	2012-03-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/201/2012	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406997	44	PROMO NO.1 TO 5 FILM' I DON'T LUV U'	2013	121	6	VIS-2-201-2013-MUM	2.45	0x0000A16D00000000	2013-02-22 00:00:00	M/S. AMRAPALI MEDIA VISION PVT LTD.INDIA	12	0	0	VIS-2-201-2013-MUM	0	0	0	N	M/S. AMRAPALI MEDIA VISION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406998	58	INDIA ( CHANNEL TRAILER )	2015	121	3	VIS-2-201-2015-CHEN	0	0x0000A54E00000000	2015-11-12 00:00:00	JAGUAR THANGAM, INDIA	12	0	0	VIS/T/359/2015-CHE	0	0	0	Y	JAGUAR THANGAM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
406999	44	PROMO NO 28 29 DILLWAALI ZAALIM GIRLFRIEND	2015	121	6	VIS-2-201-2015-MUM	0.3	0x0000A45100000000	2015-03-04 00:00:00	JAP FILMS LLC , INDIA	12	0	0	VIS/297/2015-MUM	0	0	0	N	JAP FILMS LLC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407000	44	PROMO NO. 6 SONG: TWINKAL TWINKAL OF FILM CUTE KAMEENA	2016	121	6	VIS-2-201-2016-MUM	2.7	0x0000A5BC00000000	2016-03-01 00:00:00	SHREE SAI VENTESHWARA MOTION PICTURE	12	0	0	VIS/2/201/2016	0	0	0	N	SHREE SAI VENTESHWARA MOTION PICTURE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407001	44	BEDROOM PARTNER	2007	121	6	VIS-2-202-2007-MUM	72	0x0000991D00000000	2007-04-27 00:00:00	JIGNESH SHAH FANCY CRETION MUMBAI	12	0	0	VIS/423/07	0	0	0	N	JIGNESH SHAH FANCY CRETION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407002	44	PROMO : 21 TITLE - LOVE KA THE END	2011	121	6	VIS-2-202-2011-MUM	1.54	0x00009EC400000000	2011-04-13 00:00:00	Y. FILMS . DV OF YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/202/11	0	0	0	N	Y. FILMS . DV OF YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407003	44	SONG PROMO OF ''DIL DARPAN; RUM ME GUM '' OF FILM ''CHODO KAL KI BAATEIN''	2012	121	6	VIS-2-202-2012-MUM	4.3	0x0000A01600000000	2012-03-16 00:00:00	M/S SAI PRASAD MEDIA PVT. LTD. ,INDIA	12	0	0	VIS/2/202/2012	0	0	0	N	M/S SAI PRASAD MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407004	44	TRAILER NO. 5 ( CLEAN) OF FILM NAUTANKI SAALA	2013	121	6	VIS-2-202-2013-MUM	2.11	0x0000A16D00000000	2013-02-22 00:00:00	SUPER CASSETTES INDUSTRIES. LTD. (T- SERIES) & RAMESH SIPPY ENTERTAIMENT (RSE). INDIA	12	0	0	VIS/T/5/2013-MUM 	0	0	0	N	SUPER CASSETTES INDUSTRIES. LTD. (T- SERIES) & RAMESH SIPPY ENTERTAIMENT (RSE). MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407005	44	PROMO NO - 5 GANG OF GHOST / SONG - NAHI DUNGI	2014	121	6	VIS-2-202-2014-MUM	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	VENUS RECORDS & TAPES PVT LTD., MUMBAI	12	0	0	VIS/248/2014-MUM	0	0	0	N	VENUS RECORDS & TAPES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407006	54	SONG : BIBA PUT	2015	121	6	VIS-2-202-2015-MUM	3.5	0x0000A45100000000	2015-03-04 00:00:00	PINKI DHALIWAL INDIA	12	0	0	VIS/2/202/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407007	44	PROMOS NO.6 TO 9 AWESOME MAUSAM	2016	121	6	VIS-2-202-2016-MUM	1.15	0x0000A5BD00000000	2016-03-02 00:00:00	TRIVENI MOVIES INTERNAITONAL ,INDIA	12	0	Social	VIS/2/202/2016	0	0	0	N	TRIVENI MOVIES INTERNAITONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407008	44	PROMO NO. 26 TO 29-ROCK ON 2. SONG : YOU KNOW WHAT I MEAN	2016	121	6	VIS-2-2024-2016-MUM	5.33	0x0000A6BA00000000	2016-11-10 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/2024/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407009	61	PROMO NO.1,2,3,4,5,6 OF SANATE ROYAL SWIWEAR-1	2007	121	6	VIS-2-203-2007-MUM	0.9	0x0000992000000000	2007-04-30 00:00:00	TILAK NAGAR INDUSTRIAS LTD, MUMBAI	12	0	0	VIS/T-286/07	0	0	0	N	TILAK NAGAR INDUSTRIAS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407010	67	TRAIELR - MATI KE LAL	2011	121	6	VIS-2-203-2011-MUM	4.55	0x00009EC400000000	2011-04-13 00:00:00	JAI MAHAKAL FILMS, CHATISGARH, RAYPUR	12	0	0	VIS/2/203/11	0	0	0	N	JAI MAHAKAL FILMS, CHATISGARH, RAYPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407011	44	PROMO OF FILM ' MAHARANA PRATAP '	2012	121	6	VIS-2-203-2012-MUM	0	0x0000A01600000000	2012-03-16 00:00:00	MR. PRADEEP KUMAWAT; M/S ALOK AUDIO VISUALS PVT. LTD. INDIA	12	0	0	VIS/370/2012-MUM	0	0	0	N	MR. PRADEEP KUMAWAT; M/S ALOK AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407012	44	TRAILER OF NO 6 OF FILM - NAUTANKI SAALA	2013	121	6	VIS-2-203-2013-MUM	1	0x0000A1E500000000	2013-06-22 00:00:00	SUPER CASSETTES INDUSTRIES LTD (T-SERIES) & RAMESH SIPPY ENTERAINMENT(RSE) , INDIA	12	0	0	VIS/T/6/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD (T-SERIES) & RAMESH SIPPY ENTERAINMENT(RSE) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407013	44	DIALOGUE PROMO NO-3,4 GANG OF GHOST	2014	120	6	VIS-2-203-2014-MUM	0.4	0x0000A2DD00000000	2014-02-25 00:00:00	VENUS RECORD & TAPES PVT. INDIA	12	0	0	VIS/247/14-MUM	0	0	0	N	VENUS RECORD & TAPES PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407014	58	GETHU - VIDEO TRAILER 1	2015	121	3	VIS-2-203-2015-CHEN	0	0x0000A57100000000	2015-12-17 00:00:00	M/S. RED GIANT MOVIES, INDIA	12	0	0	VIS/T/442/2015-CHE	0	0	0	N	M/S. RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407015	54	PROMO NOS. 1 TO 3: SONG ZIG ZAG FILM: GUN & GOAL	2015	121	6	VIS-2-203-2015-MUM	4.36	0x0000A45100000000	2015-03-04 00:00:00	SARAO FILMS,INDIA	12	0	0	VIS/263/2015-MUM	0	0	0	N	SARAO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407016	44	PROMO NO 32 TO 35 TERE BIN LADEN DEAD OR ALIVE	2016	121	6	VIS-2-203-2016-MUM	4.58	0x0000A5BD00000000	2016-03-02 00:00:00	WALIWATER MEDIA LTD INDIA	12	0	0	VIS374/16-MUM	0	0	0	Y	WALIWATER MEDIA LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407017	44	TRAILER OF CYCLE KICK	2011	121	6	VIS-2-204-2011-MUM	2.2	0x00009EC400000000	2011-04-13 00:00:00	`MUKTA ARTS LTD., MUMBAI	12	0	0	VIS/T-346/11	0	0	0	N	MUKTA ARTS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407018	44	PROMO NO 28 TO 30 MUMBOO	2012	121	6	VIS-2-204-2012-MUM	0.55	0x0000A01900000000	2012-03-19 00:00:00	RAJPUROHIT COMMUNICTINS PVT. LTD, INDIA	12	0	0	VIS-374-2012-MUM	0	0	0	N	RAJPUROHIT COMMUNICTINS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407019	44	PROMO NO- 28 I ME AUR MAIN	2013	121	6	VIS-2-204-2013-MUM	0.15	0x0000A16D00000000	2013-02-22 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/204/2013	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407020	44	WE CHAT WITH QUEEN	2014	121	6	VIS-2-204-2014-MUM	0.3	0x0000A2DE00000000	2014-02-26 00:00:00	VIA COM 18 MEDIA PVT LTD, MUMBAI	12	0	0	VIS/2/204/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407021	58	'KATHAKALI-TV TRAILER'	2015	121	3	VIS-2-204-2015-CHEN	1.59	0x0000A57C00000000	2015-12-28 00:00:00	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	12	0	0	VIS/T/165/2015-CHE	0	0	0	Y	VISHAL KRISHNA, M/S. VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407022	54	PROMO NO.S 7 TO 9: SONG SUKHE PATTE: FILM: GUN & GOAL	2015	121	6	VIS-2-204-2015-MUM	3.14	0x0000A45100000000	2015-03-04 00:00:00	SARAO FILMS, INDIA	12	0	0	VIS/261/2015-MUM	0	0	0	N	SARAO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407023	44	SONG PROMO NO. 1 OF FILM BILLO	2016	121	6	VIS-2-204-2016-MUM	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	OUT OF CONTROL PUNJABI, INDIA	12	0	0	VIS/2/204/2016	0	0	0	N	OUT OF CONTROL PUNJABI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407024	44	HONTED KA PROMO NO. 13,14,15	2011	121	6	VIS-2-205-2011-MUM	3.8	0x00009EC500000000	2011-04-14 00:00:00	A S A PRODUCTION AND ENTERPRISES PVT. LTD.,, MUMBAI	12	0	0	VIS/T-348/11	0	0	0	N	A S A PRODUCTION AND ENTERPRISES PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407025	44	DAILOUGE PROMO NO -17 OF FILM -CHAAR IN KI CHANDNI	2012	121	6	VIS-2-205-2012-MUM	0.15	0x0000A01900000000	2012-03-19 00:00:00	TOP ANTOP ANGLE PRODUCTTIONS, INDIA	12	0	0	VIS/2/205/2012	0	0	0	Y	TOP ANGLE PRODUCTTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407026	58	'LIVING AND COPING WITH SCHIZOPHRENIA'	2013	120	6	VIS-2-205-2013-MUM	35.43	0x0000A16D00000000	2013-02-22 00:00:00	ARBHAAT NIRNITEE , INDIA.	12	0	0	VID/143/2012-MUM	0	0	0	N	ARBHAAT NIRNITEE , PUNE .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407027	44	& PICTURES - HANCOCK	2014	121	6	VIS-2-205-2014-MUM	0.15	0x0000A2DF00000000	2014-02-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	0	VIS/259/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407028	58	VIDAYUTHAM - VIDEO TRAILER 1	2015	121	3	VIS-2-205-2015-CHEN	1.4	0x0000A57F00000000	2015-12-31 00:00:00	M/S SREE NAGARAJA SARPRAKSHI FILMS, INDIA	12	0	0	VIS/T/474/2015-CHE	0	0	0	N	M/S SREE NAGARAJA SARPAYAKSHI FILMS, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407029	44	PROMO NOS. 9 TO 12 OF KAAGAZ KE FOOLS	2015	121	6	VIS-2-205-2015-MUM	3.15	0x0000A45100000000	2015-03-04 00:00:00	GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	VIS/2/205/2015	0	0	0	N	GLOBE FILMY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407030	44	SONG : CHHANANAM OF FILM :EK YODHA SHOORVEER	2016	121	6	VIS-2-205-2016-MUM	3	0x0000A5BE00000000	2016-03-03 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/2/205/2016	0	0	0	N	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407031	44	PROMO NO. 13 TO 16 SHOR IN THEW CITY	2011	121	6	VIS-2-206-2011-MUM	1.4	0x00009EC500000000	2011-04-14 00:00:00	BALAJI MOTION PICTURES  PVT. LTD., MUMBAI	12	0	0	VIS/T-349/11	0	0	0	N	BALAJI MOTION PICTURES  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407032	61	ALBUM : THE FIRST INDIAN MIXTAPE SONG :DOWN GET DIRTY	2012	121	6	VIS-2-206-2012-MUM	0	0x0000A01900000000	2012-03-19 00:00:00	ARPIT VACHHANI ( BOY RICCI ). INDIA	12	0	0	VIS/366/2012-MUM	0	0	0	N	ARPIT VACHHANI ( BOY RICCI ). MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407033	44	SAHIB BIWI AUR GANGSTER	2013	121	6	VIS-2-206-2013-MUM	2.45	0x0000A16D00000000	2013-02-22 00:00:00	VIACON 18 MEDIA PVT.LTD, INDIA	12	0	0	VIS-2-206-2013	0	0	0	N	VIACON 18 MEDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407034	44	PROMO NO. 14 TO 16(SONG -UMMBAKKUM)OF FILM - O TERI	2014	121	6	VIS-2-206-2014-MUM	2.15	0x0000A2DF00000000	2014-02-27 00:00:00	REEL LIFE PRODUCTION(P) LTD.,INDIA	12	0	Thriller	VIS/2/206/2014	0	0	0	N	REEL LIFE PRODUCTION(P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407035	58	VIDAYUTHAM - VIDEO TRAILER 2	2015	121	3	VIS-2-206-2015-CHEN	2.4	0x0000A57F00000000	2015-12-31 00:00:00	M/S SREE NAGARAJA SARPAYAKSHI FILMS, INDIA	12	0	Social	VIS/2/206/2015	0	0	0	N	M/S SREE NAGARAJA SARPAYAKSHI FILMS, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407036	44	PROMO NO. 5 : DHARAM SANKAT MEIN	2015	121	6	VIS-2-206-2015-MUM	0.3	0x0000A45100000000	2015-03-04 00:00:00	VIA COM 18 MEDIA PICTURES, INDIA	12	0	0	VIS/302/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407037	54	VAARDAT HOYUGI	2016	121	6	VIS-2-206-2016-MUM	2.59	0x0000A5BF00000000	2016-03-04 00:00:00	RICKY SARANGAL, INDIA	12	0	0	VIS/2/206/2016	0	0	0	N	RICKY SARANGAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407038	44	PROMO NO. 9 TO 13  DAM MARO DAM	2011	121	6	VIS-2-207-2011-MUM	2.15	0x00009EC500000000	2011-04-14 00:00:00	R. S. ENTERTAIMENT PVT. LTD, MUMBAI	12	0	0	VIS/2/207/2011	0	0	0	N	R. S. ENTERTAIMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407039	61	SONG:CRAWLING BACK TO YOU	2012	121	6	VIS-2-207-2012-MUM	3.27	0x0000A01A00000000	2012-03-20 00:00:00	SONY BMG MUSIC ENTETENMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-S-116-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTETENMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407040	61	SONG : BACK AGAINST THE WALL	2013	121	6	VIS-2-207-2013-MUM	3.28	0x0000A16D00000000	2013-02-22 00:00:00	KRUNK, MUMBAI	12	0	Social	VIS/S/95/2013-MUM	0	0	0	N	KRUNK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407041	54	SONG - ATOM BOMB	2014	121	6	VIS-2-207-2014-MUM	3.47	0x0000A2DF00000000	2014-02-27 00:00:00	ALIVE RECORDS, INDIA	12	0	0	VIS/S/115/2014-MUM	0	0	0	N	ALIVE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407042	58	THAARAI THAPPATTAI - VIDEO TRAILER	2012	121	3	VIS-2-207-2015-CHEN	1.24	0x0000A13800000000	2012-12-31 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/2/207/2015	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407043	44	PROMO NO. 4 TO 7 OF MR.X	2015	121	6	VIS-2-207-2015-MUM	0.5	0x0000A45100000000	2015-03-04 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	VIS/292/2015-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407044	44	PROMO NO. 14 TO 16 DUM MARO DUM (DIALOGUE )	2011	121	6	VIS-2-208-2011-MUM	1	0x00009EC500000000	2011-04-14 00:00:00	R. S. ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-2421/11	0	0	0	N	R. S. ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407045	61	SONG : REWIRED	2012	121	6	VIS-2-208-2012-MUM	4.2	0x0000A01A00000000	2012-03-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/2/208/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407046	44	'SALES MULTIPLAYER- PART-4'	2013	121	6	VIS-2-208-2013-MUM	60	0x0000A17100000000	2013-02-26 00:00:00	M/S. SSMART TRAINING & CONSULTANCY SERVICES PVT LTD, INDIA	12	0	Social	VIS/1700/2012-MUM	0	0	0	Y	M/S. SSMART TRAINING & CONSULTANCY SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407047	54	SONG: MERE YAAR	2014	121	6	VIS-2-208-2014-MUM	5.32	0x0000A2DF00000000	2014-02-27 00:00:00	TWEET MUSIC, MUMBAI	12	0	0	VIS/2/208/2014	0	0	0	N	TWEET MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407048	58	MIRUTHAN- VIDEO TRAILER 1	2015	121	3	VIS-2-208-2015-CHEN	1.59	0x0000A57F00000000	2015-12-31 00:00:00	S. MICHAEL RAYAPPAN  M/S GLOBAL INFOTAINMENT PVT LTS , INDIA	12	0	0	VIS/2/208/2015	0	0	0	N	S. MICHAEL RAYAPPAN  M/S GLOBAL INFOTAINMENT PVT LTS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407049	54	SONG : 9.35	2015	121	6	VIS-2-208-2015-MUM	3.39	0x0000A45100000000	2015-03-04 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/S/119/2015-MUM	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407050	44	PROMO NO.23 OF TERAA SUROOR -SONG ISHQ SAMUNDAR	2016	121	6	VIS-2-208-2016-MUM	3.33	0x0000A5BF00000000	2016-03-04 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,& H.R. MUSIK LIMITED,INDIA	12	0	0	VIS/2/208/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,& H.R. MUSIK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407051	44	PROMO NO. 1,2,3 RAGINI MMS	2011	121	6	VIS-2-209-2011-MUM	3.13	0x00009EC500000000	2011-04-14 00:00:00	BALAJI MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/209/2011	0	0	0	Y	BALAJI MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407052	44	PROMO NO. 6 TO 10 OF TEZZ SONG : LAILA	2012	122	6	VIS-2-209-2012-MUM	4.55	0x0000A01A00000000	2012-03-20 00:00:00	VENUS RECORDS AND TAPES PVT, MUMBAI	12	0	0	VIS/2/209/2012	0	0	0	N	VENUS RECORDS AND TAPES PVT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407053	44	PROMO NO-29 IME AUR MAIN	2013	121	6	VIS-2-209-2013-MUM	0.2	0x0000A17100000000	2013-02-26 00:00:00	RELIANCE ENTERTAINMENT ,INDAI	12	0	0	VIS/337/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407054	54	SONG - ADDICTED	2014	121	6	VIS-2-209-2014-MUM	4.6	0x0000A2DF00000000	2014-02-27 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/209/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407055	44	SONG:TUNE MERE JANA OF FILM'CHOR BAZAARI EK ATRANGI PREM KAHANI'	2015	121	6	VIS-2-209-2015-MUM	5.7	0x0000A45100000000	2015-03-04 00:00:00	SUNIL OMPRAKASH,M/S. M.R.MEDIA,INDIA	12	0	0	VIS/S/136/2015-MUM	0	0	0	N	SUNIL OMPRAKASH,M/S. M.R.MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407056	44	SONG PROMOS NO. 10 TO 12 OF AWESOME MAUSAM	2016	121	6	VIS-2-209-2016-MUM	1	0x0000A5C200000000	2016-03-07 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/433/2016-MUM	0	0	0	N	TRIVENI MOVIES INTERNATIONAL.,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407057	42	TRAILER OF HOUSEFUL	2009	121	2	VIS-2-21-09-KOL	0.3	0x00009C7D00000000	2009-09-07 00:00:00	MR. DEBASISH SAHA & MRS. SIMA SAHA.	12	0	0	VIS-2-21-09-KOL	0	0	0	N	MR. DEBASISH SAHA & MRS. SIMA SAHA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407058	42	TRAILER NO. 1 OF SHUKNO LANKA	2010	121	2	VIS-2-21-10-KOL	7.3	0x00009D9700000000	2010-06-16 00:00:00	MUMBAI MANTRA MEDIA LTD.	12	0	0	VIS/2/21/10	0	0	0	N	MR. BABULAL BEDPRAKASH GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407059	42	TRAILER NO.3 OF AJAB PREM EBONG ...	2011	121	2	VIS-2-21-11-KOL	0.3	0x00009F3400000000	2011-08-03 00:00:00	MR. SUPRATIK GHOSH	12	0	0	VIS-2-21-11-KOL	0	0	0	N	MR. SUPRATIK GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407060	42	TRAILER OF BYOMKESH PHIRE ELO PROMO NO. (1TO4)	2014	121	2	VIS-2-21-14-KOL	2.32	0x0000A3EE00000000	2014-11-25 00:00:00	MR. KAUSTUV RAY	12	0	0	VIS-2-21-14-KOL	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407061	58	THADAIYARA THAAKKA- VIDEO SONG ' NAAN POONDHAMABLI' T	2012	121	3	VIS-2-21-2012-CHEN	2.32	0x0000A06D00000000	2012-06-11 00:00:00	SMT. SUSEEL- M. HEMANTH, INDIA	12	0	0	VIS/2/21/2012	0	0	0	Y	SMT. SUSEEL- M. HEMANTH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407062	59	TRAILER OFDALAM	2012	121	8	VIS-2-21-2012-HYD	1	0x0000A0EF00000000	2012-10-19 00:00:00	M. SUMANTH KUMAR REDDY. M/S THE MAMMOTH MEDIA ENTERTAINMENT, PVT. LTD.,INDIA	12	0	0	VIS/281/2012-HYD	0	0	0	Y	M. SUMANTH KUMAR REDDY. M/S THE MAMMOTH MEDIA ENTERTAINMENT, PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407063	44	PROMO NO. 6 TO 10 LIFE KI TO LAG GAYI	2012	121	6	VIS-2-21-2012-MUM	4.3	0x00009FD300000000	2012-01-09 00:00:00	K SERA SERA BOX OFFICE/V.M. FINAL CUT ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/21/2012	0	0	0	N	K SERA SERA BOX OFFICE/V.M. FINAL CUT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407064	58	NOT READABLE	2013	121	3	VIS-2-21-2013-CHEN	3.37	0x0000A16D00000000	2013-02-22 00:00:00	SHRI J. ASHAGHAGAN , M/S ANU PICTURES	12	0	0	VIS-2-21-2013-CHEN	0	0	0	N	SHRI J. ASHAGHAGAN , M/S ANU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407065	42	TRAILER OF LOAFER (PRMO NO. 1-7	2013	121	2	VIS-2-21-2013-KOL	8.55	0x0000A26700000000	2013-10-30 00:00:00	M/S. VIBHA ARTS AND ENTERTAINMENT PVT. LTD.	12	0	0	VIS/2/21/2013	0	0	0	N	M/S. VIBHA ARTS AND ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407066	42	SONG NO 1 & 2 DEEWANA	2013	121	6	VIS-2-21-2013-MUM	9	0x0000A13F00000000	2013-01-07 00:00:00	RELIANCE ENTERTAIMENT, INDIA	12	0	0	VIS/S/8/2013-MUM	0	0	0	N	RELIANCE ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407067	58	MEAGHAMANN-TRAILER	2014	121	3	VIS-2-21-2014-CHEN	1.1	0x0000A35500000000	2014-06-25 00:00:00	V. HITESH JHABAK, INDIA	12	0	0	VIS/T/41/2014-CHE	0	0	0	N	M/S NEMICHAND JHABAK, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407068	59	TRAILER OF 'HEART ATTCK'	2014	121	8	VIS-2-21-2014-HYD	0.15	0x0000A2C800000000	2014-02-04 00:00:00	SHRI PURI JAGANATH M/S. PURI JAGANATH TOURING TALKIES	12	0	0	VIS/27/2014-HYD	0	0	0	Y	SHRI PURI JAGANATH M/S. PURI JAGANATH TOURING TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407069	59	PRESENT LOVE (VEELLU EVARIKI ARDHAM KARU)	2014	121	8	VIS-2-21-2014-HYD	0	0x0000A2C800000000	2014-02-04 00:00:00	DO	12	0	0	VIS/55/2014-HYD	0	0	0	N	SHRI K. VANKATA RAMANA REDDY & TANIKONDA VENKATESWARLU, M/S. U& ME MOVIE MAKERS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407070	44	PROMO NOS. 1&2 OF MAN SHAHRUKH KHAN BANNA CHAHTA HOON	2014	121	6	VIS-2-21-2014-MUM	1.3	0x0000A2AF00000000	2014-01-10 00:00:00	SATYABRATA BISWAS, S.B FILMS PRODUCTION, MUMBAI. INDIA	12	0	0	VIS/1974/2013-MUM	0	0	0	N	SATYABRATA BISWAS, S.B FILMS PRODUCTION, MUMBAI. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407071	58	SANDMARUTHI]AM VIDEO TEASER NP.11	2015	120	3	VIS-2-21-2015-CHEN	0.2	0x0000A42000000000	2015-01-14 00:00:00	M/S. MAGIC FRAMES,INDIA	12	0	0	VIS/T/19/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407072	54	SONG-JANAM JAAT TOH OF FILM - LEATHER LIFE	2015	121	6	VIS-2-21-2015-MUM	2.36	0x0000A41B00000000	2015-01-09 00:00:00	POSITIVE SANDHU FILMS ,INDIA	12	0	0	VIS/S/1/2015-MUM	0	0	0	N	POSITIVE SANDHU FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407073	58	AAGAM - TV TRAILER 4	2016	121	3	VIS-2-21-2016-CHEN	0.3	0x0000A5B100000000	2016-02-19 00:00:00	M. KOTESWARA RAJU, M/S. JYOSTAR ENTERPRISES, INDIA	12	0	0	VIS/T/38/2016-CHE	0	0	0	Y	M. KOTESWARA RAJU, M/S. JYOSTAR ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407074	59	TRAILER 3OF FILM'RENDAKSHARALLU'	2016	121	8	VIS-2-21-2016-HYD	1	0x0000A5B800000000	2016-02-26 00:00:00	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,INDIA	12	0	0	VIS/T/52/2016-HYD	0	0	0	N	PAILA DEVDAS REDDY, M/S SRI KANCHAMMATALLI CINE PRODUCTIONS,HYDRABADF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407075	51	SONG RAGA RAGA RAGA OF FILM VRUNDAVAN	2016	121	6	VIS-2-21-2016-MUM	2.5	0x0000A58700000000	2016-01-08 00:00:00	REALISTIC FILM COMPANY INDIA	12	0	0	VIS/2/21/2016	0	0	0	N	REALISTIC FILM COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407076	44	PROMO : 23 MATAN FORPLAY LAOVE KA DE END	2011	121	6	VIS-2-210-2011-MUM	0.3	0x00009EC500000000	2011-04-14 00:00:00	Y.FILMS-VIDEO.OF YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-334-2011-MUM	0	0	0	N	Y.FILMS-VIDEO.OF YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407077	208	SONG PROMO OF 'DIL DARPAN ; RUM ME GUM OF FILM 'KASHALA UDYACHI BAAT'	2012	121	6	VIS-2-210-2012-MUM	4.3	0x0000A01A00000000	2012-03-20 00:00:00	M/S SAI PRASAD MEDIA PVT. LTD., INDIA	12	0	0	VIS/363/2012-MUM	0	0	0	N	M/S SAI PRASAD MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407078	44	PROMO NO - 18 TO 20 SAHIB BIWI AUR GANGSTER RETURNS	2013	121	6	VIS-2-210-2013-MUM	0	0x0000A17100000000	2013-02-26 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/341/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407079	54	SONG : VERY CUTE	2014	121	6	VIS-2-210-2014-MUM	3.2	0x0000A2DF00000000	2014-02-27 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/2/210/2014	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407080	44	PROMO NO. 19 TO 21 - SONG (YE NAA GADE) OF FILM 'HUNTERRR'	2015	121	6	VIS-2-210-2015-MUM	1.5	0x0000A45100000000	2015-03-04 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/294/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407081	44	SONG PROMOS NO. 13 TO 15 OF AWESOME MAUSAM	2016	121	6	VIS-2-210-2016-MUM	1	0x0000A5C200000000	2016-03-07 00:00:00	TRIVENI MOVIES INTERNATIONA., INDIA	12	0	0	VIS/2/210/2016	0	0	0	N	TRIVENI MOVIES INTERNATIONA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407082	44	DHARMA PROMO NO. 1 TO 8	2007	121	6	VIS-2-211-2007-MUM	4.2	0x0000992400000000	2007-05-04 00:00:00	WSG PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/T-399/07	0	0	0	N	WSG PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407083	44	LOVE KA THE END	2011	121	6	VIS-2-211-2011-MUM	0.15	0x00009EC500000000	2011-04-14 00:00:00	Y.FILM D.V. OF YESH RAJ FILMS PVT LTD. MUBAI	12	0	0	VIS-7-335-2011-MUM	0	0	0	N	Y.FILM D.V. OF YESH RAJ FILMS PVT LTD. MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407084	44	DIALOGEU PROMO NO. 33 TO 36 OF BLOOD ONEY	2012	121	6	VIS-2-211-2012-MUM	0	0x0000A01B00000000	2012-03-21 00:00:00	VIACOM 18 PVT. LTD., INDIA	12	0	0	VIS/383/2012-MUM	0	0	0	N	VIACOM 18 PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407085	44	PROMO NO-21 TO 23 SAHIB BIWI AUR GANGSTER RETURNS	2013	121	6	VIS-2-211-2013-MUM	0.45	0x0000A17100000000	2013-02-26 00:00:00	VIACOM 18 MEDA PVT. LTD., INDIA	12	0	0	VIS/2/211/2013	0	0	0	N	VIACOM 18 MEDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407086	44	SONG : HUNGAMA FILM :QUEEN	2014	121	6	VIS-2-211-2014-MUM	2.17	0x0000A2DF00000000	2014-02-27 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/211/2041	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407087	44	PROMO NO 17 DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-211-2015-MUM	2.12	0x0000A45100000000	2015-03-04 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	0	VIS/300/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407088	44	DIALOOGUA PROMO NO. 7  OF LOVE GAMES LOVE DANGERROUSLY	2016	121	6	VIS-2-211-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/2/211/2016	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407089	44	PROMO : 25 (MUTON SONG) LOVE KA THE NED	2011	121	6	VIS-2-212-2011-MUM	0.15	0x00009EC600000000	2011-04-15 00:00:00	V.FILMS, DIV. OF YASH RAJ FILMS, PVT. LTD., MUMBAI	12	0	0	VIS/T-336/11	0	0	0	N	V.FILMS, DIV. OF YASH RAJ FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407090	44	DIALOGUE PROMO NO. 12, 13, 14 OF FILM BITTOO BOSS	2012	121	6	VIS-2-212-2012-MUM	1	0x0000A01B00000000	2012-03-21 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS/2/212/2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407091	44	PROMO OF MURDER PLAN	2013	121	6	VIS-2-212-2013-MUM	0.45	0x0000A17100000000	2013-02-26 00:00:00	KUMAR SURAJ FILMS. INDIA	12	0	0	VIS/2177/2012-MUM	0	0	0	Y	KUMAR SURAJ FILMS. MUMUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407092	44	DIALOGUE PROMO NO 7 TO 9: QUEEN	2014	121	6	VIS-2-212-2014-MUM	1	0x0000A2DF00000000	2014-02-27 00:00:00	VIA COM 18 MEDIA PVT LTD, INDAI	12	0	0	VIS/2/212/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407093	44	PROMO 5 TO 8 (DIALOGUE) OF FILM HUNTERRR	2015	121	6	VIS-2-212-2015-MUM	1.1	0x0000A45400000000	2015-03-07 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	Others	VIS/310/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407094	44	PROMO NO. 10 TO 13	2011	121	6	VIS-2-213-2011-MUM	5	0x00009EC600000000	2011-04-15 00:00:00	ANTYLOK FILMS PVT. LTD, MUMBAI	12	0	0	VIS/T-347/11	0	0	0	N	ANTYLOK FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407095	44	PROMO 6 & 7 : VICKY DONOR	2012	121	6	VIS-2-213-2012-MUM	0.4	0x0000A01C00000000	2012-03-22 00:00:00	RISING SUN FILMS PVT LTD., MUMBAI	12	0	0	VIS/2/213/2012	0	0	0	N	RISING SUN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407096	44	PROMONO - 24,25, MERE DAD KI MARUTI / SONG - MET THE JASLEEN	2013	121	6	VIS-2-213-2013-MUM	5.33	0x0000A17200000000	2013-02-27 00:00:00	YASH RAU FILMS PVT. LTD. INDIA	12	0	0	VIS/2/213/2013	0	0	0	N	YASH RAU FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407097	44	PROMO NO -15 TO 18 TOATAL -SIYAPAA	2014	121	6	VIS-2-213-2014-MUM	2	0x0000A2DF00000000	2014-02-27 00:00:00	RELIANCE ENTERTAINMENT,INDIA	12	0	Social	VIS/2/213/2014	0	0	0	N	RELIANCE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407098	44	PROMO NO.2 TO 5 SONG- TU ITNI KHOOB SURAT HAI OF FILM BARKHAA	2015	121	6	VIS-2-213-2015-MUM	2.5	0x0000A45400000000	2015-03-07 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	Others	VIS/308/2015-MUM	0	0	0	N	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407099	44	PROMO NO 2 TO 5, SONG - TU ITNI KHOOB SURAT HAI OF FILM BARKHAA	2015	121	6	VIS-2-213-2015-MUM	2.5	0x0000A45400000000	2015-03-07 00:00:00	ZAHARA PRODUCTIONS, MUMBAI	12	0	0	VIS/308/2015-MUM	0	0	0	N	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407100	44	SONG - SATURDAY SATURDAY KHUL JAAYE MASTI	2016	121	6	VIS-2-213-2016-MUM	2.48	0x0000A5C200000000	2016-03-07 00:00:00	SONY MUSIC ENTERTAINMENT, INDIA	12	0	0	VIS/2/213/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407101	44	PROMO NO- 5 TO 8 MY HUSBAND WIFE	2011	121	6	VIS-2-214-2011-MUM	1.4	0x00009EC600000000	2011-04-15 00:00:00	MAA SHAKTI ENTERTAINER, MUMBAI	12	0	0	VIS/2/214/2011	0	0	0	Y	MAA SHAKTI ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407102	44	DIALOGUE PROMO NO. 11 OF '' HATE STORY ''	2012	121	6	VIS-2-214-2012-MUM	0.15	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS, A DIVISION OF ASA INTRODUCTION & ENTERPRISES PVT. LTD.,INDIA	12	0	0	VIS/2/214/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA INTRODUCTION & ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407103	44	PROMO NO. - 3,4,5, SONA SPA	2013	121	6	VIS-2-214-2013-MUM	0.45	0x0000A17200000000	2013-02-27 00:00:00	MIRAJ ENTERTAINMENT LTD., INDIA	12	0	Social	VIS/345/2013-MUM	0	0	0	N	MIRAJ ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407104	61	PROMO NO 1 : 2 STATES	2014	121	6	VIS-2-214-2014-MUM	2.33	0x0000A2E000000000	2014-02-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/214/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. & DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407105	44	PROMO NO. 6 TO 9 SONG-NAUGHTY NO.1 OF FILM BARKHAA	2015	121	6	VIS-2-214-2015-MUM	3.39	0x0000A45400000000	2015-03-07 00:00:00	ZAHARA PRODUCTIONS.,INDIA	12	0	0	VIS/309/2015-MUM	0	0	0	N	ZAHARA PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407106	44	TRAILER OR PROMO- MY HASBUNDS WIFE	2011	121	6	VIS-2-215-2011-MUM	8.5	0x00009EC600000000	2011-04-15 00:00:00	MAA SHAKTI ENTERTAINENT ,MUMBAI	12	0	0	VIS/2/215/2011	0	0	0	Y	MAA SHAKTI ENTERTAINENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407107	44	DIALOGUE PROMO NO. 10 OF 'HATE STORY'	2012	121	6	VIS-2-215-2012-MUM	0.15	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/2/215/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407108	44	PROMO NO-26 SAHEB BIWI AUR GANGSTER RETURNS	2013	121	6	VIS-2-215-2013-MUM	0.2	0x0000A17200000000	2013-02-27 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	0	VIS/353/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407109	44	PROMO NO.1 OF SONG-MEIN LADKI HOON	2015	121	6	VIS-2-215-2015-MUM	0.32	0x0000A45700000000	2015-03-10 00:00:00	HAYAT MUSIC LTD.,INDIA	12	0	0	VIS/304/2015-MUM	0	0	0	N	HAYAT MUSIC LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407110	44	PROMO NO. 2,3 PYAR KA PUNCHAMA	2011	121	6	VIS-2-216-2011-MUM	1.15	0x00009EC600000000	2011-04-15 00:00:00	WIDE SCREEN PICTURES MUMBAI	12	0	0	VIS/2/216/2011	0	0	0	N	WIDE SCREEN PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407111	44	PROMO NO. 12 TO 14 OF ' HATE STORY'	2012	121	6	VIS-2-216-2012-MUM	4.27	0x0000A01C00000000	2012-03-22 00:00:00	VISHESH MOVIVIS PVT. LTD. MUMBAI	12	0	0	VIS/2/216/2012	0	0	0	N	VISHESH MOVIVIS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407112	51	DIALOGUE PROMO NO. 1 & 2 OF FILM SUTRADHAR	2013	121	6	VIS-2-216-2013-MUM	0.5	0x0000A17200000000	2013-02-27 00:00:00	SWAMYAMBHU ARTS, MUMBAI	12	0	0	VIS-2-216-2013	0	0	0	N	SWAMYAMBHU ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407113	44	PROMO NO - 15 BEWAKOOFIYAAN	2014	121	6	VIS-2-216-2014-MUM	1.51	0x0000A2E000000000	2014-02-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/216/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407114	61	SONG PRETTY DRAMS	2015	121	6	VIS-2-216-2015-MUM	3.56	0x0000A45700000000	2015-03-10 00:00:00	SIDDHART SOOD,INDIA	12	0	0	VIS/S/139/2015-MUM	0	0	0	N	SIDDHART SOOD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407115	44	DIALOGUE PROMO NO. 30 & 31 -KI & KA	2016	121	6	VIS-2-216-2016-MUM	0.45	0x0000A5C300000000	2016-03-08 00:00:00	HOPE PRODUCTIONS , INDIA	12	0	0	VIS/2/216/2016	0	0	0	N	HOPE PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407116	44	PROMO NO-19 TO 22 (SONG :-KARTEIN HAI DIL SE)   OF FIULM-RAJDHANI EXPRESS	2012	121	6	VIS-2-2165-2012-MUM	4.15	0x0000A12600000000	2012-12-13 00:00:00	CINEACTS, INDIA	12	0	0	VIS/2165/2012-MUM	0	0	0	N	CINEACTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407117	44	DIALOGUE PROMO NO.15 OF HATE STORY	2012	121	6	VIS-2-217-2012-MUM	0.3	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS-2-217-2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407118	51	SONG PAISA PAISA OF FILM SUTRADHAAR	2013	121	6	VIS-2-217-2013-MUM	3.28	0x0000A17200000000	2013-02-27 00:00:00	SWAYAMBHU  ARTAS, INDIA	12	0	0	VIS/2/217/2013	0	0	0	N	SWAYAMBHU ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407119	44	PROMO NO, 16 TO 19- BEWAKOOFIYAAN	2014	121	6	VIS-2-217-2014-MUM	1.15	0x0000A2E000000000	2014-02-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/262/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407120	44	PROMOS NO. 1 & 2 OF BLIND PEOPLE	2015	121	6	VIS-2-217-2015-MUM	0.2	0x0000A45700000000	2015-03-10 00:00:00	SASIA PRODUCTIONS.,INDIA	12	0	0	VIS/307/2015-MUM	0	0	0	N	SASIA PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407121	44	SONG- NAACH NA JAANE	2016	121	6	VIS-2-217-2016-MUM	2	0x0000A5C300000000	2016-03-08 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/2/217/2016	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407122	44	PROMO NO. 1 TO 3 OF LUCK	2009	121	6	VIS-2-218-2009-MUM	3.18	0x00009C2500000000	2009-06-11 00:00:00	SHRI.ASHTAVINAYEK CINE VISION LTD.,MUMBAI	12	0	Social	VIS/2/218/2009	0	0	0	N	SHRI.ASHTAVINAYEK CINE VISION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407123	44	SONG : JALA JALA AND KOYAL OF FILM DEEVANAN BANA DE	2012	121	6	VIS-2-218-2012-MUM	9.51	0x0000A02000000000	2012-03-26 00:00:00	GAJANA SALGAR PRODUCTION MUMBAI, INDIA	12	0	Fantacy	VIS/2/218/2012	0	0	0	N	GAJANA SALGAR PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407124	44	PROMO NO.11 (SONG : ''DHAK DHAK'') OF FILM: ''NAUTANKI SAALA''	2013	121	6	VIS-2-218-2013-MUM	1.32	0x0000A17200000000	2013-02-27 00:00:00	SUPER CASSETTES INDUSTRIES. LTD. (T. SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE). INDIA	12	0	0	VIS/356/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES. LTD. (T. SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE). MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407125	51	SONG PROMO NO. 1+2+3OF FILM -HELLO NANDAN	2014	121	6	VIS-2-218-2014-MUM	1.3	0x0000A2E000000000	2014-02-28 00:00:00	KNOCK KNOCK ENTERTAINMENTINDIA	12	0	0	VIS/2/218/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407126	44	PROMO OF FILM-DOZAKH IN SEARCH OF HEAVEN	2015	121	6	VIS-2-218-2015-MUM	0.3	0x0000A45700000000	2015-03-10 00:00:00	AB INFOSOFT CREATION,INDIA	12	0	0	VIS/305/2015-MUM	0	0	0	N	AB INFOSOFT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407127	44	ALBUM & SONG-BAD WALI FEELING 3	2016	121	6	VIS-2-218-2016-MUM	2.37	0x0000A5C500000000	2016-03-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/218/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407128	44	PROMO 2 : ROWDY RATHORE	2012	121	6	VIS-2-219-2012-MUM	1	0x0000A02000000000	2012-03-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND SANJAY LEELA BHANSALI FILMS PVT LTD, INDIA	12	0	0	VIS/2/219/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD AND SANJAY LEELA BHANSALI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407129	44	PROMO NO. 12 (SONG : ''DHAK DHAK'') OF FILM : ''NAUTANKI SAALA ''	2013	121	6	VIS-2-219-2013-MUM	0.3	0x0000A17200000000	2013-02-27 00:00:00	SUPER CASSETES INDUSTRIES . LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE), INDIA	12	0	0	VIS/2/219/2013	0	0	0	N	SUPER CASSETES INDUSTRIES . LTD. (T-SERIES) & RAMESH SIPPY ENTERTAINMENT (RSE), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407130	44	PROMO NO. 8 & 9 (SONG ;-TANK) OF THE FILM : YOUNGISTAAN	2014	121	6	VIS-2-219-2014-MUM	1.45	0x0000A2E000000000	2014-02-28 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/269/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407131	44	DIALOUGE PROMO NO.1,2, & 3 OF FILM 'MAKAD JAALA' A POLITICAL TRAP	2015	121	6	VIS-2-219-2015-MUM	1.4	0x0000A45800000000	2015-03-11 00:00:00	SOUND CAMERA ACTION CREATION,INDIA	12	0	0	VIS/2/219/2015	0	0	0	N	SOUND CAMERA ACTION CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407132	54	SONG:-''NAM TERA''	2016	121	6	VIS-2-219-2016-MUM	3.24	0x0000A5C500000000	2016-03-10 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/219/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407133	64	CHEDWE CHOT BA (VIDEO SONG ALBUN)	2008	120	2	VIS-2-22-09-KOL	49.2	0x00009B1900000000	2008-09-16 00:00:00	RAMESH KUMAR.	12	0	0	VIS-2-22-09-KOL	0	0	0	N	RAMESH KUMAR.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407134	64	KAHEIN JALA PARDES	2010	120	2	VIS-2-22-10-KOL	47.44	0x00009DA700000000	2010-07-02 00:00:00	BISHNU KANT GUPTA	12	0	0	VIS/2/22/10	0	0	0	N	BISHNU KANT GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407135	42	TRAILER NO. 1 OF 22 SHEY SRABAN	2011	121	2	VIS-2-22-11-KOL	2.51	0x00009F3500000000	2011-08-04 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	VIS/2/22/11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407136	42	NANA RANGER GAAN (VOL-2)	2014	121	2	VIS-2-22-14-KOL	27.58	0x0000A3F500000000	2014-12-02 00:00:00	THE INDIAN RECORD MFG. CO. LTD	12	0	0	VIS-2-22-14-KOL	0	0	0	N	THE INDIAN RECORD MFG. CO. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407137	59	VISHWAROOPAM-VIDEO TRAILER NO.2	2012	121	3	VIS-2-22-2012-CHEN	1.22	0x0000A06F00000000	2012-06-13 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/22/2013	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407138	59	TRAILER OF ('CAMERAMAN GANGATHO RAMBABU'	2012	121	8	VIS-2-22-2012-HYD	1.3	0x0000A0F900000000	2012-10-29 00:00:00	D.U.V. DANAYYA, UNIVERSAL MEDIA,INDIA	12	0	0	VIS/T/287/2012-HYD	0	0	0	N	D.U.V. DANAYYA, UNIVERSAL MEDIA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407139	44	MAKING OF SONG ''CHANNO'' - GALI GALI CHOR HAY	2012	121	6	VIS-2-22-2012-MUM	3.38	0x00009FD400000000	2012-01-10 00:00:00	ONE UP ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/22/2012	0	0	0	N	ONE UP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407140	58	TRAILER OF ' KATHIYAI TNEETADEY PUTHIHIYAI THEETU	2013	121	3	VIS-2-22-2013-CHEN	0.3	0x0000A18F00000000	2013-03-28 00:00:00	SHRI D. SINGARAM	12	0	0	VIS/2/22/2013	0	0	0	N	SHRI D. SINGARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407141	42	TRAILER OF TAAN (PROMO NO:1-2 &SONG NO: 1-4)	2013	121	2	VIS-2-22-2013-KOL	8.25	0x0000A27300000000	2013-11-11 00:00:00	M/S FEB FOUR FILMS	12	0	0	VIS-2-22-2013-KOL	0	0	0	N	M/S FEB FOUR FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407142	42	PROMO 10 TO 12 :DEEWANA	2013	121	6	VIS-2-22-2013-MUM	1	0x0000A13F00000000	2013-01-07 00:00:00	RELIANCE ENTERTAINMENT ,INDIA	12	0	0	VIS/19/2013-MUM 	0	0	0	N	RELIANCE ENTERTAMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407143	58	SATHURANKA VETTAI-TV TRAILER  1	2014	121	3	VIS-2-22-2014-CHEN	2.18	0x0000A35700000000	2014-06-27 00:00:00	MANO BALA M/S PICTURES HOUSE, INDIA	12	0	0	VIS/T/43/2014-CHE	0	0	0	N	MANO BALA M/S PICTURES HOUSE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407144	59	TRAILER OF ' KAMALATHO NAA PRAYANAM	2017	121	8	VIS-2-22-2014-HYD	117	0x0000A74600000000	2017-03-30 00:00:00	-DO-	12	0	0	VIS/59/2014-HYD	0	0	0	Y	M/S . LIVITHA UNIVERSAL FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407145	44	PROMO NO. 15 TO 17 GUNDAY	2014	121	6	VIS-2-22-2014-MUM	1	0x0000A2AF00000000	2014-01-10 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/22/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407146	58	SANDAMARUDHAM - VIDEO TEASER 4	2015	121	3	VIS-2-22-2015-CHEN	0.19	0x0000A42000000000	2015-01-14 00:00:00	M/S MAGIC FRAMES, CHENNAI	12	0	0	VIS/2/22/2015	0	0	0	Y	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407147	54	SONG : 'SHAKIRA'	2015	121	6	VIS-2-22-2015-MUM	3.16	0x0000A41B00000000	2015-01-09 00:00:00	ROOP BAPLA, INDIA	12	0	0	VIS/2/22/2015	0	0	0	N	ROOP BAPLA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407148	58	ADIDA MELAM - VIDEO TRAILER 1	2016	121	3	VIS-2-22-2016-CHEN	0	0x0000A5B600000000	2016-02-24 00:00:00	RAJA @S. FAKRUDEEN ALI AHAMED M/S B VISION, INDIA	12	0	0	VIS/T/43/2016-CHE	0	0	0	N	RAJA @S. FAKRUDEEN ALI AHAMED M/S B VISION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407149	44	VIDEO SONG 'KAHIN TO HAI PIYA'	2016	121	8	VIS-2-22-2016-HYD	4.5	0x0000A5BB00000000	2016-02-29 00:00:00	APARNA KUMARI AND BANDANA KUMARI,INDIA	12	0	0	VIS/T/44/2016-HYD	0	0	0	N	APARNA KUMARI AND BANDANA KUMARI,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407150	44	KYA KOOL HAI HUM WITH LUCERAAREE	2016	121	6	VIS-2-22-2016-MUM	0.2	0x0000A58700000000	2016-01-08 00:00:00	BALAJI TELEFILMS, LTD., INDIA	12	0	0	VIS/2/22/2016	0	0	0	N	BALAJI TELEFILMS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407151	44	PROMO NO. : ISHQZAADE	2012	121	6	VIS-2-220-2012-MUM	2.19	0x0000A02100000000	2012-03-27 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA .	12	0	0	VIS/395/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407152	44	PROMO NO 12-SONG- DARU PE KE NACHNA FILM-JOLLY LLB	2013	121	6	VIS-2-220-2013-MUM	2.9	0x0000A17200000000	2013-02-27 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD, INDIA	12	0	0	VIS-2-220-2013	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407153	44	PROMO NO. 2 & 3 OF DISHKIYAOON	2014	121	6	VIS-2-220-2014-MUM	0.49	0x0000A2E000000000	2014-02-28 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDAI	12	0	0	VIS/2/220/2014	0	0	0	Y	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407154	44	PROMO NO 16 : DHARAM SANKAT MEIN (DIALOUGE)	2015	121	6	VIS-2-220-2015-MUM	0.3	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/325/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407155	54	BEAUTIFUL GIRL	2016	121	6	VIS-2-220-2016-MUM	3.33	0x0000A5C500000000	2016-03-10 00:00:00	RAMJI GULATI/UNITED WHITE FLAG, INDIA	12	0	0	VIS/2/220/2016	0	0	0	N	RAMJI GULATI/UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407156	44	PROMO NO 5,6,7 PAYAR KA PANCHNAMA	2011	121	6	VIS-2-221-2011-MUM	3.4	0x00009ECB00000000	2011-04-20 00:00:00	Y.FILMS-VIDEO.OF YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-372-2011-MUM	0	0	0	N	WIGHT FREM PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407157	44	PROMO NO .7 TO 11 OF ' JANNAT -2 ' SONG : ERA DEEDAR HUA	2012	121	6	VIS-2-221-2012-MUM	0	0x0000A02100000000	2012-03-27 00:00:00	VISHESH MOVIES PVT. LTD. INDIA	12	0	0	VIS/407/2012-MUM	0	0	0	N	VISHESH MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407158	44	PROMO NO 11 SONG : MERE LAW LAG GAYE FILM : JOLLY LLB	2013	121	6	VIS-2-221-2013-MUM	2.3	0x0000A17200000000	2013-02-27 00:00:00	FOX STAT STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/2/221/2013	0	0	0	N	FOX STAT STUDIOS INDIA PVT. LTD. MUUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407159	44	SONG PROMO NO. 1,2,3 OF DDISHIYAOON	2014	121	6	VIS-2-221-2014-MUM	1.35	0x0000A2E300000000	2014-03-03 00:00:00	ESSENTIAL SPORTS & MEDIA PVT LTD ,INDIA	12	0	0	VIS/264/2014-MUM	0	0	0	Y	ESSENTIAL SPORTS & MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407160	44	PROMO NO. 17: DHARAM SANKAT MEIN	2015	121	6	VIS-2-221-2015-MUM	0.2	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTURES.,INDIA	12	0	0	VIS/326/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407161	44	PROMO NO. 16 TO 18 (SONG:'SINGLE CHAL RIYA HAI') OF FILM:'CUTE KAMEENA'	2016	121	6	VIS-2-221-2016-MUM	2.36	0x0000A5C600000000	2016-03-11 00:00:00	SRI SAI VENKASHWARA MOTION PICTURES PVT. LTD, INDIA	12	0	0	VIS/439/2016-MUM	0	0	0	N	SRI SAI VENKASHWARA MOTION PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407162	44	PROMO : 30 TO 33 LOVE KA THE END	2011	121	6	VIS-2-222-2011-MUM	1	0x00009ECC00000000	2011-04-21 00:00:00	Y.FILMS DIV.OF YASHRAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2/222/2011-MUM	0	0	0	N	Y.FILMS DIV.OF YASHRAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407163	44	PROMO NO. 1 & 2 OF SONG - MASTT TAKILA	2012	121	6	VIS-2-222-2012-MUM	0.45	0x0000A02100000000	2012-03-27 00:00:00	EAMKO ENTERTAINMENT (R. K. TIWARI), INDIA	12	0	0	VIS/2/222/2012	0	0	0	N	EAMKO ENTERTAINMENT (R. K. TIWARI), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407164	54	ALBUM - CONTROL NAI HUNDA/ SONG SATURTDAY NIGHT	2013	121	6	VIS-2-222-2013-MUM	3.45	0x0000A17200000000	2013-02-27 00:00:00	UNITED WHITE FLAG ,INDIA	12	0	0	VIS/S/97/2013-MUM	0	0	0	N	UNITED WHITE FLAG ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407165	51	FILM-HELLO NANDAN (SONG-HELLO NANDAN TITLE TRECK)	2014	121	6	VIS-2-222-2014-MUM (2)	2.12	0x0000A2E300000000	2014-03-03 00:00:00	KNOCK KNOCK ENTERTAINMENT,INDIA	12	0	0	VIS/2/222/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407166	44	PROMO NO 24 : SONG DO YOU KNOW FILM DHARAM SANKAT MEIN	2015	121	6	VIS-2-222-2015-MUM	0.3	0x0000A45800000000	2015-03-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/323/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407167	44	F A N PROMOS- 12 TO 16	2016	121	6	VIS-2-222-2016-MUM	1.4	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/2/222/2016	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407168	44	PROMOS:12 TO 16 OF 'FAN'	2016	121	6	VIS-2-222-2016-MUM	1.4	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/222/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407169	82	TRAILER- HAMAR PAHUNA	2011	121	6	VIS-2-223-2011-MUM	3	0x00009ECC00000000	2011-04-21 00:00:00	MR. JASMIR KOMAL, M. NEHA KOMAL FILMS PRODUSTION, RAYPUR, CHATISGADH.	12	0	0	VIS/T-361/11	0	0	0	N	MR. JASMIR KOMAL, M. NEHA KOMAL FILMS PRODUSTION, RAYPUR, CHATISGADH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407170	44	PROMO NO. 40 TO 44 OF HOUSEFUL 2	2012	121	6	VIS-2-223-2012-MUM	0	0x0000A02200000000	2012-03-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/412/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407171	44	PROMO NO 13 14:JOLLY LLB	2017	121	6	VIS-2-223-2013-MUM	0.4	0x0000A77600000000	2017-05-17 00:00:00	FOX STAR STUDIOS PVT. LTD, INDIA	12	0	0	VIS/352/2013-MUM	0	0	0	Y	FOX STAR STUDIO INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407172	44	PROMO NO. 15: DHARAM SANKAT MEIN (DIALOGUE)	2015	121	6	VIS-2-223-2015-MUM	0.2	0x0000A45800000000	2015-03-11 00:00:00	VIACOM 18 MOTION PICTURES.,INDIA	12	0	0	VIS/324/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407173	44	PROMO NO. 50 TO 52 : KAPOOR & SONG - MARI WI PHOTO / POTTY / TCD	2016	121	6	VIS-2-223-2016-MUM	0.35	0x0000A5C600000000	2016-03-11 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/223/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407174	61	NOT RAEADABLE	2007	121	6	VIS-2-224-2007-MUM	4	0x0000992B00000000	2007-05-11 00:00:00	UNIVERSAL MUSIC INDIA PVT, LTD,MUM	12	0	0	VIS/S-1064/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT, LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407175	44	PROMO NO-8 PYAR KA PANCHNAMA	2011	121	6	VIS-2-224-2011-MUM	1.21	0x00009ECC00000000	2011-04-21 00:00:00	WIDE FREM PICTURES., MUMBAI	12	0	0	VIS/2/224/2011	0	0	0	N	WIDE FREM PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407176	44	PROMO NO. 35 TO 39 OF HOUSEFULL 2	2012	121	6	VIS-2-224-2012-MUM	1.15	0x0000A02200000000	2012-03-28 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/224/2012-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407177	53	SONG: MOTI MOTI AAKH	2013	121	6	VIS-2-224-2013-MUM	3.5	0x0000A17200000000	2013-02-27 00:00:00	KATANI MANGAT, INDIA	12	0	0	VIS/S/104/2013-MUM	0	0	0	N	KATANI MANGAT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407178	44	PROMO NO -33 RAGINI MMS 2 / SONG - 4 BOTTLE	2017	121	6	VIS-2-224-2014-MUM	3.5	0x0000A77E00000000	2017-05-25 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/224/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407179	44	PROMO NO: 14 TO 16: EK PAHELI LEELA SONG: KHUDA BHI	2015	121	6	VIS-2-224-2015-MUM	3.5	0x0000A45800000000	2015-03-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD/PAPERDOLL ENTERTAINMENT INC.,INDIA	12	0	0	VIS/328/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD/PAPERDOLL ENTERTAINMENT INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407941	44	CONDOM	2006	121	6	VIS-2-34-2006-MUM	0.3	0x000097D400000000	2006-06-02 00:00:00	DIMPALS CINE ADVERTISMENT, MUMBAI	12	0	0	VIS/150/06	0	0	0	N	DIMPALS CINE ADVERTISMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407180	44	FAN : PROMOS 17 TO 21	2016	121	6	VIS-2-224-2016-MUM	1.35	0x0000A5C600000000	2016-03-11 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/474/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407181	44	DIALOGUE PROMO NO. 17 TO 19 OF HAUNTED	2011	121	6	VIS-2-225-2011-MUM	0.45	0x00009ECC00000000	2011-04-21 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/225/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407182	44	PROMO NO. 45 OF HOUSEFULL	2012	121	6	VIS-2-225-2012-MUM	0.15	0x0000A02200000000	2012-03-28 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/225/2012	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407183	44	PROMO -30 MERE DAD KI AMRUTI MAKING OF THE SONG-HAAAY	2013	121	6	VIS-2-225-2013-MUM	2.5	0x0000A17300000000	2013-02-28 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/367/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407184	44	PROMO NO35 TO 37 RAGHINI MMS2	2014	121	6	VIS-2-225-2014-MUM	1	0x0000A2E400000000	2014-03-04 00:00:00	BALAJI MOTION PICTURE LTD,INDIA	12	0	0	VIS/286/2014-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407185	44	PROMO NO. 11 OF MR. X SONG: TU JO HAI	2015	121	6	VIS-2-225-2015-MUM	2.14	0x0000A45800000000	2015-03-11 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	VIS/330/2015-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407186	44	PROMO NO. 14 OF LOVE GAMES - LOVE DANGEROUSLY SONG TITLE SONG	2016	121	6	VIS-2-225-2016-MUM	1.31	0x0000A5CA00000000	2016-03-15 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/491/2016-MUM	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407187	44	PROMO NO. 6 RAGINI MMS SONG : ITNE KARIB	2011	121	6	VIS-2-226-2011-MUM	0.3	0x00009ECC00000000	2011-04-21 00:00:00	BALAJI MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/226/2011	0	0	0	Y	BALAJI MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407188	44	PROMO NO.16 TO 18 HATE STORY SONG- AANKHON MEIN	2012	121	6	VIS-2-226-2012-MUM	4.37	0x0000A02200000000	2012-03-28 00:00:00	BVG FILMS, A DIVISION OF ASA  PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS-2-226-2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA  PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407189	44	PROMO NO- 1 TO 5 MERE DAD KI MARUTI - INTEGRITI	2013	121	6	VIS-2-226-2013-MUM	1.25	0x0000A17300000000	2013-02-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/365/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407190	44	PROMO NO- 8 & 9 GANG OF GHOSTS/ SONG- DASHME SHARAAB	2014	121	6	VIS-2-226-2014-MUM	2.23	0x0000A2E400000000	2014-03-04 00:00:00	VENUS RECORDS & TAPES PVT. LTD., INDIA	12	0	0	VIS/2/226/2014	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407191	44	PROMO NO. 8 & 9 OF MR.X	2015	121	6	VIS-2-226-2015-MUM	2.39	0x0000A45800000000	2015-03-11 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	0	VIS/329/2015-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407192	44	PROMO NO - 11 & 12 OF LOVE GAMES - LOVE DANGEROUSLY SONG - MOHABBAT	2016	121	6	VIS-2-226-2016-MUM	1.15	0x0000A5CA00000000	2016-03-15 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/226/2016	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407193	54	SONG: NAU SASS	2012	121	6	VIS-2-227-2012-MUM	4.13	0x0000A02300000000	2012-03-29 00:00:00	EKAS ,INDIA	12	0	0	VIS-S-93-2012-MUM	0	0	0	N	EKAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407194	44	PROMO NO - 2 TO 4 COMMANDO	2013	121	6	VIS-2-227-2013-MUM	2	0x0000A17300000000	2013-02-28 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/364/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407195	44	PROMO NO-10 GANG OF GHOSTS /SONG -DASHE SHARAAB	2014	121	6	VIS-2-227-2014-MUM	0.3	0x0000A2E400000000	2014-03-04 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,INDIA	12	0	Social	VIS/2/227/2014	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407196	44	PROMO NO.12 OF MR. X SONG : TU JO HAI..	2015	121	6	VIS-2-227-2015-MUM	0.3	0x0000A45800000000	2015-03-11 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	331/2015-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407197	44	PROMO NO. 1 TO 5 404	2011	121	6	VIS-2-228-2011-MUM	1.45	0x00009EB100000000	2011-03-25 00:00:00	IMAGIC MOTION PICTURES, MUMBAI	12	0	0	VIS/2/228/2011	0	0	0	N	IMAGIC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407198	44	DIALOGUE PROMO NO .37 TO 39 OF BLOOD MONEY	2012	121	6	VIS-2-228-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/423/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407199	44	PROMO NO 15 & 16 : SONG : DARU PE KE NACHNA FILM: JOLLY LLB	2013	121	6	VIS-2-228-2013-MUM	2.26	0x0000A17300000000	2013-02-28 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/374/2013-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407200	51	DIALOGUE PROMO NO 3 TO 6 TO HELLO NANDAN	2014	121	6	VIS-2-228-2014-MUM	1.2	0x0000A2E400000000	2014-03-04 00:00:00	KNOCK KNOCK ENTERTAINMENT, INDIA	12	0	0	VIS/2/228/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407201	44	PROMO NO. 5 TO 8 OF FILM : 'CLUB DANCER'	2015	121	6	VIS-2-228-2015-MUM	3.15	0x0000A45800000000	2015-03-11 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/228/2015	0	0	0	Y	FILM MAGIC PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407202	44	PROMO NO 12 AND 13 NEERJA	2017	121	6	VIS-2-228-2016-MUM	0.35	0x0000A7A800000000	2017-07-06 00:00:00	FOX STAR STUDIOS INDIA PVT LTD., INDIA	12	0	0	VIS/2/104/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407203	44	DIALOGUE PROMO NO 33 TO 36- KI & KA	2016	121	6	VIS-2-228-2016-MUM	1.25	0x0000A7A800000000	2017-07-06 00:00:00	HOPE PRODUCTIONS,INDIA	12	0	0	VIS/483/2016-MUM	0	0	0	N	HOPE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407204	44	CHALLO DILLI MAKING OF LEILA	2011	121	6	VIS-2-229-2011-MUM	6.16	0x00009ED000000000	2011-04-25 00:00:00	EROS INTERNATIONAL MEDIA LTD., MUMBAI	12	0	0	VIS/236/11	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407205	44	DIALOGUE PROMO NO. 19 OF '' HATE STORY ''	2012	121	6	VIS-2-229-2012-MUM	0.3	0x0000A02300000000	2012-03-29 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES PVT. LTD.,INDIA	12	0	0	VIS/2/229/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407206	51	DIALOGUE PROMO NO 7 TO 10 OF HELLO NANDAN	2014	121	6	VIS-2-229-2014-MUM	0.4	0x0000A2E400000000	2014-03-04 00:00:00	KNOCK KNOCK ENTERTAINMENT, INDIA	12	0	0	VIS/2/229/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407207	44	DIALOGUE PROMO NO. 27 & 28 OF NJ-10	2015	121	6	VIS-2-229-2015-MUM	1	0x0000A45900000000	2015-03-12 00:00:00	EROS INTERNATIONAL,MEDIA LTD.,INDIA	12	0	0	VIS/314/2015-MUM	0	0	0	N	EROS INTERNATIONAL,MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407208	44	SONG NO. 2 - NAACH NA JAANE	2016	121	6	VIS-2-229-2016-MUM	4.18	0x0000A5CA00000000	2016-03-15 00:00:00	ZEE MUSIC COMPANY, MUMBAI	12	0	0	VIS/2/229/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407209	42	TRAILER OF JEENA THE EKDLESS LOVE	2009	121	2	VIS-2-23-09-KOL	11.33	0x00009C8C00000000	2009-09-22 00:00:00	RAJESH MUKHERJEE & MANAJIT DAS.	12	0	0	VIS-2-23-09-KOL	0	0	0	N	RAJESH MUKHERJEE & MANAJIT DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407210	42	TRAILER OF MAYA BAZAR	2010	121	2	VIS-2-23-10-KOL	4.21	0x00009DAD00000000	2010-07-08 00:00:00	NATIONAL FILMS DEVELOPMENT CORPORATION LTD.	12	0	0	VIS/2/23/10	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407211	42	TRAILER NO. 2 OF 22 SHEY SRABAN	2011	120	2	VIS-2-23-11-KOL	4.18	0x00009F4800000000	2011-08-23 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/2/23/2011	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407212	42	TRAILER OF GIAMOUR (PROMO NO:1 & SONG NO:1 & 2)	2014	121	2	VIS-2-23-14-KOL	8.8	0x0000A3F500000000	2014-12-02 00:00:00	M/S. ORION PRODUCTION & COMMUNICATIONS (p) LTD.	12	0	0	VIS-2-23-14-KOL	0	0	0	N	M/S. ORION PRODUCTION & COMMUNICATIONS (p) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407213	59	VISHWAROOPAM - VIDEO TRAILER NO. 3	2012	121	3	VIS-2-23-2012-CHEN	1.2	0x0000A06F00000000	2012-06-13 00:00:00	M/S. RAAJKAMAL FILMS INTERNATONAL, INDIA	12	0	0	VIS/2/23/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407214	59	TRAILER OF 'MYTRI'	2012	121	8	VIS-2-23-2012-HYD	1.2	0x0000A10E00000000	2012-11-19 00:00:00	D. RAJESH KUMAR, HANU CINE CREATIONS,INDIA	12	0	0	VIS/T/308/2012-HYD	0	0	0	N	D. RAJESH KUMAR, HANU CINE CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407215	44	PROMO NO. 11 CHALIS CHAURASI	2012	121	6	VIS-2-23-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	MASK ENTERTAINMENT, MUMBAI	12	0	0	VIS-2-23-2012-MUM	0	0	0	N	MASK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407216	58	TRAILER NO.1 OF CHUDACH CHUDA (REVISED)	2013	121	3	VIS-2-23-2013-CHEN	3	0x0000A16E00000000	2013-02-23 00:00:00	M/S.YASHINI VISIONS	12	0	Social	VIS/2/23/2013	0	0	0	N	M/S.YASHINI VISIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407217	42	TRAILER OF VILLAIN  (PROMO NO: 1-6)	2013	121	2	VIS-2-23-2013-KOL	1.38	0x0000A27A00000000	2013-11-18 00:00:00	MR. PUSHPARAG ROY CHOUDARY	12	0	0	VIS-2-23-2013-KOL	0	0	0	N	MR. PUSHPARAG ROY CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407218	42	PROMO 13 TO 15 : DEEWANA	2013	121	6	VIS-2-23-2013-MUM	1.2	0x0000A13F00000000	2013-01-07 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/20/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407219	58	ANJAAN TRAILER - 1	2014	121	3	VIS-2-23-2014-CHEN	1.9	0x0000A35A00000000	2014-06-30 00:00:00	THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	VIS/T/46/2014-CHE	0	0	0	N	THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407220	59	TRAILER OF 'MISSED CALL'	2014	121	8	VIS-2-23-2014-HYD	0.5	0x0000A2EB00000000	2014-03-11 00:00:00	---DO--	12	0	0	VIS/61/2014-HYD	0	0	0	Y	SHRI SINGAMAPLLI JAGADISH SALA SUBRAMANYAM, M/S. SRI SRI SRI SHIRDI SAI MOVIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407221	44	PROMO NO-7 TO11 HIGHWAY/SONG MAAHI VE	2014	121	6	VIS-2-23-2014-MUM	4.53	0x0000A2AF00000000	2014-01-10 00:00:00	WINDOW SEAT FILMS,INDIA	12	0	Social	VIS/2/23/2014	0	0	0	N	WINDOW SEAT FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407222	58	POKKIRI MANNAN-TRAILER-1	2015	121	3	VIS-2-23-2015-CHEN	2	0x0000A42900000000	2015-01-23 00:00:00	M/S SRINIDHI FILMS, INDIA	12	0	0	VIS/T/37/2015-CHE	0	0	0	N	M/S SRINIDHI FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407223	44	SONG PROMO NO 15 & 16 OF FILM - UGLY	2015	121	6	VIS-2-23-2015-MUM	2.43	0x0000A41B00000000	2015-01-09 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/23/2015	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407224	58	ADIDA MELAM 'AMMI MITHICHU IYYARA VACHU' VIDEO SONG	2016	121	3	VIS-2-23-2016-CHEN	4.31	0x0000A5B600000000	2016-02-24 00:00:00	RAJA@S. FAKRUDEEN ALI AHAMED M/S. B VISION , INDIA	12	0	0	VIS/S/28/2016-CHE	0	0	0	Y	RAJA@S. FAKRUDEEN ALI AHAMED M/S. B VISION , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407225	59	TRAILERS 1,2,3 OF 'BHARATHANNNA'	2016	121	8	VIS-2-23-2016-HYD	1	0x0000A5BB00000000	2016-02-29 00:00:00	P.V SATEESH. M/S ANVITHA ART CREATIONS,INDIA	12	0	0	VIS/T/54/2016-HYD	0	0	0	N	P.V SATEESH. M/S ANVITHA ART CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407226	44	SONG : AA PIYA MORE	2016	121	6	VIS-2-23-2016-MUM	3.3	0x0000A58700000000	2016-01-08 00:00:00	SA RE GA MA  INDIA LTD. INDIA	12	0	0	VIS/2/23/2016	0	0	0	N	SA RE GA MA  INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407227	44	SONG:-'AA PIYA MORE'	2016	120	6	VIS-2-23-2016-MUM	3.3	0x0000A58700000000	2016-01-08 00:00:00	SA RE GA MA INDIA LTD,INDIA	12	0	0	VIS/S/8/2016-MUM	0	0	0	N	SA RE GA MA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407228	44	PROMO NO. 34,35 LOVE KATHE END	2011	121	6	VIS-2-230-2011-MUM	0.1	0x00009ED000000000	2011-04-25 00:00:00	Y. FILMS -DV AND YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-385/11	0	0	0	N	Y. FILMS -DV AND YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407229	44	PROMO 8 TO 10- VICKY- PAANI DA-2.25+60+30	2012	121	6	VIS-2-230-2012-MUM	3.56	0x0000A02300000000	2012-03-29 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS-419-2012-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407230	44	ONG:''SARDAAR ' OF ALBUM: 'SARDAAR'	2013	121	6	VIS-2-230-2013-MUM	3.48	0x0000A17300000000	2013-02-28 00:00:00	ZORBA PRODUCTIONS,MUMBAI	12	0	0	VIS-2-230-2013-MUM	0	0	0	N	ZORBA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407231	105	SONG : KAHAN HAI FREEDOM	2014	121	6	VIS-2-230-2014-MUM	4.41	0x0000A2E400000000	2014-03-04 00:00:00	MANOJ KARNANI - THE MUZIBITION, INDIA	12	0	0	VIS/2/230/2014	0	0	0	N	MANOJ KARNANI - THE MUZIBITION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407232	61	SONG: KAHAN HAI FREEDOM	2014	121	6	VIS-2-230-2014-MUM	4.41	0x0000A2E400000000	2014-03-04 00:00:00	MANOJ KARNANI - THE MUZIBITION MUM,BAI	12	0	0	VIS/S/130/2014-MUM	0	0	0	N	MANOJ KARNANI - THE MUZIBITION MUM,BAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407233	51	PROMO NO. 4 & 5 FILM JUST GAMMAT	2015	121	6	VIS-2-230-2015-MUM	0.3	0x0000A45900000000	2015-03-12 00:00:00	SILVER SCREEN ENTERTAINMENT.,INDIA	12	0	0	VIS/334/2015-MUM	0	0	0	N	SILVER SCREEN ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407234	54	ALBUM AND SONG: MANTRI	2016	121	6	VIS-2-230-2016-MUM	2.56	0x0000A5CA00000000	2016-03-15 00:00:00	UNISYS INFOSULUTIONS PT LTD., INDIA	12	0	0	VIS/2/230/2016	0	0	0	N	UNISYS INFOSULUTIONS PT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407235	61	OCTANE	2011	121	6	VIS-2-231-2011-MUM	0.3	0x00009ED000000000	2011-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	12	0	0	VIS/2/231/2011	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407236	44	PROMO 11: VICKY DONOR - RUM WHISKY	2012	121	6	VIS-2-231-2012-MUM	0	0x0000A02300000000	2012-03-29 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	VIS/418/2012-MUM	0	0	0	N	SUN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407237	44	RACE -2 (SONG ;- ' PARTY ON  MY MIND-FOR DVD)'	2013	121	6	VIS-2-231-2013-MUM	3.16	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/2/231/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407238	44	SONG NO.3 SONG- TU MERE TYPE KA NAHI HAI OF 'DISHKIYAOON'	2014	121	6	VIS-2-231-2014-MUM	2.26	0x0000A2E400000000	2014-03-04 00:00:00	ESSENTIAL SPORTS & MEDIA PVT.LTD.,INDIA	12	0	0	VIS/143/2014-MUM	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407239	44	PROMO NO. 1 TO 3 OF FILM MAJAZAE GHAM-E-DIL KYA KARUN	2015	121	6	VIS-2-231-2015-MUM	3	0x0000A45900000000	2015-03-12 00:00:00	M/S DREAM MERCHANT FILMS.,INDIA	12	0	0	VIS/301/2015-MUM	0	0	0	N	M/S DREAM MERCHANT FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407240	44	PROMO NO. 16 PYAR KA PANCANAMA	2011	121	6	VIS-2-232-2011-MUM	0	0x00009ED100000000	2011-04-26 00:00:00	WIDE SCREEN PICTURES, MUMBAI	12	0	0	VIS/2/232/2011-MUM	0	0	0	N	WIDE SCREEN PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407241	44	PROMO NO 1 TO 3 OF : THE REAL LIFE OF MANDI	2012	121	6	VIS-2-232-2012-MUM	1.15	0x0000A02400000000	2012-03-30 00:00:00	G.I.P.A, INDIA	12	0	0	VIS/2/232/2012	0	0	0	N	G.I.P.A, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407242	44	RACE -2 ''(SONG;- LAT LAG GAYEE - FOR DVD) ''	2013	121	6	VIS-2-232-2013-MUM	4.6	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/232/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407243	44	SONG- BABY DOLL (REMIX) OF FILM RAGINI MMS-2	2014	121	6	VIS-2-232-2014-MUM	3.1	0x0000A2E400000000	2014-03-04 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/232/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407244	44	SONG-GYM	2015	121	6	VIS-2-232-2015-MUM	3	0x0000A45900000000	2015-03-12 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/134/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407245	44	SOGN- GYM	2015	121	6	VIS-2-232-2015-MUM	3	0x0000A45900000000	2015-03-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/2/232/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407246	44	PROMO NO.7 RAGINA MMS SONG. ITNE KARIB	2011	121	6	VIS-2-233-2011-MUM	2	0x00009ED100000000	2011-04-26 00:00:00	BALAJI MOTION PICTURS PVT.LTD. MUMBAI	12	0	0	VIS/2/233/11	0	0	0	N	BALAJI MOTION PICTURS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407247	61	PROMO NO.12+13 JANNAT-2TERA DEEDAR HUA SONG:	2012	121	6	VIS-2-233-2012-MUM	0.5	0x0000A02400000000	2012-03-30 00:00:00	VISHESH MOVIVIS PVT. LTD. MUMBAI	12	0	0	VIS/2/233/2012	0	0	0	N	VISHESH MOVIVIS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407248	44	RACE 2 (SONG :- ALLAH DUHAI -FOR DVD)	2013	121	6	VIS-2-233-2013-MUM	4.12	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/S/110/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407249	44	PROMO NO. -34 RAGINI MMS / SONG: BABY DOLL	2014	121	6	VIS-2-233-2014-MUM	1.57	0x0000A2E400000000	2014-03-04 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/271/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407250	44	PROMO NO.1,2: MARGARITA WITH A STRAW	2015	121	6	VIS-2-233-2015-MUM	3.12	0x0000A45A00000000	2015-03-13 00:00:00	VIACOM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/342/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407251	44	SAHGORDA	2011	121	6	VIS-2-234-2011-MUM	0.6	0x00009ED100000000	2011-04-26 00:00:00	P.G.PRODUTION MUBAI	12	0	0	VIS-t-401-2011-MUM	0	0	0	N	P.G.PRODUTION MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407252	44	SONG TEASER : VICKY DONOR	2012	121	6	VIS-2-234-2012-MUM	0.3	0x0000A02400000000	2012-03-30 00:00:00	RISING SUN FILMS PVT. LTD. INDIA .	12	0	0	VIS/393/2012-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD. MUMBAI .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407253	44	RACE-2 (BE INTEHS -FOR DVD)'	2013	121	6	VIS-2-234-2013-MUM	4.36	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/2/234/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407254	44	PROMO NO-13 TO 15 BHOOTNATH RETURNS/SONG-HAR HAR GANGE	2014	121	6	VIS-2-234-2014-MUM	3.3	0x0000A2E500000000	2014-03-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD & B.R. STUDIOS,INDIA	12	0	0	VIS/292/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD & B.R. STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407255	54	SONG:- RANJHA	2015	121	6	VIS-2-234-2015-MUM	3.34	0x0000A45A00000000	2015-03-13 00:00:00	SAHIL SHARMA,INDIA	12	0	0	VIS/S/148/2015-MUM	0	0	0	N	SAHIL SHARMA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407256	54	SONG : RANJHA	2015	121	6	VIS-2-234-2015-MUM	3.34	0x0000A45A00000000	2015-03-13 00:00:00	SAHIL SHARMA, INDIA	12	0	0	VIS/2/234/2015	0	0	0	N	SAHIL SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407257	61	PROMO NO. 1 OF 'CLUB BANGERS-2009' ALBUM:' CLUB BANGERS-2009'	2009	121	6	VIS-2-235-2009-MUM	0.2	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	12	0	0	VIS/2/235/2009	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407258	58	PRONO NO. 1 TO 4 OF AATHMA	2011	121	6	VIS-2-235-2011-MUM	5.1	0x00009ED100000000	2011-04-26 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/T/381/2011-MUM	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407259	44	PROMO NO. 20, 21&22 OF FILM BITTOO BOSS	2012	121	6	VIS-2-235-2012-MUM	1.8	0x0000A02400000000	2012-03-30 00:00:00	WIDE FRAME PICTURE , INDIA	12	0	0	VIS/428/2012-MUM	0	0	0	N	WIDE FRAME PICTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407260	44	RACE-2 (SELECTED VFX SHOTS- BEFORE/AFTER- FOR DVD)	2013	121	6	VIS-2-235-2013-MUM	1.55	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD. ,INDIA	12	0	0	VIS/2/235/2013	0	0	0	N	TIPS INDUSTRIES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407261	44	PROMO NO 6  - 2 STATES - OFFO	2014	121	6	VIS-2-235-2014-MUM	1.48	0x0000A2E600000000	2014-03-06 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/279/2014-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407262	44	PROMO NO. 19 TO 21 FILM: DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-235-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/338/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407263	44	PROMO NO. 1 BAGHI (FREEPLAY)	2016	121	6	VIS-2-235-2016-MUM	2.1	0x0000A5CC00000000	2016-03-17 00:00:00	NADIADWALA GRANSON ENTERTAINMENT MUMBAI INDIA	12	0	0	VIS/2/235/2016	0	0	0	Y	NADIADWALA GRANSON ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407264	59	PROMO NO. 1 TO 4 'AATMA'	2011	121	6	VIS-2-236-2011-MUM	5.1	0x00009ED100000000	2011-04-26 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/236/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407265	44	SONG PROMO NO.1 & 2 OF FILM BITTOO BOSS	2012	121	6	VIS-2-236-2012-MUM	1.15	0x0000A02400000000	2012-03-30 00:00:00	WIDE FRAME PICTURES, INDIA	12	0	0	VIS-2-236-2012	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407266	44	RACE -2	2013	121	6	VIS-2-236-2013-MUM	8.1	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIS LTD,INDIA	12	0	0	VIS-2-236-2013-MUM	0	0	0	N	TIPS INDUSTRIS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407267	44	PROMO NO 7 TO 10 - 2 STATES - OFFO	2014	121	6	VIS-2-236-2014-MUM	2.35	0x0000A2E600000000	2014-03-06 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/278/2014-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407268	44	PROMO NO. 22 TO 25 FILM DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-236-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/339/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407269	44	PROMO NO. 1 TO 4 KUCH LOVE JAYSA	2011	121	6	VIS-2-237-2011-MUM	2	0x00009ED200000000	2011-04-27 00:00:00	SUNSHINE PICTURE PVT. LTD. MUMBAI	12	0	0	VIS/2/237/11	0	0	0	N	SUNSHINE PICTURE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407270	44	SONG BITTOO SABKI LEGA OF FILM BITTOO BOSS	2012	121	6	VIS-2-237-2012-MUM	0	0x0000A02400000000	2012-03-30 00:00:00	WIDE FRAME PICTURES , INDIA	12	0	0	VIS/S/130/2012-MUM	0	0	0	N	WIDE FRAME PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407271	44	RACE-2 (BLOOPERS FOR DVD)	2013	121	6	VIS-2-237-2013-MUM	2.9	0x0000A17300000000	2013-02-28 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/371/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407272	44	PROMO NO 2:2 STATES	2014	120	6	VIS-2-237-2014-MUM	1.32	0x0000A2E600000000	2014-03-06 00:00:00	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD DHARMA PRODUCTION PVT LTD MUMBAI	12	0	0	VIS/240/2014-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTENMENT PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407273	44	PROMO NO. 26 TO 30 FILM:DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-237-2015-MUM	1.4	0x0000A45A00000000	2015-03-13 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/340/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407274	44	PROMO NO.26 TO 30 FILM: DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-237-2015-MUM	1.4	0x0000A45A00000000	2015-03-13 00:00:00	YASH RAJ FILMS PVT.LTD,INDIA	12	0	Social	VIS/2/237/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407275	44	SONG, NAZREIN HATE NA OF FILM, EK YODHASHOORVEER	2016	121	6	VIS-2-237-2016-MUM	2.58	0x0000A5CC00000000	2016-03-17 00:00:00	MUVOZ CREATIONS, INDIA	12	0	0	VIS/2/237/2016	0	0	0	Y	MUVOZ CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407276	58	PROMO NO. 5 TO 9 OF ''AATHMA''	2011	121	6	VIS-2-238-2011-MUM	1.1	0x00009ED300000000	2011-04-28 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/238/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407277	61	SONG : TU CUERPO	2012	121	6	VIS-2-238-2012-MUM	4.4	0x0000A02700000000	2012-04-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., INDIA	12	0	0	VIS/S/112/2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407278	54	SONG-8 O' CLOCK OF FILM MR. & MRS 420	2014	121	6	VIS-2-238-2014-MUM	1.59	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTION PICTURES, INDIA	12	0	0	VIS/2/238/2014	0	0	0	N	FRIDAY RUSSH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407279	44	PROMO NO. 31 TO 34 FILM: DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-238-2015-MUM	1	0x0000A45A00000000	2015-03-13 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/341/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407280	44	PROMO NO 10 TO 13 (TRAILER CUT DOWN OF FILM:'DO LAFZON KI KAHANI '	2016	121	6	VIS-2-238-2016-MUM	2	0x0000A60400000000	2016-05-12 00:00:00	DHIRAJ MOTION PICTURES PVT LTD INDIA	12	0	0	VIS/850/2016-MUM	0	0	0	N	DHIRAJ MOTION PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407281	54	ALBUM WOREAR SONG MIDEYAH	2007	121	6	VIS-2-239-2007-MUM	3.54	0x0000993500000000	2007-05-21 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/239/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407282	59	PROMO NO. 5 TO 7 OF ' AATAMA	2011	121	6	VIS-2-239-2011-MUM	3.5	0x00009ED300000000	2011-04-28 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD. MUMBAI	12	0	0	VIS/2/239/2011	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407283	44	PROMO NO. 46 TO 49 OFHOUSEFULL - 2D	2012	121	6	VIS-2-239-2012-MUM	1.15	0x0000A02700000000	2012-04-02 00:00:00	NAIDAWALA GRANDSON ENTERTAINMENT PVT. LTED.	12	0	0	VIS/2/239/2012	0	0	0	N	NAIDAWALA GRANDSON ENTERTAINMENT PVT. LTED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407284	44	DIALOUGE PROMO NO : 10, OF FILM :-QUEEN	2014	121	6	VIS-2-239-2014-MUM	0.15	0x0000A2E700000000	2014-03-07 00:00:00	VIA COM 18 MEDIA PVT LTD. INDIA	12	0	0	VIS/2/239/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407285	44	SONG: MERE GULLY MEIN	2015	121	6	VIS-2-239-2015-MUM	3	0x0000A45A00000000	2015-03-13 00:00:00	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.,INDIA	12	0	0	VIS/S/165/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407286	44	ALBUM & SONG: WOH CHAHATEIN	2016	121	6	VIS-2-239-2016-MUM	4.35	0x0000A5CD00000000	2016-03-18 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/2/239/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407287	42	TRAILER NO. 2 OF SESH SANGHAT	2009	121	2	VIS-2-24-09-KOL	2.1	0x00009C9C00000000	2009-10-08 00:00:00	RAINBOW JAYAPRADA ENTERTAINMENTZ.	12	0	0	VIS/2/24/09	0	0	0	N	RAINBOW JAYAPRADA ENTERTAINMENTZ.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407288	42	trailer NO .1 OF JOSH	2010	121	2	VIS-2-24-10-KOL	8	0x00009DAD00000000	2010-07-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-24-10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407289	42	TRAILER NO. 3 OF 22 SHEY SRABAN	2011	121	2	VIS-2-24-11-KOL	4.3	0x00009F5800000000	2011-09-08 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-24-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407290	61	TRAILER OF THE SHE KOL PROMO NO 1 TO 4 SONG NO:1 TO 4)	2014	121	2	VIS-2-24-14-KOL	8.46	0x0000A41200000000	2014-12-31 00:00:00	MR. VINOD KR. AGARWAL	12	0	0	VIS/2/24/14	0	0	0	N	MR. VINOD KR. AGARWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407291	59	VISHWAROOPAM-VIDEO TRAILER NO.4	2012	121	3	VIS-2-24-2012-CHEN	4.25	0x0000A06F00000000	2012-06-13 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/24/2012	0	0	0	Y	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407292	59	TRAILER OF 'OKKADINE'	2012	121	8	VIS-2-24-2012-HYD	0.3	0x0000A10E00000000	2012-11-19 00:00:00	C.V. REDDY, GULABI MOVIES, INDIA	12	0	0	VIS/T/307/2012-HYD	0	0	0	N	C.V. REDDY, GULABI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407293	44	PROMO NO. DHARNA ANLIMITED	2012	121	6	VIS-2-24-2012-MUM	0.45	0x00009FD400000000	2012-01-10 00:00:00	.B.B .N MOTION PICTURES	12	0	0	VIS/27/2012-MUM	0	0	0	N	.B.B .N MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407294	58	TRAILER NOS. 8 OF 'AADHI AASHI-DAGHHAVAM'	2012	121	3	VIS-2-24-2013-CHEN	4.35	0x0000A00700000000	2012-03-01 00:00:00	SHRI J. AABASHAGAN , M/S ANBU PICTURES	12	0	0	VIS-2-24-2013-CHEN	0	0	0	N	SHRI J. AABASHAGAN , M/S ANBU PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407295	61	DRAUPADI'S DESCENDANTS	2013	121	2	VIS-2-24-2013-KOL	33.35	0x0000A28100000000	2013-11-25 00:00:00	MR. RAJIV MOHROTRTA	12	0	0	VIS-2-24-2013-KOL	0	0	0	Y	MS. OINDRILLA MAZRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407296	54	SONG & ALBUM IKRAAR	2013	121	6	VIS-2-24-2013-MUM	3.19	0x0000A14000000000	2013-01-08 00:00:00	UK ENTERTAINMENT PVT. LTD., INDIA	12	0	Social	VIS/S/4/2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407297	58	KASU PANAM DHUTTU- VIDEO TRAILER	2014	121	3	VIS-2-24-2014-CHEN	2.1	0x0000A35B00000000	2014-07-01 00:00:00	M/S RK PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/24/2014	0	0	0	N	M/S RK PRODUCTIONS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407298	59	TRAILER OF GALAATA	2014	121	8	VIS-2-24-2014-HYD	0	0x0000A2EE00000000	2014-03-14 00:00:00	M/S CREATIVE PIXELS , HYDERABAD.DO	12	0	0	VIS/63/2014-HYD	0	0	0	Y	SHRI D. RAJENDRA PRASAD VARMA ,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407299	44	PROMO NO- 38 TO 40 RAGINI MMS 2	2014	121	6	VIS-2-24-2014-MUM	0.5	0x0000A2EA00000000	2014-03-10 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/318/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407300	58	PULAN VICHARANAI 3 - VIDEO TRAILER NO. 1	2015	121	3	VIS-2-24-2015-CHEN	0.1	0x0000A42F00000000	2015-01-29 00:00:00	M/S. ROWTHER THEATER PVT. LTD., INDIA	12	0	0	VIS/T/47/2015-CHE	0	0	0	N	M/S. ROWTHER THEATER PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407301	44	PROMO NO. 12 TO 15 BADLAPUR DONT MISS THE BEGINING / SONG -JEENA JEENA /JUDAI	2015	121	6	VIS-2-24-2015-MUM	6.13	0x0000A41E00000000	2015-01-12 00:00:00	MADDOCK FILMS PVT. LTD. INDIA	12	0	0	VIS/2/24/2015	0	0	0	N	MADDOCK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407302	58	AKKAM PAKKAM	2016	121	3	VIS-2-24-2016-CHEN	0	0x0000A5BE00000000	2016-03-03 00:00:00	P. NARAYANAN M/S GRAMIYAM ARASU SAARA NIRUVANAM , INDIA	12	0	0	VIS/34/2016-CHE	0	0	0	Y	P. NARAYANAN M/S GRAMIYAM ARASU SAARA NIRUVANAM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407303	59	TRAILER OF 'KRISHNASHTAMI'	2016	121	8	VIS-2-24-2016-HYD	0.5	0x0000A5BB00000000	2016-02-29 00:00:00	V. VENKATRAMANA REDDY @RAJU,INDIA	12	0	0	VIS/T/59/2016-HYD	0	0	0	N	V. VENKATRAMANA REDDY @RAJU,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407304	54	ALBUM- THE RAP STAR, GANA - CHARSAV BIS[420]	2009	121	6	VIS-2-240-2009-MUM	3.21	0x00009C3100000000	2009-06-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-443/09	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407305	44	PROMO NO. 20 TO 23 HONTED KA SANWAD PROMO	2011	121	6	VIS-2-240-2011-MUM	0.6	0x00009ED300000000	2011-04-28 00:00:00	S S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/T-369/2011-MUM	0	0	0	N	S S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407306	44	PROMO NO. 50 OF HOUSEFULL - 2 SONG : ANARKALI	2012	121	6	VIS-2-240-2012-MUM	2.18	0x0000A02700000000	2012-04-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/2/240/2012	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407307	44	TRAILER NO-2 OF FILM- O TERI	2014	121	6	VIS-2-240-2014-MUM	2.7	0x0000A2E700000000	2014-03-07 00:00:00	REEL LIFE PRODUCTION (P) LTD, INDIA	12	0	0	VIS/2/240/2014	0	0	0	N	REEL LIFE PRODUCTION (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407308	61	SONG THIS LIFE	2015	121	6	VIS-2-240-2015-MUM	4.36	0x0000A45A00000000	2015-03-13 00:00:00	NINETEEN47.,INDIA	12	0	0	VIS/S/157/2015-MUM	0	0	0	N	NINETEEN47.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407309	44	PROMO NO. 18 SE 19 DUM MARO DUM (DAILOGUE)	2011	121	6	VIS-2-241-2011-MUM	0.3	0x00009ED400000000	2011-04-29 00:00:00	R.S. ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/T-409/2011-MUM	0	0	0	Y	R.S. ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407310	44	SONG: SABHINE KISINA KISIKO OF ALBUM: BAKRA	2012	121	6	VIS-2-241-2012-MUM	4.37	0x0000A02800000000	2012-04-03 00:00:00	L. C. LOY ,INDIA	12	0	0	VIS/2/241/2012	0	0	0	N	L. C. LOY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407311	44	PROMO NO 4 TO 6 FILM KAHIN HAI MERA PYAR SONG- DILWALE	2014	121	6	VIS-2-241-2014-MUM	3	0x0000A2E700000000	2014-03-07 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	VIS/2/241/2014	0	0	0	N	MOHINI ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407312	172	SONG STOP IT	2015	121	6	VIS-2-241-2015-MUM	4.13	0x0000A45A00000000	2015-03-13 00:00:00	NAVDEEP SINGH,INDIA	12	0	0	VIS/S/144/2015-MUM	0	0	0	N	NAVDEEP SINGH.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407313	54	SONG- MORHI VE MORHI BABA	2016	121	6	VIS-2-241-2016-MUM	3.25	0x0000A5CD00000000	2016-03-18 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/241/2016	0	0	0	N	PINKI DHALIWAL, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407314	44	PROMO NO- 9 TO 11 RAGINI MMS	2011	121	6	VIS-2-242-2011-MUM	0.6	0x00009ED400000000	2011-04-29 00:00:00	BALAJI MOTION PICTURES LTD.,  MUMBAI	12	0	0	VIS/2/242/2011	0	0	0	Y	BALAJI MOTION PICTURES LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407315	44	PROMO NO 13 TO 15: VICKY DONOR- WHISKY	2012	121	6	VIS-2-242-2012-MUM	2.15	0x0000A02800000000	2012-04-03 00:00:00	RISING SUN FILMS PVT LTD., INDIA	12	0	0	VIS/2/242/2012	0	0	0	N	RISING SUN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407316	54	SONG- GLASSI OF FILM MR. AND MRS 420	2014	121	6	VIS-2-242-2014-MUM	3.6	0x0000A2E600000000	2014-03-06 00:00:00	FRIDAY RUSSH MOTION PICTURES, INDIA	12	0	0	VIS/2/242/2014	0	0	0	N	FRIDAY RUSSH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407317	44	SONG: JUMP HIGHER FILM: CHOR BAZAARI EK ATRANGI PREM KAHANI	2015	121	6	VIS-2-242-2015-MUM	3.25	0x0000A45A00000000	2015-03-13 00:00:00	SUNIL OMPRAKASH,M/S M.R. MEDIA.,INDIA	12	0	0	VIS/S/166/2015-MUM	0	0	0	N	SUNIL OMPRAKASH,M/S M.R. MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407318	51	PROMO NO.2 TO 6-ONE NIGHT STAND. SONG-DO PEG MAAR	2016	121	6	VIS-2-242-2016-MUM	6.17	0x0000A5CD00000000	2016-03-18 00:00:00	SWISS ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/242/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407319	67	TRAILER-RAM BANAHI JODI	2011	121	6	VIS-2-243-2011-MUM	4.2	0x00009ED700000000	2011-05-02 00:00:00	SSD FILMS RAIPUR, (CHHATTISGARH)	12	0	0	VIS/2/243/11	0	0	0	N	SSD FILMS RAIPUR, (CHHATTISGARH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407320	44	PROMOO NO. 12: VICKY DONOR: PAANI DA	2012	121	6	VIS-2-243-2012-MUM	0.45	0x0000A02800000000	2012-04-03 00:00:00	RISING SUN FILMS PVT.LTD.,INDIA	12	0	0	VIS/430/2012-MUM	0	0	0	N	RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407321	44	PROMO NO. 23 & 24 (SONG DIL LAGANA) OF FILM HUNTERR	2015	121	6	VIS-2-243-2015-MUM	0.5	0x0000A45A00000000	2015-03-13 00:00:00	SHEMRAOO ENTERTAINMENT LTD.,INDIA	12	0	0	VIS/349/2015-MUM	0	0	0	N	SHEMRAOO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407322	44	DIALOGUE PROMO NO. 6 TO 8 OF K KH G  21 CENTURY	2016	121	6	VIS-2-243-2016-MUM	0.45	0x0000A5D000000000	2016-03-21 00:00:00	SHAKUNTALA ART& CREATION INDIA	12	0	0	VIS/2/243/2016	0	0	0	N	SHAKUNTALA ART& CREATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407323	44	PROMO NO.12 SHAGIRD SONG OF KAISI TALAB	2011	121	6	VIS-2-244-2011-MUM	2	0x00009ED700000000	2011-05-02 00:00:00	P G PRODUCTION,. MUMBAI	12	0	0	VIS/2/244/2011	0	0	0	N	P G PRODUCTION,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407324	44	PROMO NO. 4 TO 6 OF LOGIN	2012	121	6	VIS-2-244-2012-MUM	0.45	0x0000A02800000000	2012-04-03 00:00:00	COCKTAIL PICTURES, MUMBAI	12	0	0	VIS/437/2012-MUM	0	0	0	N	COCKTAIL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407325	44	SONG ATIF ASLAM MASHUP	2014	121	6	VIS-2-244-2014-MUM	4.3	0x0000A2EA00000000	2014-03-10 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/244/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407326	44	RPOMO NO.22 (SONG DIL LAGANA) OF FILM 'HUNTERR'	2015	121	6	VIS-2-244-2015-MUM	2.1	0x0000A45000000000	2015-03-03 00:00:00	SHEMAROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/347/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407327	44	SONG- GANDHI JI KA NOTE	2014	121	6	VIS-2-245--2014-MUM	3.3	0x0000A2EA00000000	2014-03-10 00:00:00	INNOVATIVE RAGAS, MUMBAI	12	0	0	VIS/2/245/2014	0	0	0	N	INNOVATIVE RAGAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407328	197	DUM MAARO DUM ,MAKING OF JIYE KYON, MIT JAYE GUM,TI AMI THAAY THAAY	2011	121	6	VIS-2-245-2011-MUM	29.11	0x00009ED700000000	2011-05-02 00:00:00	R.S.ENTERTAINMENT PVT.LTD,MUMBAI	12	0	Social	VIS/2/245/11	0	0	0	N	R.S.ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407329	44	PROMO NO. 1 TO 4 OF 'DANGEROUS ISHHQ'	2012	121	6	VIS-2-245-2012-MUM	4.45	0x0000A02800000000	2012-04-03 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/442/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407330	44	DIALOGUE PROMO NO. 42 TO 45 - KI & KA	2016	121	6	VIS-2-245-2016-MUM	1.1	0x0000A5D000000000	2016-03-21 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/2/245/2016	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407331	44	GANA PROMO NO. 41 SE 43 AGYAAS	2009	121	6	VIS-2-246-2009-MUM	3.53	0x00009C3400000000	2009-06-26 00:00:00	DREAM FORCE ENTERPRISES, MUMBAI	12	0	Others	VIS/T-461/09	0	0	0	N	DREAM FORCE ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407332	64	TRAILER - JITAB KABBADDI (DIGITAL)	2011	121	6	VIS-2-246-2011-MUM	3.4	0x00009ED900000000	2011-05-04 00:00:00	M/S. SANJAY SINGH, M/S. INDRA FILMS INTERNATIONAL, MUMBAI	12	0	0	VIS/2/246/2011-MUM	0	0	0	Y	M/S. SANJAY SINGH, M/S. INDRA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407333	44	PROMO NO. 21 OF ' HATE STORY'	2012	121	6	VIS-2-246-2012-MUM	0.15	0x0000A02800000000	2012-04-03 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/2/246/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407334	64	PROMO 1-2 FILM MITWA JANAM JANAM KE	2014	121	6	VIS-2-246-2014-MUM	0.5	0x0000A2EB00000000	2014-03-11 00:00:00	MR. RAMCHANDRA SORATE; M/S SHARAD SORATE PRODUCTION, INDIA	12	0	0	VIS/2/246/2014	0	0	0	N	MR. RAMCHANDRA SORATE; M/S SHARAD SORATE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407335	44	PROMO NO. 24 TO 28 RAGINI MMS 2	2014	121	6	VIS-2-246-2014-MUM (1)	6.36	0x0000A2DD00000000	2014-02-25 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/246/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407336	44	PROMO NO.1 OF FILM BOMBAY VELVET	2015	121	6	VIS-2-246-2015-MUM	2.33	0x0000A45A00000000	2015-03-13 00:00:00	PHANTOM MOVIE PVT. LTD., INDIA	12	0	0	VIS/344/2015-MUM	0	0	0	N	PHANTOM MOVIE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407337	44	PROMO NO. 20 OF 'HATE STORY'	2012	121	6	VIS-2-247-2012-MUM	0.3	0x0000A02800000000	2012-04-03 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/447/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407338	44	PROMO NO - 22 TO 24 (DIALOGUE) OF FILM - O TERI	2014	121	6	VIS-2-247-2014-MUM	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	REEL LIFE PRODUCTION (P) LTD., INDIA	12	0	0	VIS/2/247/2014	0	0	0	N	REEL LIFE PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407339	44	PROMO 18 ' DETECTIVE BYOMKESH BAKSHY '	2015	121	6	VIS-2-247-2015-MUM	2.52	0x0000A45E00000000	2015-03-17 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/2/247/2015	0	0	0	Y	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407340	44	PROMO NO.1 TO 3 OF LOGIN	2012	121	6	VIS-2-248-2012-MUM	0.45	0x0000A02800000000	2012-04-03 00:00:00	COCKTAIL PICTURES, INDIA	12	0	0	VIS-2-248-2012	0	0	0	N	COCKTAIL PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407341	44	SONG PROMO NO.-15 TO 18  GANG OF GHOST	2014	121	6	VIS-2-248-2014-MUM	2.59	0x0000A2EB00000000	2014-03-11 00:00:00	VENUS RECORDS & TAPES PVT.LTD.,INDIA	12	0	Social	VIS/2/248/2014	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407342	59	PROMO NO-1 TO 5 OF FILM-DIRTY POLITICS	2015	121	6	VIS-2-248-2015-MUM	1.2	0x0000A45D00000000	2015-03-16 00:00:00	BMB MUSIC & MAGNETICS LTD,INDIA	12	0	0	VIS/2/248/2015	0	0	0	N	BMB MUSIC & MAGNETICS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407343	44	PROMO NO. 17 'PYAAR KA PUNCHANAMA, SONG-KUTTA'	2011	121	6	VIS-2-249-2011-MUM	2.41	0x00009ED900000000	2011-05-04 00:00:00	WIDE FEM PICTURES , MUMBAI	12	0	0	VIS/2/249/2011	0	0	0	N	WIDE FEM PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407369	44	PROMO NO. 1,2 BIN BULAYE  BARATI SONG: SHALU KE THUMKE	2011	121	6	VIS-2-251-2011-MUM	0.4	0x00009ED900000000	2011-05-04 00:00:00	DHANARAJ FILMS, PVT. LTD., MUMBAI	12	0	0	VIS/2/251/2011	0	0	0	N	DHANARAJ FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407344	44	PROMO NO 25 TO 27 OF LIFE KI TOH LAG GAYI OF SONG LIFE KI TOH LAG GAYI	2012	121	6	VIS-2-249-2012-MUM	2.15	0x0000A02800000000	2012-04-03 00:00:00	K SERA SERA BOX OFFICE PVT LTD/V.M. FINAL CUT ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/249/2012	0	0	0	N	K SERA SERA BOX OFFICE PVT LTD/V.M. FINAL CUT ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407345	44	SONG PROMO HUM HAI TUM HO MOVIE 'W'	2014	121	6	VIS-2-249-2014-MUM	1.29	0x0000A2EB00000000	2014-03-11 00:00:00	SUBHASH C. SEHGAL, LEGACY FILM PRODUCTIONS LLP, INDIA	12	0	0	VIS/2/249/2014	0	0	0	Y	SUBHASH C. SEHGAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407346	51	PROMO NO. 6 AND 7 OF FILM JUST GAMMAT	2015	121	6	VIS-2-249-2015-MUM	0.3	0x0000A45F00000000	2015-03-18 00:00:00	SILVER SCREEN ENTERTAINMENT, INDIA	12	0	0	VIS/2/249/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407347	44	PROMO NO. 6 TO 9 OF CABARET -SONG PAANI PANNI	2016	121	6	VIS-2-249-2016-MUM	3.53	0x0000A5D200000000	2016-03-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWOREK PVT. LTD, INDIA	12	0	0	VISF/2/249/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWOREK PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407348	42	TRAILER OF RISK	2009	121	2	VIS-2-25-09-KOL	7	0x00009C9D00000000	2009-10-09 00:00:00	ARIJIT FILMS	12	0	0	VIS-2-25-09-KOL	0	0	0	N	ARIJIT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407349	42	TRAILER NO .2 OF TARGET	2010	121	2	VIS-2-25-10-KOL	3.25	0x00009DB200000000	2010-07-13 00:00:00	BRAND VALU COMMUNICATION LTD.	12	0	0	VIS-2-25-10-KOL	0	0	0	N	BRAND VALU COMMUNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407350	42	TRAILER NO. 4 OF 22 SHEY SRABAN	2011	121	2	VIS-2-25-11-KOL	2.15	0x00009F5D00000000	2011-09-13 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-25-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407351	44	PROMO : 15 (IRFAN) YE SALO ZINDAGI	2011	121	6	VIS-2-25-2011-MUM	0.3	0x00009E6A00000000	2011-01-13 00:00:00	CINERAS ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-31/2011-MUM	0	0	0	N	CINERAS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407352	58	VISHWAROOPAM- VIDEO TERAILER NO. 4	2012	121	3	VIS-2-25-2012-CHEN	4.25	0x0000A06F00000000	2012-06-13 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDAI	12	0	0	VIS/2/25/2012	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407353	59	TELIST...TELIYAKA (IT HAPPENSE)	2012	121	8	VIS-2-25-2012-HYD	0	0x0000A10E00000000	2012-11-19 00:00:00	GADDAM KUMAR BABU & SAVEEN INDLA,AMMA ART CREATIONS,INDIA	12	0	0	VIS/T/306/2012-HYD	0	0	0	N	GADDAM KUMAR BABU & SAVEEN INDLA,AMMA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407354	44	DHARNA UNLIMITED, SONG BAJA BAJA MOBILE	2012	121	6	VIS-2-25-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	B.B.N. MOTION PICTURES, MUMBAI	12	0	0	VIS-2-25-2012-MUM	0	0	0	N	B.B.N. MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407355	42	TRAILER OF EI RAAT TOMAAR AAMAR (PROMO 1 TO 5) & (SONG NO:2)	2013	121	2	VIS-2-25-2013-KOL	6.2	0x0000A28F00000000	2013-12-09 00:00:00	MR. SHYAM PRAKASH CHOUDHURY	12	0	0	VIS-2-25-2013-KOL	0	0	0	N	MR. SHYAM PRAKASH CHOUDHURY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407356	44	PROMO - NO - 9TO13 (SONG - AA BHI JAA) OF FILM - JAYANTABHAI KI LUV STORY	2013	121	6	VIS-2-25-2013-MUM	5.2	0x0000A14A00000000	2013-01-18 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/17/2031-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407357	59	TRAILER OF 'ROWDY'	2014	121	8	VIS-2-25-2014-HYD	0.12	0x0000A2F500000000	2014-03-21 00:00:00	SHRI GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR, MANDALAPU PARTHASARATHY NAIDU, M/S. A.V. PICTURES	12	0	0	VIS/66/2014-HYD	0	0	0	N	SHRI GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR, MANDALAPU PARTHASARATHY NAIDU, M/S. A.V. PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407358	61	BAHADUR THE ACCIDENTAL BRAVE	2014	121	6	VIS-2-25-2014-MUM	53.8	0x0000A2AF00000000	2014-01-10 00:00:00	ADITYA SETH, DRISHYA MOVIE PVT. LTD., INDIA	12	0	0	VIS/2/25/2014	0	0	0	N	ADITYA SETH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407359	58	PULAN VICHARANAI 2 - VIDEO TRAILER NO. 3	2015	121	3	VIS-2-25-2015-CHEN	0.1	0x0000A42F00000000	2015-01-29 00:00:00	M/S. ROWTHER THEATER PVT. LTD., INDIA	12	0	0	VIS/T/49/2015-CHE	0	0	0	N	M/S. ROWTHER THEATER PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407360	44	DIALOGUE & SONG PROMO NO - 19 TO 23 ROY / SONG-YAARA RE	2015	121	6	VIS-2-25-2015-MUM	4.4	0x0000A41E00000000	2015-01-12 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/25/2015	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407361	58	NER MURUGAM (CHENNEL TRAILER)	2016	120	3	VIS-2-25-2016-CHEN	2.41	0x0000A5C200000000	2016-03-07 00:00:00	MUHAMED RAFEEK. T.M/S HITECH PICTURES, CHENNAIMUHAMED RAFEEK. T.M/S HITECH PICTURES, INDIA	12	0	0	VIS/T/48/2016-CHE	0	0	0	N	MUHAMED RAFEEK. T.M/S HITECH PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407362	44	WAZIR: PROMO - 38 TO 41	2016	121	6	VIS-2-25-2016-MUM	0.55	0x0000A58700000000	2016-01-08 00:00:00	VINOO CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/25/2016	0	0	0	N	VINOO CHOPRA PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407363	61	ALBUM: INSOMNIAC SONG: ENRIQUE - DO YOU KHOW	2007	121	6	VIS-2-250-2007-MUM	5	0x0000993800000000	2007-05-24 00:00:00	UNIVARSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-1160/07	0	0	0	N	UNIVARSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407364	44	PROMO NO. 18 TO 19 PYAR KA PANCH NAMA	2011	121	6	VIS-2-250-2011-MUM	1.15	0x00009ED900000000	2011-05-04 00:00:00	WILD FRAM PICTURES MUMBAI	12	0	0	VIS/2/250/11	0	0	0	N	WILD FRAM PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407365	44	DIALOGUE PROMO 8 TO 12 OF FILM CHHODO KAL KI BAATEIN	2012	121	6	VIS-2-250-2012-MUM	2.2	0x0000A02800000000	2012-04-03 00:00:00	SAI PRASAD MEDIA (P) LTD., INDIA	12	0	0	VIS/2/250/2012	0	0	0	N	SAI PASAD MEDIA PVT LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407366	44	DIALOGUE PROMO NO 1 TO 4 OF FILM JAL	2014	121	6	VIS-2-250-2014-MUM	4.51	0x0000A2EB00000000	2014-03-11 00:00:00	M/S. CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/2/250/2014	0	0	0	N	M/S. CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407367	44	PROMONO.2,3 & 4 OF FILM -BOMBAY VELVET	2015	121	6	VIS-2-250-2015-MUM	5.12	0x0000A45F00000000	2015-03-18 00:00:00	PHANTOM MOVIE PVT.LTD.,INDIA	12	0	Social	VIS/2/250/2015	0	0	0	N	PHANTOM MOVIE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407368	44	PROMO NO.2 + 3 OF CABARET	2016	121	6	VIS-2-250-2016-MUM	2.31	0x0000A5D200000000	2016-03-23 00:00:00	SUPER NCASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT LTD., AND FISHEYE NETWORK PVT LTD.,	12	0	0	VIS/2/250/2016	0	0	0	N	SUPER NCASSETTES INDUSTRIES PVT. LTD., WAVE INDUSTRIES PVT LTD., AND FISHEYE NETWORK PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407997	44	TRAILER OF PAAGAL PREMI CRAZY LOVER	2010	121	2	VIS-2-35-10-KOL	4.16	0x00009DF300000000	2010-09-16 00:00:00	ASHOK KUMAR VERMA	12	0	0	VIS/2/35/10	0	0	0	N	ASHOK KUMAR VERMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407370	44	PROMO NO. 15 TO 18 OF TEZZ (TITLE SONG)	2012	121	6	VIS-2-251-2012-MUM	4.15	0x0000A02900000000	2012-04-04 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/2/251/2012	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407371	44	PROMO NO-29 TO 32 RAGINI MMS2/SONG-MAINE KHUDKO	2014	121	6	VIS-2-251-2014-MUM	3.59	0x0000A2EC00000000	2014-03-12 00:00:00	BALAJI MOTION PICTURES LTD.,INDIA	12	0	Social	VIS/2/251/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407372	64	SONG PROMO NO.1 TO 5 TERE ISHQ ME HO GAYA MAIN ISHQBAAZ	2015	121	6	VIS-2-251-2015-MUM	3	0x0000A45F00000000	2015-03-18 00:00:00	CUT 2 CUT ENTERTAINMENT,INDIA	12	0	Social	VIS/2/251/2015	0	0	0	Y	CUT 2 CUT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407373	44	PROMO NO.4+5 OF CABARET	2016	121	6	VIS-2-251-2016-MUM	1	0x0000A5D200000000	2016-03-23 00:00:00	SUPER CASSTTES INDUSTRIES PVT LTD,WAVE INDUSTRIES PVT LTD & FISHEYE NETWORK PVT LTD,INDIA	12	0	0	VIS/2/251/2016	0	0	0	N	SUPER CASSTTES INDUSTRIES PVT LTD,WAVE INDUSTRIES PVT LTD & FISHEYE NETWORK PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407374	44	DIALOGUE PROMO NO. 20 TO 22 OF HAUNTED	2011	121	6	VIS-2-252-2011-MUM	1	0x00009EDA00000000	2011-05-05 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/252/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407375	44	PROMO NO 3 TO 6 OF ISHQZAADE	2012	121	6	VIS-2-252-2012-MUM	1.45	0x0000A02900000000	2012-04-04 00:00:00	YASH RAJ FILMS .PVT. INDIA	12	0	0	VIS-453-2012-MUM	0	0	0	N	YASH RAJ FILMS .PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407376	44	PROMO NO 3 OF FILM - KAANCHI	2014	121	6	VIS-2-252-2014-MUM	0.3	0x0000A2EC00000000	2014-03-12 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/2/252/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407377	44	PROMO NO. 25 AND 26 OF FILM FUN NEVER ENDS BADMAHSHIYAAN	2015	121	6	VIS-2-252-2015-MUM	0.35	0x0000A45F00000000	2015-03-18 00:00:00	VRG MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/252/2015	0	0	0	Y	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407378	44	PROMO NO. 1 TO 6 SHAITAN	2011	121	6	VIS-2-253-2011-MUM	5.15	0x00009EDB00000000	2011-05-06 00:00:00	STUDIO 18, MUMBAI	12	0	0	VIS/T/433/2011-MUM	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407379	51	PROMO 8 TO 12 OF FILM KASHALA UDYACHI BAAT	2012	121	6	VIS-2-253-2012-MUM	2.2	0x0000A02900000000	2012-04-04 00:00:00	SAI PRASAD MEDIA (P) LTD, INDIA	12	0	0	VIS/2/253/2012-MUM	0	0	0	N	SAI PRASAD MEDIA (P) LTD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407380	44	DIALOGUE PROMO NO 4+5+6 OF FILM - DISHKIYAOON	2014	121	6	VIS-2-253-2014-MUM	1.1	0x0000A2EC00000000	2014-03-12 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD. INDAI	12	0	0	VIS/2/253/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407381	44	PROMO NO. 21 TO 23 DHARAM SANKAT MEIN	2015	121	6	VIS-2-253-2015-MUM	1	0x0000A46000000000	2015-03-19 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/2/253/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407382	85	KINGOGH OF STUNTS	2011	121	6	VIS-2-254-2011-MUM	0.6	0x00009EDB00000000	2011-05-06 00:00:00	ENTOURAG SPORTS & ENTERTAINMENT, PUNE	12	0	0	VIS/260/2011-MUM	0	0	0	N	ENTOURAG SPORTS & ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407383	44	PROMO NO.22 OF ' HATE ST0RY '	2012	121	6	VIS-2-254-2012-MUM	0.15	0x0000A02900000000	2012-04-04 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDAI	12	0	0	VIS/2/254/2012	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407384	44	SONG : GHUNGROO OF FILM - DISHKIYAOON	2014	121	6	VIS-2-254-2014-MUM	1.55	0x0000A2EC00000000	2014-03-12 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/254/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407385	44	PROMO NO. 18 20 DHARAM SANKAT MEIN	2015	121	6	VIS-2-254-2015-MUM	0.45	0x0000A46000000000	2015-03-19 00:00:00	VIA COM 18 MOTIONS PICTURES INDIA	12	0	0	VIS/2/254/2015	0	0	0	N	VIA COM 18 MOTIONS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407386	61	SONG - IN MEMORY OF	2011	121	6	VIS-2-255-2011-MUM	3.49	0x00009EDB00000000	2011-05-06 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/2/255/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407387	44	PROMO NO. 23 OF ''HATE STORY''	2012	121	6	VIS-2-255-2012-MUM	0.15	0x0000A02900000000	2012-04-04 00:00:00	BGV FILMS A DIVISION OF ASA  PRODUCTION & ENTERPRISES PVT. LTD.,INDIA	12	0	0	VIS/446/2012-MUM	0	0	0	N	BGV FILMS A DIVISION OF ASA  PRODUCTION & ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407388	64	PROMO OF FILM 'MAFIYA'	2014	121	6	VIS-2-255-2014-MUM	2.3	0x0000A2ED00000000	2014-03-13 00:00:00	M/S. CHITRALAY, INDIA	12	0	0	VIS/322/2014-MUM	0	0	0	N	M/S. CHITRALAY, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407389	44	PROMO NO. 1,2,3: SONG: DOSUKUTE FILM MARGARITA WITH A STRAW	2015	121	6	VIS-2-255-2015-MUM	6.58	0x0000A46000000000	2015-03-19 00:00:00	VIACOM 18 MOTION PICTURES.,INDIA	12	0	0	VIS/357/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407390	106	DUM MARO DUM (ELECTRONIC PRESS KIT)	2011	121	6	VIS-2-256-2011-MUM	33.32	0x00009EDB00000000	2011-05-06 00:00:00	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/256/2011	0	0	0	N	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407391	44	PROMO NO. 5 OF DANGEROUS ISHHQ	2012	121	6	VIS-2-256-2012-MUM	0.3	0x0000A02900000000	2012-04-04 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/256/2012	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407392	44	PROMO NO.2 OF AB TOH SAMBHAL	2014	121	6	VIS-2-256-2014-MUM	0.2	0x0000A2ED00000000	2014-03-13 00:00:00	HINDI PICTURES, MUMBAI	12	0	0	VIS/2/256/2014	0	0	0	N	HINDI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407393	44	DIALOGUE PROMO NO. 29 & 30 OF N H-10	2015	121	6	VIS-2-256-2015-MUM	0.2	0x0000A46000000000	2015-03-19 00:00:00	EROS INTERNATIONAL MEDIA LTD.,INDIA	12	0	0	VIS/358/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407394	44	KUCH  LOVE JAISA KA SAVAD NO. 11 TO 13	2011	121	6	VIS-2-257-2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	SUSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/257/11	0	0	0	N	SUSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407395	44	PROMO NO 7 & 8 OF LOGIN	2012	121	6	VIS-2-257-2012-MUM	1	0x0000A02900000000	2012-04-04 00:00:00	COCKTAIL PICYURES,INDIA	12	0	0	VIS/2/257/2012	0	0	0	N	COCKTAIL PICYURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407396	44	PROMO NO.1 OF AB TOH SAMBHAL	2014	121	6	VIS-2-257-2014-MUM	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	HINDI PICTURES, INDIA	12	0	0	VIS/2/257/2014	0	0	0	N	HINDI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407397	44	PROMO NO. 10 7 11 DIALOGUE OF FILM HUNTERRR	2015	121	6	VIS-2-257-2015-MUM	0.3	0x0000A46000000000	2015-03-19 00:00:00	SHEMAROO ENTERTAINMENT LTD. MUMBAI	12	0	0	VIS/2/257/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407398	44	KUCH LOVE JISA KA SAVAD PROMO NO. 8 TO 10	2011	121	6	VIS-2-258-2011-MUM	0.45	0x00009EDE00000000	2011-05-09 00:00:00	SUNSHINE PICTURES PVT. LTD.	12	0	0	VIS/2/258/11	0	0	0	N	SUNSHINE PICTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407399	44	SONG BEHKI HUI OF FILM LOGIN	2012	121	6	VIS-2-258-2012-MUM	1.25	0x0000A02900000000	2012-04-04 00:00:00	COKCTAIL PICTURES, INDIA	12	0	0	VIS/2/258/2012	0	0	0	N	COKCTAIL PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407400	44	PROMO NO: 10 OF FILM - KAHIN HAI MERA PYAAR SONG -ALLAH TAALA	2014	121	6	VIS-2-258-2014-MUM	3	0x0000A2EE00000000	2014-03-14 00:00:00	MOHINI ARTS UNTERNATIONAL , INDIA	12	0	0	VIS/301/2014-MUM	0	0	0	N	MOHINI ARTS UNTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407401	44	PROMO NO. 25 SONG BACHPAN OF FILM -HUNTERR	2015	121	6	VIS-2-258-2015-MUM	2	0x0000A46000000000	2015-03-19 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/258/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407402	54	SONG: 'SHARABI'	2016	121	6	VIS-2-258-2016-MUM	3.26	0x0000A5D700000000	2016-03-28 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/258/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407403	44	SONG NO.1 NOT READABLE FILM -COLLEGE CAMPUS	2011	121	6	VIS-2-259-2011-MUM	4.58	0x00009EDE00000000	2011-05-09 00:00:00	VIDYA MOVIE INTERNATIONAL,MUMBAI	12	0	Social	VIS/2/259/2011	0	0	0	N	VIDYA MOVIE INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407404	59	PROMO NO. 1 & 2 RAGINI MMS	2011	121	6	VIS-2-259-2011-MUM (1)	0.4	0x00009EDE00000000	2011-05-09 00:00:00	BALAJI MOTION PICTURES LTD., MUMABI	12	0	0	VIS/2/259/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407405	44	PROMO NO 51, 52 OF FILM HOUSEFULL 2	2012	121	6	VIS-2-259-2012-MUM	3.23	0x0000A02E00000000	2012-04-09 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/259/2012-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407406	51	PROMO NO .1. TO 5 OF FILM - LAXMI TUZYA LOVE NEVER DIES	2014	121	6	VIS-2-259-2014-MUM	0	0x0000A2EE00000000	2014-03-14 00:00:00	LAXMI TELANG ENTERTAINMENT , INDIA	12	0	0	VIS/337/2014-MUM	0	0	0	Y	LAXMI TELANG ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407407	44	PROMO NO. 9 (DIALOGUE) OF FILM- HUNTERR	2015	121	6	VIS-2-259-2015-MUM	0.2	0x0000A46000000000	2015-03-19 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/259/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407408	44	FAN PROMO NO. 30TO 33	2016	121	6	VIS-2-259-2016-MUM	0.4	0x0000A5D700000000	2016-03-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/259/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407409	42	JAROWAR GAYNA	2008	121	2	VIS-2-26-08-KOL	36.47	0x00009B5200000000	2008-11-12 00:00:00	RAGA MUSIC COMMUNICATION PVT. LTD.	12	0	0	VIS-2-26-08-KOL	0	0	0	N	RAGA MUSIC COMMUNICATION PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407410	42	TRAILER OF PREN BANDHAN	2009	121	2	VIS-2-26-09-KOL	11.32	0x00009CA400000000	2009-10-16 00:00:00	UTTAM CHAND JAIN	12	0	0	VIS-2-26-09-KOL	0	0	0	N	UTTAM CHAND JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407411	61	TRAILER OF KENO NON TAKE CHAYE	2010	121	2	VIS-2-26-10-KOL	18.5	0x00009DB200000000	2010-07-13 00:00:00	SREE KRISHNA MOVIES (2010)	12	0	0	VIS-2-26-10-KOL	0	0	0	Y	SREE KRISHNA MOVIES (2010)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407412	42	TRAILER OF KAAL AAJ KAAL	2011	121	2	VIS-2-26-11-KOL	1.2	0x00009F5E00000000	2011-09-14 00:00:00	MS. MALABIKA GHOSH	12	0	0	VIS/2/26/11	0	0	0	N	MS. MALABIKA GHOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407413	44	PROMO NO. 16 SE 20 HAPPY HASBAND	2011	121	6	VIS-2-26-2011-MUM	4.21	0x00009E6A00000000	2011-01-13 00:00:00	FINOMENAL CRAFT PVT. LTD. MUMBAI	12	0	0	VIS/F36/2010	0	0	0	N	FINOMENAL CRAFT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407414	44	VISHWAROOP - VIDEO TRAILER NO. 4	2012	121	3	VIS-2-26-2012-CHEN	4.25	0x0000A06F00000000	2012-06-13 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/26/2012	0	0	0	Y	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407415	58	TRAILER OF 'BUSINESSMAN'	2012	121	8	VIS-2-26-2012-HYD	3	0x0000A10F00000000	2012-11-20 00:00:00	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS, INDIA	13	0	0	VIS/310/2012-HYD	0	0	0	N	A.N. BALAJI, SRI LAKSHMI JYOTHI CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407416	44	SONG : BIPASHA	2012	121	6	VIS-2-26-2012-MUM	3.5	0x00009FD500000000	2012-01-11 00:00:00	PRASAR VIJANAS PVT LTD MUMBAI	12	0	0	VIS/37/2012-MUM	0	0	0	N	PRASAR VIJANAS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407417	58	SONG ' NINAITHAI MUDIPPAVAN' FROM THE FILM 'SUMMA NACHUNU IRUKKU'	2013	121	3	VIS-2-26-2013-CHEN	3.7	0x0000A17800000000	2013-03-05 00:00:00	SHRI S. VIMAL, M/S ESTHELI ENTERTAINERS	12	0	0	VIS-2-26-2013-CHEN	0	0	0	Y	SHRI S. VIMAL, M/S ESTHELI ENTERTAINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407418	42	TRAILER OF ONCE UPON A TIME IN KOLKATA  (PROMO NO: 2 &3) SONG NO:2	2013	121	2	VIS-2-26-2013-KOL	3.47	0x0000A28F00000000	2013-12-09 00:00:00	M/S AKASH MOVIES	12	0	0	VIS-2-26-2013-KOL	0	0	0	N	M/S AKASH MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407419	44	PROMO- NO- 14 TO 18 (SONG - NA JAANE KYA) CO FILM - JAYANTABHAI LUV STORY	2013	121	6	VIS-2-26-2013-MUM	5.45	0x0000A14000000000	2013-01-08 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/18/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407420	58	SERNCHI POLANA VEDIO TRAILER	2012	121	3	VIS-2-26-2014-CHEN	2.34	0x0000A08800000000	2012-07-08 00:00:00	AISWARYA ENTERTANMENT INDIA	12	0	0	VIS/T/54/14-CHE	0	0	0	N	AISWARYA ENTERTANMENT CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407421	59	TRAILER OF 'LEGEND'	2014	121	8	VIS-2-26-2014-HYD	0.11	0x0000A2F900000000	2014-03-25 00:00:00	SHRI ACHNTA RAMABRAHMAM         SHRI ACHANTA RAMBRAHMAM ACHANTA GOPICHAND,& SHRI ANIL SUNKARA, M/S,14 REE1S ENTERTAINMENT PVT. LTD	12	0	0	VIS2/26/2014-HYD	0	0	0	N	SHRI ACHNTA RAMABRAHMAM         SHRI ACHANTA RAMBRAHMAM ACHANTA GOPICHAND,& SHRI ANIL SUNKARA, M/S,14 REE1S ENTERTAINMENT PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407422	44	DIALOGUE PROMO NO- 12 TO 15 BABLOO HAPPY HAI	2014	121	6	VIS-2-26-2014-MUM	1.15	0x0000A2AF00000000	2014-01-10 00:00:00	FILMY BOX MEDIA & ENTERTAINMENT, INDIA	12	0	0	VIS/2/26/2014	0	0	0	N	FILMY BOX MEDIA & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407423	58	PULAN VICHARANAI 2-VIDEO TRAILER NO.4	2015	121	3	VIS-2-26-2015-CHEN	0.1	0x0000A42F00000000	2015-01-29 00:00:00	M/S ROWTHER THEATRE PVT.LTD,INDIA	12	0	0	VIS/T/50/2015-CHE	0	0	0	N	M/S ROWTHER THEATRE PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407424	44	PROMO NO - 18 TO 20 BABY /SONG-BEPARWAH	2015	121	6	VIS-2-26-2015-MUM	4.35	0x0000A41E00000000	2015-01-12 00:00:00	SUPER CASSTTES INDUSTRIES PVT LTD/FRIDAY FILMWORKS PVT LTD/CROUCHING TIGER MOTION PICTURES PVT LTD,INDIA	12	0	0	VIS/2/26/2015	0	0	0	N	SUPER CASSTTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407425	59	MANMADHAN FOR SALE - TV TRAILER 2	2016	121	3	VIS-2-26-2016-CHEN	0.3	0x0000A5C300000000	2016-03-08 00:00:00	M/S GEMINI FILM CIRCUIT, INDIA	12	0	0	VIS/T/52/2016-CHE	0	0	0	N	M/S GEMINI FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407426	44	DIALOGUE PROMO NO. 46, 47 & 48 - MASTIZAADE	2016	121	6	VIS-2-26-2016-MUM	0.4	0x0000A58700000000	2016-01-08 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., INDIA	12	0	0	VIS/25/2016-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407427	44	PROMO NO .20 (SONG PROMO )PYAR KA PANCHNAMA	2011	121	6	VIS-2-260-2011-MUM	2.56	0x00009EDF00000000	2011-05-10 00:00:00	WIDE FRAME PICTURE , MUMBAI	12	0	0	VIS/T-448/2011-MUM	0	0	0	N	WIDE FRAME PICTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407428	44	SONG LIFE KI TOH LAG GAYI OF FILM LIFE KI TOH LAG GAYI	2012	121	6	VIS-2-260-2012-MUM	3.25	0x0000A02E00000000	2012-04-09 00:00:00	KK SERA SERA BOX OFFICE PVT. LTD/ V M FINAL CUT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/133/2012-MUM	0	0	0	N	K SERA SERA BOX OFFICE PVT. LTD/ V M FINAL CUT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407429	44	PROMO NO-25 TO 29 MAIN TERA HERO/ SONG- GALAT BAAT	2014	121	6	VIS-2-260-2014-MUM	6.32	0x0000A2EE00000000	2014-03-14 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/260/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407430	44	PROMO NO 45 TO 49 DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-260-2015-MUM	1	0x0000A46000000000	2015-03-19 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/369/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407431	44	PROMO NO. 21 PYAR KA PANCHNAMA	2011	121	6	VIS-2-261-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	WIEDFRAM EPICTURES MUMBAI	12	0	0	VIS/2/261/11	0	0	0	N	WIEDFRAM EPICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407432	64	SONG PROMO 1 TO 3 OF FILM - HAMAR LOBH STORY	2012	121	6	VIS-2-261-2012-MUM	4.3	0x0000A02E00000000	2012-04-09 00:00:00	M/S. MOSER BAER ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/261/2012	0	0	0	N	M/S. MOSER BAER ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407433	44	SONG JAL DE PROMO NO - 1 OF FILM - JAL	2014	121	6	VIS-2-261-2014-MUM	2	0x0000A2EE00000000	2014-03-14 00:00:00	M/S CLAPSTEM JPRODUCTIONS, INDIA	12	0	0	VIS/2/261/2014	0	0	0	N	M/S CLAPSTEM JPRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407434	44	PROMO NO 20 TO 22 EK PAHILA LEELA	2015	121	6	VIS-2-261-2015-MUM	1.3	0x0000A46000000000	2015-03-19 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/261/2015	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407435	44	DIALOGUE PROMO NO. 25+26 OF LOVE GAMES- LOVE DANGEROUSLY	2016	121	6	VIS-2-261-2016-MUM	0.4	0x0000A5D700000000	2016-03-28 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/261/2016	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407436	61	ALBUM : 'TRANSFORMERS 2 (OST)' SONG : 'LINK PARK-NEW DIVIDE'	2009	121	6	VIS-2-262-2009-MUM	4.28	0x00009C3A00000000	2009-07-02 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/262/2009	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407437	64	BHAI KE HATON BHAI KA KHUN-BAAP KE KHANDON PAR BETE KI LAASH	2010	121	6	VIS-2-262-2010-MUM	54.9	0x00009D6B00000000	2010-05-03 00:00:00	MS. JAYESH M.WORA,ME.KRUSHNAL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/331/10	0	0	0	N	MS. JAYESH M.WORA,ME.KRUSHNAL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407438	44	PROMO NO.23 DIALOGUE PROMO PYAR KA PANCHNAMA	2011	121	6	VIS-2-262-2011-MUM	0.15	0x00009EDF00000000	2011-05-10 00:00:00	WIDE  FREME PICTURES,MUMBAI	12	0	0	VIS/2/262/2011	0	0	0	N	WIDE  FREME PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407439	64	SONG PROMO 4 & 7 OF FILM - HAMAR LOBH STORY	2012	121	6	VIS-2-262-2012-MUM	6	0x0000A02E00000000	2012-04-09 00:00:00	M/S MOSER BAER ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/445/2012-MUM	0	0	0	N	M/S MOSER BAER ENTERTAINMENT PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407440	44	PROMO NO 5 TO 9 OF FILM : JAL	2014	121	6	VIS-2-262-2014-MUM	1.2	0x0000A2EE00000000	2014-03-14 00:00:00	M/S CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/2/262/2014	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407441	44	PROMO NO. 17 TO 19 FILM EK PAHELI LEELA SONG: GLAMOROUS ANKHIYAAN	2015	121	6	VIS-2-262-2015-MUM	3.3	0x0000A46000000000	2015-03-19 00:00:00	SUPER CASSETTES IND.PVT.LTD/PAPERDOOL ENTERTAINMENT INC.,INDIA	12	0	0	VIS/353/2015-MUM	0	0	0	N	SUPER CASSETTES IND.PVT.LTD/PAPERDOOL ENTERTAINMENT INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407442	44	PROMO NO. 4 - AZHAR	2016	121	6	VIS-2-262-2016-MUM	2.24	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWTORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/262/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWTORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407443	44	PROMO NO. 27,28 BADMASH COMPANY	2010	121	6	VIS-2-263-2010-MUM	0.45	0x00009D6B00000000	2010-05-03 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/263/2010	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407444	44	PROMO NO .24 PAYAR KA PANCHNAMA	2011	121	6	VIS-2-263-2011-MUM	0.15	0x00009EDF00000000	2011-05-10 00:00:00	WIDE PREAM PICTURES ,MUMBAI8	12	0	0	VIS/T/452/2011-MUM	0	0	0	N	WIDE PREAM PICTURES ,MUMBAI8	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407445	44	PROMO NO. 14 OF 'JANNAT - 2'	2012	121	6	VIS-2-263-2012-MUM	1.58	0x0000A02E00000000	2012-04-09 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/263/2012	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407446	44	DIALOGUE PROMO NO- 19 GANG OF GHOSTS	2014	121	6	VIS-2-263-2014-MUM	0.15	0x0000A2F200000000	2014-03-18 00:00:00	VENUS RECORDS & TAPES PVT. LTD. INDIA	12	0	0	VIS/1/263/2014	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407447	44	PROMO NO. 35 TO 39 DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-263-2015-MUM	1.4	0x0000A46000000000	2015-03-19 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/367/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407448	44	PROMO NO. 5 TO 9 -AZHAR	2016	121	6	VIS-2-263-2016-MUM	4.2	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI MOTION PICTURES LTD..,& SONY PICTURES NETWORKS INDIA PVT.LTD.,INDIA	12	0	0	VIS/2/263/2016	0	0	0	N	BALAJI MOTION PICTURES LTD..,& SONY PICTURES NETWORKS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407449	44	PROMO NO. 25 PYAR KA PANCHNAMA	2011	121	6	VIS-2-264-2011-MUM	0.15	0x00009EDF00000000	2011-05-10 00:00:00	TADEW	12	0	0	VIS-2-264-2011-MUM	0	0	0	N	WAID FRAME PICTURSCE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407450	44	SONG PROMO NO 7 TO 9 OF FILM - THE COAL MAFIAA RETURN OF THE ANGRY YOUNG MAN	2012	121	6	VIS-2-264-2012-MUM	2.15	0x0000A02900000000	2012-04-04 00:00:00	KOYAL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/101/2012-MUM	0	0	0	Y	KOYAL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407451	51	SONG : HONEYMOON OF FILM ' CAMPUS KATTA'	2014	121	6	VIS-2-264-2014-MUM	5.44	0x0000A2F200000000	2014-03-18 00:00:00	SHARP EYE PRODUCION,PUNE	12	0	Social	VIS/2/264/2014	0	0	0	N	SHARP EYE PRODUCTION.PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407452	44	PROMO NO. 40 TO 44 DETECTIVE BYONKESH BAKSHY	2015	121	6	VIS-2-264-2015-MUM	1.25	0x0000A46000000000	2015-03-19 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/368/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407453	44	SONG 'O MAULA'	2016	121	6	VIS-2-264-2016-MUM	3.34	0x0000A5D700000000	2016-03-28 00:00:00	SUMIT AGARWAL, INDIA	12	0	0	VIS/2/264/2016	0	0	0	N	SUMIT AGARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407454	44	PROMO NO. 26 PYAR KA PUNCHANAMA	2011	121	6	VIS-2-265-2011-MUM	0.15	0x00009EDF00000000	2011-05-10 00:00:00	WIDE FRAME PICTURES, MUMBAI	12	0	0	VIS/2/265/11	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407455	44	SONG PROMO NO. 10 TO 13 OF THE FILM THE COAL MAFIAA - RETUN OF THE ANGRY YOUNG MAN	2012	121	6	VIS-2-265-2012-MUM	2.45	0x0000A02E00000000	2012-04-09 00:00:00	KOYAL ENTERTAINMENT PVT. LTD. INDAI	12	0	0	VIS/2/265/2012	0	0	0	N	KOYAL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407456	44	PROMO NO. 4 & 5 OF SONG SAB KUCH-FILM KAANCHI	2014	121	6	VIS-2-265-2014-MUM	2.35	0x0000A2F200000000	2014-03-18 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/2/265/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407457	44	SONG -MASHUP OF FILM -FUN NEVER ENDS BADMSHIYAAN	2015	121	6	VIS-2-265-2015-MUM	3	0x0000A46000000000	2015-03-19 00:00:00	VRG MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/2/265/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407458	44	DIALOGUE PROMO NO .27 + 28 OF LOVE GAMES -LOVE DANGEROUSLY	2016	121	6	VIS-2-265-2016-MUM	0.4	0x0000A5D700000000	2016-03-28 00:00:00	VISHESH FILMS PVT LTD  INDIA	12	0	0	VIS/563/2016-MUM	0	0	0	N	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407459	44	PANKH GANA - JEE LE	2009	121	6	VIS-2-266-2009-MUM	2.47	0x00009C3A00000000	2009-07-02 00:00:00	WHITE FEATHER FILMS LTD., MUMBAI	12	0	0	VIS/T-489/2009	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407460	51	PROMO NO. 1 TO 5 KUNASATHI KUNITARI	2011	121	6	VIS-2-266-2011-MUM	5.5	0x00009EDF00000000	2011-05-10 00:00:00	RAKHA SAHYA, WHITE PAPER FILMES, MUMBAI	12	0	0	VIS/2/266/2011	0	0	0	N	RAKHA SAHYA, WHITE PAPER FILMES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407461	44	PROMO NO.9,11 OF FILM ISHQZAADE	2012	121	6	VIS-2-266-2012-MUM	2.32	0x0000A02F00000000	2012-04-10 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/266/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407462	44	PROMO NO. 6 & 7 OF KAANCHI SONG - THUMKA	2014	120	6	VIS-2-266-2014-MUM	2.48	0x0000A2F200000000	2014-03-18 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/346/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407463	44	PROMO NO. 5 OF FILM- BOMBAY VELVET	2015	121	6	VIS-2-266-2015-MUM	1	0x0000A46000000000	2015-03-19 00:00:00	PHANTOM MOVIE PVT LTD., INDIA	12	0	0	VIS/2/266/2015	0	0	0	N	PHANTOM MOVIE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407464	51	PROMO NO. 1 TO 5 FILM RETI	2016	121	6	VIS-2-266-2016-MUM	1.3	0x0000A5D700000000	2016-03-28 00:00:00	PRAMOD GORE, ATHARVA MOVIES, INDIA	12	0	0	VIS/2/266/2016	0	0	0	N	PRAMOD GORE, ATHARVA MOVIES, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407465	44	PORMO NO 1.2 EK AUR SAHADET	2011	121	6	VIS-2-267-2011-MUM	2.3	0x00009EE000000000	2011-05-11 00:00:00	AAJAD FILMS PALVEL HARYANA	12	0	0	VIS-2-267-2011-MUM	0	0	0	N	AAJAD FILMS PALVEL HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407466	44	PROMO NO. 10 OF FILM ISHQZAADE	2012	121	6	VIS-2-267-2012-MUM	1.26	0x0000A02F00000000	2012-04-10 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/267/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407467	64	ALBUM KAI DEHLU GHAT JAWANI MEIN	2014	121	6	VIS-2-267-2014-MUM	8	0x0000A2F300000000	2014-03-19 00:00:00	MR. MANOJ MAHESHWAR M/S MAHESHEAR FILMS INTERNATIONAL INDIA	12	0	0	VIS/2/267/2014	0	0	0	N	MR. MANOJ MAHESHWAR M/S MAHESHEAR FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407468	44	PROMO NO.14 OF MR.X SONG :MR.X	2015	121	6	VIS-2-267-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/167/2015	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407469	51	PROMO NO .6 TO 10 OF FILM RETI	2016	121	6	VIS-2-267-2016-MUM	1.15	0x0000A5D700000000	2016-03-28 00:00:00	PRAMOD GORE,ATHARVA MOVIES ,INDIA	12	0	Social	VIS/2/267/2016	0	0	0	N	PRAMOD GORE,ATHARVA MOVIES ,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407470	64	GAANA ALBUM -SATAL RAHAL MEHRARUME	2010	121	6	VIS-2-268-2010-MUM	58.12	0x00009D6E00000000	2010-05-06 00:00:00	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.NEW DELHI	12	0	Social	VIS/2/268/10	0	0	0	N	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407471	44	ALBUM OR PROMO - EK LADKI SHABNAM JAISI	2011	121	6	VIS-2-268-2011-MUM	0.3	0x00009EE200000000	2011-05-13 00:00:00	SAPNE ADD. END COMUNICATIONS , MUMBAI	12	0	0	VIS/2/268/2011	0	0	0	N	SAPNE ADD. END COMUNICATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407472	44	THE LORD OF THE RINGS : THE TWO TOWERS HINDI	2012	121	6	VIS-2-268-2012-MUM	173.9	0x0000A09000000000	2012-07-16 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VFL/2/268/2012	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407473	44	PROMO NO. 6 TO 9 OF DEKH TAMASHA DEKH	2014	121	6	VIS-2-268-2014-MUM	1.5	0x0000A2F400000000	2014-03-20 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/2/268/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407474	44	PROMO NO.13 OF MR.X SONG: MR.X	2015	121	6	VIS-2-268-2015-MUM	2.14	0x0000A46100000000	2015-03-20 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	VIS/2/268/2015	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407475	44	DIALOGUE PROMO NO. 24 OF LOVE GAMES-LOVE DANGEROUSLY	2016	121	6	VIS-2-268-2016-MUM	0.2	0x0000A5D800000000	2016-03-29 00:00:00	VISHESH FILMS PVT.LTD., INDIA	12	0	0	VIS/2/268/2016	0	0	0	N	VISHESH FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407476	44	ALBUM EK LADKI SHABNAMO JISI SONG: PALAKE	2011	121	6	VIS-2-269-2011-MUM	3.25	0x00009EE200000000	2011-05-13 00:00:00	SAMPURN ADERVERTISING AND COMMUNICATIONS, ANDHERI, MUMBAI	12	0	0	VIS/2/269/11	0	0	0	N	SAMPURN ADERVERTISING AND COMMUNICATIONS, ANDHERI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407477	44	PROMO NO. 23 TO 26 JANNAT -2 SONG RUB KA SUHUKRANA	2012	121	6	VIS-2-269-2012-MUM	4.8	0x0000A02F00000000	2012-04-10 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/269/2012	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407478	44	PROMO NO. 2 TO 5 OF DEKH TAMASHA DEKH	2014	121	6	VIS-2-269-2014-MUM	3.52	0x0000A2F400000000	2014-03-20 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/345/2014-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407479	44	PROMO NO. 25 TO 28 SOLID PATELS	2015	121	6	VIS-2-269-2015-MUM	1.2	0x0000A46100000000	2015-03-20 00:00:00	KIRAN MEDIA LTD,INDIA	12	0	0	VIS/2/269/2015	0	0	0	N	KIRAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407480	44	PROMO NO. 8 TO 11 - ONE NIGHT STAND. SONG - IZAZAT	2016	121	6	VIS-2-269-2016-MUM	4.54	0x0000A5D800000000	2016-03-29 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/269/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407481	42	MAYABI RAAT	2008	121	2	VIS-2-27-08-KOL	39.7	0x00009B5200000000	2008-11-12 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/2/27/08	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407482	42	TRAILER OF AMAR SANGEE	2009	121	2	VIS-2-27-09-KOL	6.47	0x00009CAA00000000	2009-10-22 00:00:00	JAGADISH PANEY, NILHIIL RANJAN PAUL & MS. JHUNA MAJUNDER.	12	0	0	VIS-2-27-09-KOL	0	0	0	N	JAGADISH PANEY, NILHIIL RANJAN PAUL & MS. JHUNA MAJUNDER.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407483	42	TRAILER OF UTURN	2010	121	2	VIS-2-27-10-KOL	14.58	0x00009DB400000000	2010-07-15 00:00:00	ADINNIL FILMS	12	0	0	VIS/2/27/2010	0	0	0	N	ADINNIL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407484	42	TUMI AMI	2011	121	2	VIS-2-27-11-KOL	42.12	0x00009F5F00000000	2011-09-15 00:00:00	RAGA MUSIC COMMUNICATIONS PVT.LTD.	12	0	0	VIS/2/27/11-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407485	44	FILM: DHOOM,  GANA: DHOOM MACHALE	2006	121	6	VIS-2-27-2006-MUM (3)	4.53	0x000097E600000000	2006-06-20 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/S-240/06	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407486	43	PROMO - GHARWAALI BAHARWAALI KAAMWALI	2011	121	6	VIS-2-27-2011-MUM	0.6	0x00009E6A00000000	2011-01-13 00:00:00	ABHILASHA FILM PRODUCTIONS, THANE	12	0	0	VIS/2/27/2011	0	0	0	N	ABHILASHA FILM PRODUCTIONS, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407487	58	KAI - TRAILER 1	2012	121	3	VIS-2-27-2012-CHEN	2.3	0x0000A07000000000	2012-06-14 00:00:00	B. RAVI, M/S. KUMUTHA MOVIES, INDIA	12	0	0	VIS/2/27/2012	0	0	0	N	B. RAVI, M/S. KUMUTHA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407488	59	TRAILER OF 'DEVARAYA'	2012	120	8	VIS-2-27-2012-HYD	1.3	0x0000A11000000000	2012-11-21 00:00:00	J.V. KIRAN KUMAR &R.V. KRISHNA RAO, SUNRAY INTERNATIONAL CINEMA, INDIA	12	0	0	VIS/T/31/2012-HYD	0	0	0	N	J.V. KIRAN KUMAR &R.V. KRISHNA RAO, SUNRAY INTERNATIONAL CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407489	44	PROMO NO-33.34.35.36.37 DIALOGUE OF AGNIPATH	2012	121	6	VIS-2-27-2012-MUM	1	0x00009FD500000000	2012-01-11 00:00:00	DHARMA PRODUCTIONS PVT LTD MUMBAI	12	0	Social	VIS/2/27/2012	0	0	0	N	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407490	58	SONG MAITHA MAITHAANAM FROM THE FILM ONBATHULA GURU	2013	121	3	VIS-2-27-2013-CHEN	3.41	0x0000A17A00000000	2013-03-07 00:00:00	M/S COSMO & BOSS FILMS	12	0	0	VIS/2/27/2013	0	0	0	Y	M/S COSMO & BOSS FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407491	42	THAILER OF BIYE NOT OUTH PROMO N :(1-6)& SONG(1-3)	2013	120	2	VIS-2-27-2013-KOL	8.49	0x0000A29E00000000	2013-12-24 00:00:00	M/S. ROSE VALLEY FILMS LTD	12	0	0	VIS-2-27-2013-KOL	0	0	0	N	M/S. ROSE VALLEY FILMS LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407492	42	SONG NO. 3 : DEEWANA	2013	121	6	VIS-2-27-2013-MUM	4.32	0x0000A14A00000000	2013-01-18 00:00:00	RELIANCE ENTERTAIMENT, INDIA	12	0	0	VIS/S/9/2013-MUM	0	0	0	N	RELIANCE ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407493	58	THE SURREAL - SHORT FILM	2014	121	3	VIS-2-27-2014-CHEN	24.5	0x0000A36200000000	2014-07-08 00:00:00	M/S CINEMASCOOP, INDIA	12	0	0	VIS/2/27/2014	0	0	0	N	M/S CINEMASCOOP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407494	59	TRAILER OF 'RACE GURRAM'	2014	121	8	VIS-2-27-2014-HYD	0.15	0x0000A2FB00000000	2014-03-27 00:00:00	-DO-	12	0	0	VIS/73/2014-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVASA & BUJJI,M/S. LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407495	44	PROMO NO - 15 TO 18 CHILDREN OF WAR-NINE MONTH TO FREEDOM	2014	121	6	VIS-2-27-2014-MUM	0.45	0x0000A2AF00000000	2014-01-10 00:00:00	PENICIL CELL PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/27/2014	0	0	0	N	PENICIL CELL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407496	58	POKKIRI MANNAN-SONG-1-MANNANNE...	2015	121	3	VIS-2-27-2015-CHEN	4.56	0x0000A43000000000	2015-01-30 00:00:00	M/S SRINIDHI FILMS, INDIA	12	0	0	VIS/S/34/2015-CHE	0	0	0	N	M/S SRINIDHI FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407497	44	PROMO NO. 1 & 2 OF MONSOON- SONG: SONI KUDI DE NAAL	2015	121	6	VIS-2-27-2015-MUM	0.5	0x0000A41F00000000	2015-01-13 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS2/27/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407498	58	UCHATHULA SHIVA (TEASER NO.3)	2016	121	3	VIS-2-27-2016-CHEN	0.1	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN, M/S. K ENTERTAINMENTS, INDIA	12	0	0	VIS/T/55/2016-CHE	0	0	0	N	DEVI KARAN, M/S. K ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407499	59	DRUSHYA KAVYAM	2016	121	8	VIS-2-27-2016-HYD	0	0x0000A5BC00000000	2016-03-01 00:00:00	RAMAKRISHNA REDDY BELLAM, M/S PUSHYAMI FILM MAKERS,INDIA	12	0	0	VIS/T/58/2016-HYD	0	0	0	N	RAMAKRISHNA REDDY BELLAM, M/S PUSHYAMI FILM MAKERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407500	44	PROMO NO. 11 TO 14 : FITOOR- PASHMEENA CUTDOWN OPT 1 & 2	2016	121	6	VIS-2-27-2016-MUM	2.2	0x0000A58B00000000	2016-01-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/27/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407501	44	PROMO NO.14,15,16,21 KUCH LOVE JAISA	2011	121	6	VIS-2-270-2011-MUM	5.15	0x00009EE200000000	2011-05-13 00:00:00	SUNSHINE PICTURES PVT.LTD.,MUMBAI	12	0	Social	/VIS/2/270/11	0	0	0	N	SUNSHINE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407502	44	PROMO NO 19 TO 22 OF JANNAT 2	2012	121	6	VIS-2-270-2012-MUM	1.4	0x0000A02F00000000	2012-04-10 00:00:00	VISHESH MOVIES PVT LTD., INDIA	12	0	0	VIS/2/270/2012	0	0	0	N	VISHESH MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407503	54	PROMO NO 2 OF FILM- 47 TO 84 HUN MAIN KISHNU WATAN KAHUNGA	2014	121	6	VIS-2-270-2014-MUM	3.54	0x0000A2F400000000	2014-03-20 00:00:00	SHEMAROO ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/2/270/2014	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407504	44	PROMO NO.29 TO 32 : SOLID PATELS	2015	121	6	VIS-2-270-2015-MUM	1.2	0x0000A46100000000	2015-03-20 00:00:00	KRIAN MEDIA LTD.,INDIA	12	0	Social	VIS/2/270/2015	0	0	0	N	KRIAN MEDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407505	44	PROMO NO. 11 TO 13: LAAL RANG- KAHRCH & CUTDOWN SAD- HAPPY	2016	121	6	VIS-2-270-2016-MUM	3.23	0x0000A5D800000000	2016-03-29 00:00:00	KIRAN PICTURES LTD,INDIA	12	0	0	VIS/569/2016-MUM	0	0	0	N	KIRAN PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407506	44	STAND BY, DOHAKA HI DOHAKA SONG :	2011	121	6	VIS-2-271-2011-MUM	4.15	0x00009EE200000000	2011-05-13 00:00:00	B. R. C. PRODOCTION, JALGAWA	12	0	0	VIS/2/271/11	0	0	0	N	B. R. C. PRODOCTION, JALGAWA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407507	44	PROMO NO 15 TO 18 OF FILM JANNAT 2 OF SONG TUJHE SOCHTA HOON	2012	121	6	VIS-2-271-2012-MUM	6.13	0x0000A02F00000000	2012-04-10 00:00:00	VISHESH MOVIES PVT. LTD.,INDIA	12	0	0	VIS/2/271/2012	0	0	0	N	VISHESH MOVIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407508	44	PROMO NO- 30,31, MAIN TERA HERO	2014	121	6	VIS-2-271-2014-MUM	0.4	0x0000A2F400000000	2014-03-20 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/271/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407509	44	PROMO NO. 31 TO 32	2015	121	6	VIS-2-271-2015-MUM	0.3	0x0000A46100000000	2015-03-20 00:00:00	EROS INTERNATIONAL MEDIA LLTD. MUMBAI	12	0	0	VIS/2/271/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LLTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407510	44	PROMO NO  1 LAAL RANG TU RAJA KI RAAJ DULARI	2015	121	6	VIS-2-271-2016-MUM	2.18	0x0000A46A00000000	2015-03-29 00:00:00	KRIAN PICTURE LTD INDIA	12	0	0	VIS/570/16-MUM	0	0	0	N	KRIAN PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407511	44	ALBUM & SONG - LUKKA CHUPPI	2011	121	6	VIS-2-272-2011-MUM	2.6	0x00009EE200000000	2011-05-13 00:00:00	WORLD WIDE RECORDS, MUMBAI	12	0	0	VIS/2/272/2011	0	0	0	N	WORLD WIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407512	44	DIALOGURE PROMO NO. 27+28 OF JANNAT - 2	2012	121	6	VIS-2-272-2012-MUM	1	0x0000A02F00000000	2012-04-10 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/272/2012	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407513	44	SONG : DIL KOOKAY ALBUM : MUH DIKHAI	2015	121	6	VIS-2-272-2015-MUM	3.2	0x0000A46100000000	2015-03-20 00:00:00	TIMES MUSIC ,INDIA	12	0	Social	VIS/2/272/2015	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407514	44	SONG : DIL KOOKAY ' ALBUM ;- MUH DIKHAI	2015	121	6	VIS-2-272-2015-MUM	3.2	0x0000A46100000000	2015-03-20 00:00:00	TIMES MUSIC ,INDIA	12	0	Social	VIS/2/272/2015	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407515	44	PROMO NO. 34 TO 37 OF 'FAN'	2016	121	6	VIS-2-272-2016-MUM	1.4	0x0000A5D800000000	2016-03-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/272/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407516	61	ALBUM : JAY - Z- THE BLUEPRINT 3, SONG : ON TO THE NEXT ONE	2010	121	6	VIS-2-273-2010-MUM	4.6	0x00009D7400000000	2010-05-12 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS/S-213/10	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407517	51	PROMO NO. 1 TO 5 SUPERSTAR	2011	121	6	VIS-2-273-2011-MUM	2.3	0x00009EE200000000	2011-05-13 00:00:00	SAKSHI ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/273/2011	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407518	44	SONG MORE SAWARIYA, RAPCHIK, DIL SE DIL OF FILM DEEWANA BANA DE	2012	121	6	VIS-2-273-2012-MUM	0	0x0000A02F00000000	2012-04-10 00:00:00	GAJANAN SALGAR PRODUCTION MUMBAI, INDIA	12	0	0	VIS/S/121/2012-MUM	0	0	0	N	GAJANAN SALGAR PRODUCTION MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407519	44	PROMO NO- 3 TO 5 OF FILM - JAL SONG: JAL DE	2014	121	6	VIS-2-273-2014-MUM	3	0x0000A2F400000000	2014-03-20 00:00:00	M/S. CLAPSTEM PRODUCTIONS MUMBAI	12	0	0	VIS/2/273/2014	0	0	0	N	M/S. CLAPSTEM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407520	44	PROMO NO.50 DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-273-2015-MUM	2.11	0x0000A46100000000	2015-03-20 00:00:00	YASH RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/2/273/2015	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407521	44	PROMO NO. -50 DETECTIVE BYOMKESH BAKSHY	2015	121	6	VIS-2-273-2015-MUM	2.11	0x0000A46100000000	2015-03-20 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/2/273/2015	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407522	44	PROMO NO. 14 TO 6 : LAAL RANG - LAALI FREEPLAY & CUTDOWNS	2016	121	6	VIS-2-273-2016-MUM	2.3	0x0000A5D800000000	2016-03-29 00:00:00	KRIAN PICTURES LTD., INDIA	12	0	0	VIS/572/2016-MUM	0	0	0	N	KRIAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407523	44	PROMO : 28 AKKAD BAKKAD BHINDI BAAZAAR INC	2011	121	6	VIS-2-274-2011-MUM	1.15	0x00009F3E00000000	2011-08-13 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/274/2011	0	0	0	Y	PICTURES THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407524	44	PROMO NO. 17 TO 19: VICKY DONOR	2012	121	6	VIS-2-274-2012-MUM	1	0x0000A02F00000000	2012-04-10 00:00:00	RISING SUN FILMS PVT LTD, INDIA	12	0	0	VIS/480/2012-MUM	0	0	0	N	RISING SUN FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407525	44	PROMO NO-6 OF FILM -JAL SONG : YOU FILL	2014	121	6	VIS-2-274-2014-MUM	1.3	0x0000A2F400000000	2014-03-20 00:00:00	M/S.CLAPSTEM PRODUCTIONS ,INDIA	12	0	0	VIS/2/274/2014	0	0	0	N	M/S.CLAPSTEM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407526	44	PROMO NO- 4 OF FILM- HUM BAJA BAJAA DENGE	2015	121	6	VIS-2-274-2015-MUM	0.1	0x0000A46100000000	2015-03-20 00:00:00	T.C.B PRODUCTIONS, INDIA	12	0	0	VIS/2/274/2015	0	0	0	N	T.C.B PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407527	44	PROMO NO. 2 TO 5: LAAL RANG-BAWARI BOOCH FREEPLAY & CUTDOWN	2016	121	6	VIS-2-274-2016-MUM	4.27	0x0000A5D800000000	2016-03-29 00:00:00	KRIAN PICTURES LTD. INDIA	12	0	0	VIS/571/2016-MUM	0	0	0	N	KRIAN PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407528	54	SONG:PANGA	2011	121	6	VIS-2-275-2011-MUM	4	0x00009EE500000000	2011-05-16 00:00:00	M/S EMOTION PRODUCTIONS, MUMBAI	12	0	0	VIS/2/275/2011	0	0	0	N	M/S EMOTION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407529	44	PROMO 20 TO 22 : VICKY DONER	2012	121	6	VIS-2-275-2012-MUM	1.1	0x0000A02F00000000	2012-04-10 00:00:00	RISING SUN FILMS PVT LTD. INDIA	12	0	0	VIS/2/275/2012	0	0	0	N	RISING SUN FILM PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407530	44	PROMO NO. - 7 FILM-JAL SONG:ANKHIYAN TIHARI	2014	121	6	VIS-2-275-2014-MUM	2	0x0000A2F400000000	2014-03-20 00:00:00	M/S CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/177/2014-MUM	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407531	44	PROMO NO. 6 TO 9 SOLID PATELS ENGLISS	2015	121	6	VIS-2-275-2015-MUM	5.43	0x0000A46100000000	2015-03-20 00:00:00	KIRAN MEDIA LTD. INDIA	12	0	0	VIS/2/275/2015	0	0	0	N	KIRAN MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407532	54	SONG: 'JUGNI'	2016	121	6	VIS-2-275-2016-MUM	3.14	0x0000A5D900000000	2016-03-30 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/2/275/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407533	44	'YEK SEKEND JO JINDGI BADAL DE' KA TRAILER	2009	121	6	VIS-2-276-2009-MUM	4.3	0x00009C3F00000000	2009-07-07 00:00:00	SARIJ ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-447/09	0	0	0	N	SARIJ ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407534	44	PROMO : 30 (FREE PLAY) BHINDI BAAZAR ING	2011	121	6	VIS-2-276-2011-MUM	2.1	0x00009EDF00000000	2011-05-10 00:00:00	PICTURES THOUGHT PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/276/2011	0	0	0	N	PICTURES THOUGHT PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407535	44	PROMO NO 23 TO 25 : VICKY DONOR	2012	121	6	VIS-2-276-2012-MUM	1	0x0000A02F00000000	2012-04-10 00:00:00	RISING SUN FILMS PVT. LTD.  INDIA	12	0	0	VIS/481/2012-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407536	44	PROMO NO. 8 TO 10 OF KAANCHI- SONG- THUMKA & KAMBAL KE NEECHE	2014	121	6	VIS-2-276-2014-MUM	3.3	0x0000A2F500000000	2014-03-21 00:00:00	MUKTA ARTS LIMITED , INDIA	12	0	0	VIS/2/276/2014	0	0	0	N	MUKTA ARTS LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407537	44	PROMO NO. 18 TO 20 SOLID PATELS -PUMP UP THE RADIO	2015	121	6	VIS-2-276-2015-MUM	3.24	0x0000A46100000000	2015-03-20 00:00:00	KIRAN MEDIA LTD. INDIA	12	0	0	VIS/2/276/2015	0	0	0	N	KIRAN MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407538	51	MARATHON ZINDAGI	2016	121	6	VIS-2-276-2016-MUM	4.57	0x0000A5D900000000	2016-03-30 00:00:00	JAI MALHAR CINE VISION, INDIA	12	0	0	VIS/2/276/2016	0	0	0	N	JAI MALHAR CINE VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407539	44	' DELHI BETTY SONG BHAG D.K. BOSE	2017	121	6	VIS-2-277-2011-MUM	3	0x0000A77900000000	2017-05-20 00:00:00	AMIR KHAN PRODUCATION (P)MUMBAI	12	0	0	VIS/2/277/2011	0	0	0	N	AMIR KHAN PRODUCATION (P)MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407540	44	PROMO NO.12 TO 16 OF DANGEROUS ISHHQ SONG- NAINA RE	2012	121	6	VIS-2-277-2012-MUM	6.5	0x0000A02F00000000	2012-04-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS-2-277-2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407541	44	PROMO NO. 30 (DIALOGUE) OF FILM- O TERI	2014	121	6	VIS-2-277-2014-MUM	0.3	0x0000A2F500000000	2014-03-21 00:00:00	REEL LIFFE PRODUCTION PVT. LTD, INDIA	12	0	0	VIS/2/277/2014	0	0	0	N	REEL LIFFE PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407542	44	PROMO NO 10 TO 13 SOLID PATELS GUJJU	2015	121	6	VIS-2-277-2015-MUM	5.5	0x0000A46100000000	2015-03-20 00:00:00	KRIAN MEDIA LTD , INDIA	12	0	0	VIS/378/2015-MUM	0	0	0	N	KRIAN MEDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407543	44	DIALOGUE PROMO NO. 10 TO 12 -AZHAR	2016	121	6	VIS-2-277-2016-MUM	1.3	0x0000A5D900000000	2016-03-30 00:00:00	BALAJI MOTION PICTURES LTD  & SONY PICTURES NETWORKS INDIA PVT.LTD.,INDIA	12	0	0	VIS/2/277/2016	0	0	0	N	BALAJI MOTION PICTURES LTD  & SONY PICTURES NETWORKS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407544	44	PROMO NO. 1 TO 5 STAND BY	2011	121	6	VIS-2-278-2011-MUM	1.45	0x00009EE700000000	2011-05-18 00:00:00	B. R. C. PRODUCTIONS, JALGAON (MAHARASTRA)	12	0	0	VIS/2/278/2011	0	0	0	N	B. R. C. PRODUCTIONS, JALGAON (MAHARASTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407545	44	PROMO NO. 10 + 11 OF' DANGEROUS ISHHQ'	2012	121	6	VIS-2-278-2012-MUM	3.45	0x0000A02F00000000	2012-04-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/2/278/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407546	44	PROMO NO 1 TO 4 OF FILM- PURANI JEANS SONG- YARI YARI	2014	121	6	VIS-2-278-2014-MUM	3.43	0x0000A2F500000000	2014-03-21 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/367/2014-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407547	44	PROMO NO. 33 AND 34 : SOLID PATELS	2015	121	6	VIS-2-278-2015-MUM	0.4	0x0000A46100000000	2015-03-20 00:00:00	KIRAN MEDIA LTD, INDIA	12	0	0	VIS/2/278/2015	0	0	0	N	KIRAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407548	44	DIALOGURE PROMO NO. 10 - 1920 LONDON	2016	121	6	VIS-2-278-2016-MUM	0.3	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMEMNT AND PHANTOM FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/278/2016	0	0	0	N	RELIANCE ENTERTAINMEMNT AND PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407549	51	GAVTHI SHOLEY	2011	121	6	VIS-2-279-2011-MUM	50	0x00009EE700000000	2011-05-18 00:00:00	MR. BABAN JADHAV, ME. SAI KALA ARTS, MUMBAI	12	0	0	VIS/2/279/2011	0	0	0	N	MR. BABAN JADHAV, ME. SAI KALA ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407550	54	PROMO NO.1 TO 6 OF TAUR MITTRAN	2012	121	6	VIS-2-279-2012-MUM	6.2	0x0000A03000000000	2012-04-11 00:00:00	JIMMY SHERGILL PRODUCTIONS, INDIA	12	0	0	VIS-2-279-2012	0	0	0	N	JIMMY SHERGILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407551	44	PROMO NO 2 TO 6 OF HOLIDAY A SOLIDER IS NEVER OFF DUTY	2014	121	6	VIS-2-279-2014-MUM	3.3	0x0000A2F500000000	2014-03-21 00:00:00	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/279/2014	0	0	0	N	CAPE OF GOOD FILMS PVT. LTD., SUNSHINE PICTURES PVT. LTD, RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407552	44	PROMO NO 24 & 25 :SONG TU TAKKE FILM DHARAM SANKAT MEIN	2015	121	6	VIS-2-279-2015-MUM	0.5	0x0000A46100000000	2015-03-20 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	Social	VIS/2/279/2015	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407553	44	PROMO NO 24 TO 25 : SONG TU TAKKE FILM DHARMA SANKAT MEIN	2015	121	6	VIS-2-279-2015-MUM	0.5	0x0000A46100000000	2015-03-20 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/2/279/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407554	42	TRAILER NO.1 OF KAALBELA	2008	121	2	VIS-2-28-08-KOL	3.4	0x00009B6F00000000	2008-12-11 00:00:00	DIRECTOR, DOORDARSHAN KENDRA, KOLKATA	12	0	0	VIS/2/28/08	0	0	0	N	MR. PRATIP ROY, DY. DIRECTOR, DOORDARSHAN KENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407555	61	TRAIER OF RAHASYA THE BHUTIK	2009	121	2	VIS-2-28-09-KOL	2.3	0x00009CAF00000000	2009-10-27 00:00:00	RAMESH NARSING PIMPLE.	12	0	0	VIS-2-28-09-KOL	0	0	0	N	ARIJIT DASGUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407556	42	TRAILER NO. 1 OF AUTOGRAPH	2010	121	2	VIS-2-28-10-KOL	2.54	0x00009DC200000000	2010-07-29 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/2/28/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407557	42	NATH CHHERE DILE	2011	121	2	VIS-2-28-11-KOL	32.46	0x00009F5F00000000	2011-09-15 00:00:00	MS. CHANDRANI MUKHERJAE.	12	0	0	VIS-2-28-11-KOL	0	0	0	N	MS. CHANDRANI MUKHERJAE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407558	59	DAVID BILLA (THE BEGINNING) - TRAILER 3	2012	121	3	VIS-2-28-2012-CHEN	0.3	0x0000A07100000000	2012-06-15 00:00:00	C.J. SHOBA, M/S. SVR MEDIA(P) LTD., INDIA	13	0	0	VIS/T/145/2012-CHE 	0	0	0	N	C.J. SHOBA, M/S. SVR MEDIA(P) LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407559	59	TRAILER OF ''MADE IN VIZAG''	2012	121	8	VIS-2-28-2012-HYD	1	0x0000A10700000000	2012-11-12 00:00:00	A. UDAY SHANKAR, NISHA NEHA PRODUCTIONS, INDIA	12	0	0	VIS/T/315/2012-HYD	0	0	0	N	A. UDAY SHANKAR, NISHA NEHA PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407560	44	PROMO NO. 11 TO 15 LIFE KO TO LAG GAI	2012	121	6	VIS-2-28-2012-MUM	4.3	0x00009FD600000000	2012-01-12 00:00:00	KEY SERA SERA BOX OFFICE PVT. LTD. V. M. FINAL CUT ,MUMBAI	12	0	0	VIS/2/28/2012	0	0	0	Y	KEY SERA SERA BOX OFFICE PVT. LTD. V. M. FINAL CUT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407561	58	TRAILER NO. 3 FROM THE FILM 'SIVAPPU ENAKKU PIDIKKUM'	2013	121	3	VIS-2-28-2013-CHEN	0.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S YOUROKA CINAME SCHOOL	12	0	0	VIS/2/28/2013	0	0	0	N	M/S YOUROKA CINEMA SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407562	42	TRAILER OF NASASAAM PROMO NO:(1-8) SONG NO: (1-4)	2013	121	2	VIS-2-28-2013-KOL	9.14	0x0000A29E00000000	2013-12-24 00:00:00	MS. PANKAJ AGARWAAL	12	0	0	VIS-2-28-2013-KOL	0	0	0	N	MS. PANKAJ AGARWAAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407563	44	DIALOGUE PROMO NO. 1 & 2 OF FILM MURDER 3	2013	120	6	VIS-2-28-2013-MUM	1	0x0000A14000000000	2013-01-08 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	Social	VIS/24/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407564	59	TREALIER OF RAWDY	2014	121	8	VIS-2-28-2014-HYD	0	0x0000A2FB00000000	2014-03-27 00:00:00	DO	12	0	0	VIS/27/2014-HYD	0	0	0	N	S/SRRI GAJEEDA NAIDU PROTHUGUNRA REDDY VIJAY KUMAR HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407565	44	PROMO NO - 10 TO 14 CHILDREN OF WAR - NINE MONTH TO FREEDOM	2014	121	6	VIS-2-28-2014-MUM	0.5	0x0000A2AF00000000	2014-01-10 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/28/2014	0	0	0	N	PENCIL CELL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407566	58	POKKIRI MANNAN-SONG-2-BHOOM THARA...	2015	121	3	VIS-2-28-2015-CHEN	4.3	0x0000A43000000000	2015-01-30 00:00:00	M/S SRINIDHI FILMS, INDIA	12	0	0	VIS/S/35/2015-CHE	0	0	0	N	M/S SRINIDHI FILMS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407567	44	ALBUM - ON VACATION SONG - ON VACATION	2015	121	6	VIS-2-28-2015-MUM	2.41	0x0000A41F00000000	2015-01-13 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/37/2015-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407568	58	UCHATHULA SHIVA (TEASER NO.8)	2016	121	3	VIS-2-28-2016-CHEN	0.3	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN, M/S. K ENTERTAINMENTS,INDIA	12	0	0	VIS/T/60/2016-CHE	0	0	0	N	DEVI KARAN, M/S. K ENTERTAINMENTS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407569	59	TRAILERS 5 TO 8 OF 'BAMMALA RA,ARAM'	2016	121	8	VIS-2-28-2016-HYD	1	0x0000A5BE00000000	2016-03-03 00:00:00	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/60/2016-HYD	0	0	0	N	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407570	44	PROMO NO-23 TO 26 OF SANAM RE SONG-HUM NE PEE RAKHI HAI	2016	121	6	VIS-2-28-2016-MUM	5.1	0x0000A58B00000000	2016-01-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/28/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407571	44	PROMO NO. 5 TO 7 OF DEPARTMENT	2012	121	6	VIS-2-280-2012-MUM	0.45	0x0000A03000000000	2012-04-11 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/280/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407572	44	FILM -FUGLY /SONG-GOOD IN BED	2014	121	6	VIS-2-280-2014-MUM	1	0x0000A2F800000000	2014-03-24 00:00:00	GRAZING GOAT PICTURES PVT.LTD.,INDIA	12	0	Social	VIS/2/280/2014	0	0	0	N	GRAZING GOAT PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407573	44	SONG: VAKRATUNDA TITLE: ENROUTE GANESHAA	2015	121	6	VIS-2-280-2015-MUM	3.44	0x0000A46100000000	2015-03-20 00:00:00	SUNALI RATHOD,INDIA	12	0	0	VIS/2/280/2015	0	0	0	N	SUNALI RATHOD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407574	44	PROMO NO. 1,2 KHATRON KE KHILADI-4	2011	121	6	VIS-2-281-2011-MUM	2.1	0x00009EE700000000	2011-05-18 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD, MUMBAI	12	0	0	VIS/2/281/2011	0	0	0	N	M/S VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407575	44	PROMO NO 1 TO 3 OF SONG TASHNAGI	2012	121	6	VIS-2-281-2012-MUM	3	0x0000A03100000000	2012-04-12 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/2/281/2012	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407576	44	FILM- FUGLY / SONG- FUGLY	2014	121	6	VIS-2-281-2014-MUM	2.18	0x0000A2F800000000	2014-03-24 00:00:00	GRAZING GOAT PICTURES PVT LTD, MUMBAI	12	0	0	VIS/2/281/2014	0	0	0	N	GRAZING GOAT PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407577	51	SONG BAGH BAGH OF FILM RETI	2016	121	6	VIS-2-281-2016-MUM	3.22	0x0000A5D900000000	2016-03-30 00:00:00	PRAMOD GORE, ATHARVA MOVIES, INDIA	12	0	0	VIS/2/281/2016	0	0	0	N	PRAMOD GORE, ATHARVA MOVIES, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407578	61	COX AND KINGS-KAMBARKNT ISHQ:2	2009	121	6	VIS-2-282-2009-MUM	0.2	0x00009C4100000000	2009-07-09 00:00:00	MEDIAEDGE: CIA INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/282/2009	0	0	0	N	MEDIAEDGE: CIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407579	44	BIN BULEY BARATE	2011	121	6	VIS-2-282-2011-MUM	3.38	0x00009EE700000000	2011-05-18 00:00:00	DHANRAJ FILMS PVT.LTD MUBAI	12	0	0	VIS-5-187-2011-MUM	0	0	0	N	DHANRAJ FILMS PVT.LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407580	64	PROMO NO. 1 TO 4 OF FILM 'HAMAR LOBH STORY'	2012	121	6	VIS-2-282-2012-MUM	2	0x0000A03100000000	2012-04-12 00:00:00	M/S. MOSER BAER ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/484/2012-MUM	0	0	0	N	M/S. MOSER BAER ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407581	44	FILM- FUGLY/SONG- DHUP CHIK	2014	121	6	VIS-2-282-2014-MUM	1	0x0000A2F800000000	2014-03-24 00:00:00	GRAZING GOAT PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/181/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407582	44	FILM : FUGLY / SONG : DHUP CHIK	2014	121	6	VIS-2-282-2014-MUM (3)	1	0x0000A2F800000000	2014-03-24 00:00:00	GRAZING GOAT PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/282/2014	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407583	156	SONG NAUGHTY GIRL'	2015	121	6	VIS-2-282-2015-MUM	3.2	0x0000A46100000000	2015-03-20 00:00:00	NITZ KAKKAR INDIA	12	0	0	VIS/2/282/2015	0	0	0	N	NITZ KAKKAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407584	44	BIN BULAYE BARATI, SONG - DIL KA ACHAR	2011	121	6	VIS-2-283-2011-MUM	3.14	0x00009EE700000000	2011-05-18 00:00:00	DHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/283/201	0	0	0	N	DHANRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407585	44	PROMO NO. 1 TO 4 OF DEPARTMENT	2012	121	6	VIS-2-283-2012-MUM	3.45	0x0000A03100000000	2012-04-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/462/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407998	42	TRAILER OF KE NILO NOW AMAR (PROMO NO.1-3)	2011	121	2	VIS-2-35-11-KOL	2.34	0x00009F8100000000	2011-10-19 00:00:00	MR. AMAR DEV	12	0	0	VIS/2/35/11	0	0	0	N	MR. AMAR DEV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407586	44	PROMO NO.- 32 TO 35 MAIN TERA HERO DIALOGUE AND SONG 'BHOLENATH'	2014	121	6	VIS-2-283-2014-MUM	1.3	0x0000A2F800000000	2014-03-24 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	Social	VIS/375/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407587	44	PROMO NO-51 TO 56 DETECTIVE BYOMEKESH BAKSHY	2015	121	6	VIS-2-283-2015-MUM	1.3	0x0000A46600000000	2015-03-25 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/183/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407588	44	STI KAMPEN NAKO DISCOMFERT PHOTOGRAPHER	2010	121	6	VIS-2-284-2010-MUM	0.4	0x00009D7D00000000	2010-05-21 00:00:00	UHP MOVIES PVT. LTD. MUMBAI	12	0	0	VIS/2/284/2010	0	0	0	N	UHP MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407589	44	BIN BULAYE BARATE	2011	121	6	VIS-2-284-2011-MUM	0	0x00009EE700000000	2011-05-18 00:00:00	DHANARAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/S/191/2011	0	0	0	N	DHANARAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407590	44	SONG:DAN DAN OF DEPARTMENT	2012	121	6	VIS-2-284-2012-MUM	2	0x0000A03100000000	2012-04-12 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/284/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407591	44	DIALOGUE PROMO NO. 1 & 2 OF SAMRAT & CO.	2014	121	6	VIS-2-284-2014-MUM	1	0x0000A2F800000000	2014-03-24 00:00:00	RAJSHRI PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/2/284/2014	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407592	51	PROMO NO. 23,24 EK PAHELI LELE/ SONG - DHOLI TARO DHOL	2015	121	6	VIS-2-284-2015-MUM	2.43	0x0000A46600000000	2015-03-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD/PAPER DOLL ENTERTAINMENT INC, INDIA	12	0	0	VIS/2/284/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD/PAPER DOLL ENTERTAINMENT INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407593	44	SONG OF SAVAN KA MAHINA FILM-BIN BULAYE BARATI	2011	121	6	VIS-2-285-2011-MUM	3.4	0x00009EE700000000	2011-05-18 00:00:00	DHANRAJ FILMS PVT. LTD.,	12	0	0	VIS/2/285/2011	0	0	0	N	DHANRAJ FILMS PVT. LTD.,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407594	44	PROMO NO 5 TO 8 '' ROWDY RATHORE ''	2012	121	6	VIS-2-285-2012-MUM	1.2	0x0000A03100000000	2012-04-12 00:00:00	ROUNEE SCRUWALLA, SLB PRODUCTION, INDIA	12	0	0	VIS/2/285/2012	0	0	0	Y	UTV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407595	44	DIALOGUE PROMO NO 13 TO 17 OF FILM - JAL	2014	121	6	VIS-2-285-2014-MUM	1.35	0x0000A2F900000000	2014-03-25 00:00:00	M/S. CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/2/285/2014	0	0	0	N	M/S. CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407596	44	PROMO NO. 1 - 1920 LONDON. SONG - GUMNAAM HAI	2016	121	6	VIS-2-285-2016-MUM	2.14	0x0000A5D900000000	2016-03-30 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/588/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407597	44	PROMO NO. 8 TO 9 BIN BULAYE BARATI	2011	121	6	VIS-2-286-2011-MUM	1.15	0x00009EE800000000	2011-05-19 00:00:00	DHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/286/2011	0	0	0	N	DHANRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407598	61	SONG : CALM CHOR - LFO LOVE (ALBUM: TECH TWIST)	2012	121	6	VIS-2-286-2012-MUM	4	0x0000A03200000000	2012-04-13 00:00:00	JALEBEE PRODUCATION /ASHVIN MANI SHARMA , MUMBAI	12	0	0	VIS/2/286/2012	0	0	0	N	JALEBEE PRODUCATION /ASHVIN MANI SHARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407599	44	PROMO NO 18 TO 22 OF FILM JAL	2014	121	6	VIS-2-286-2014-MUM	5	0x0000A2F900000000	2014-03-25 00:00:00	M/S CLAPSTEM PRODUCTIONS, MUMBAI	12	0	0	VIS/2/286/2014	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407600	54	PROMO NO.1,2, & 3 OF THE FILM 'PATTA PATTA SINGHAN DA VAIRI WHEN EVERYTHING IS AGAINST YOU	2015	121	6	VIS-2-286-2015-MUM	1	0x0000A46600000000	2015-03-25 00:00:00	SOUND BOOM ENTERTAINMENT,INDIA	12	0	0	VIS/2/286/2015	0	0	0	N	SOUND BOOM ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407601	44	SAYAD PROMO NO. 10,11 BHEVA  FRY-2	2011	121	6	VIS-2-287-2011-MUM	0	0x00009EE800000000	2011-05-19 00:00:00	WITH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T/492/2011-MUM	0	0	0	N	WITH TOWER ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407602	44	TRAILER NO. 2 OF MAXIMUM	2012	121	6	VIS-2-287-2012-MUM	2.3	0x0000A01B00000000	2012-03-21 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/2/287/2012	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407603	44	PROMO NO 23 TO 26 OF FILM 'JAL'	2014	121	6	VIS-2-287-2014-MUM	3.3	0x0000A2F900000000	2014-03-25 00:00:00	M/S CLAPSTEM PRODUCTIONS, INDIA	12	0	0	VIS/S/389/2014-MUM	0	0	0	N	M/S CLAPSTEM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407604	44	PROMO NO 23 TO 26 OF FILM JAL	2014	121	6	VIS-2-287-2014-MUM	3	0x0000A2F900000000	2014-03-25 00:00:00	M/S CLAPSTEM PRODUCTION MUMBAI	12	0	0	VIS/389/14-MUM	0	0	0	N	M/S CLAPSTEM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407605	54	PROMO NO.2 TO 5 FILMY YARAANA	2015	121	6	VIS-2-287-2015-MUM	1	0x0000A46600000000	2015-03-25 00:00:00	SUKHBIR SANDHAR FILMS PVT LTD,INDIA	12	0	0	VIS/2/287/2015	0	0	0	N	SUKHBIR SANDHAR FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407606	61	PROMO OF CAMPAIGN (STORY OF GOD)	2016	121	6	VIS-2-287-2016-MUM	1	0x0000A5DB00000000	2016-04-01 00:00:00	NGC NETWORK INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/287/2016	0	0	0	N	NGC NETWORK INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407607	44	PROMO NO. 11,12,13,14,15 'ALWAYS KABHI KABHI, SONG :  RENTINA'	2011	121	6	VIS-2-288-2011-MUM	6.38	0x00009EE800000000	2011-05-19 00:00:00	RED BOLOZ ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/288/2011-MUM	0	0	0	N	RED BOLOZ ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407608	44	FILM : LOVE RECIPE SONG : TASHNAGI	2012	121	6	VIS-2-288-2012-MUM	5.34	0x0000A03200000000	2012-04-13 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/2/288/2012-MUM	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407609	44	PROMO NO. 1 & 2 FILM EBN-E- BATUTA	2014	121	6	VIS-2-288-2014-MUM	0.45	0x0000A2FA00000000	2014-03-26 00:00:00	WATER ENTERTAINMENT, INDIA	12	0	0	VIS/2/288/2014	0	0	0	N	WATER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407610	54	PROMO NO.1 OF FILM 'YARAANA	2015	121	6	VIS-2-288-2015-MUM	0.3	0x0000A46600000000	2015-03-25 00:00:00	M/S.SUKHBIR SANDHAR FILMS P.LTD,INDIA	12	0	Social	VIS/2/288/2015	0	0	0	N	M/S.SUKHBIR SANDHAR FILMS P.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407611	54	ZORAWAR : PROMO NO. - 5 (SONG / RAAT JASHAN DI)	2016	121	6	VIS-2-288-2016-MUM	4.52	0x0000A5DB00000000	2016-04-01 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	VIS/2/288/2016	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407612	44	PROMO NO. 12 MUMBAI CUTTING	2011	121	6	VIS-2-289-2011-MUM	1	0x00009EE800000000	2011-05-19 00:00:00	SAMRAT SEN GUPTA, MUMBAI	12	0	0	VIS/2/289/11	0	0	0	N	SAMRAT SEN GUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407613	44	DIALOGUE PROMO NO 1 TO 3 : LOVE RECIPE	2012	121	6	VIS-2-289-2012-MUM	1	0x0000A03200000000	2012-04-13 00:00:00	M/S. NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/2/289/2012	0	0	0	N	NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407614	44	PROMO NO. 11 & 12 OF KAANCHI SONG: MUSTANDA	2014	121	6	VIS-2-289-2014-MUM	2.48	0x0000A2FA00000000	2014-03-26 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/2/289/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407615	54	TRAILER NO. 1 OF FILM YARAANA	2015	121	6	VIS-2-289-2015-MUM	2.27	0x0000A46600000000	2015-03-25 00:00:00	M/S, SUKHBIR SANDHAR FILMS P. LTD, INDIA	12	0	0	VIS/2/289/2015	0	0	0	N	M/S, SUKHBIR SANDHAR FILMS P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407616	54	ZORAWAR: PROMOS NO. 1 TO 4 (SONG- RAAT JASHAN DI)	2016	121	6	VIS-2-289-2016-MUM	4.8	0x0000A5DB00000000	2016-04-01 00:00:00	PTC MOTION PICTURES, INDIA	12	0	0	VIS/2/289/2016	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407617	42	TRAILER NO. 1 OF JUARI	2008	121	2	VIS-2-29-08-KOL	4.38	0x00009B8100000000	2008-12-29 00:00:00	CHANDARANA FILMS	12	0	0	VIS-2-29-08-KOL	0	0	0	N	CHANDARANA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407618	42	FUCHAKAWALA	2009	121	2	VIS-2-29-09-KOL	37.3	0x00009CB000000000	2009-10-28 00:00:00	FRIENDS PRODUCTION.	12	0	0	VIS/2/29/09	0	0	0	N	FRIENDS PRODUCTION.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407619	42	TRAILER OF ANTIM SWASH SUNDAR (LAST BREATH BEAUTIFUL)	2010	121	2	VIS-2-29-10-KOL	11.16	0x00009DCF00000000	2010-08-11 00:00:00	ANIL HARBHAJANKA.	12	0	0	VIS/2/29/10	0	0	0	N	ANIL HARBHAJANKA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407620	42	TRAILER OF KATAKUTI A GAME OF RELATIONSHIPS	2011	121	2	VIS-2-29-11-KOL	22.51	0x00009F5F00000000	2011-09-15 00:00:00	MR. SUDIPTA ROY CHAWDHURY.	12	0	0	VIS/177/11	0	0	0	Y	MR. SUDIPTA ROY CHAWDHURY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407621	44	'ALBUM:LINHA GANA: HARE SE KAY AAKH LADO'	2003	121	6	VIS-2-29-2003-MUM	3.46	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S/114/2003-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407622	59	DAVID BILLA (THE BEGINNING)(DUBBED FORM-BILLA 2)	2012	121	3	VIS-2-29-2012-CHEN	0.3	0x0000A07100000000	2012-06-15 00:00:00	C. J. SHOBHA M/S SVR MEDIA (P) LIMITED, INDIA	12	0	0	VIS/2/29/2012	0	0	0	N	C. J. SHOBHA M/S SVR MEDIA (P) LIMITED, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407623	59	TRAILER OF 'TELISI.... TELIYAKA(IT HAPPENSE)	2011	120	8	VIS-2-29-2012-HYD	2.2	0x00009FB500000000	2011-12-10 00:00:00	GADDAM KUMAR BABU&SAVEEN INDIL,AMMA ART CREATION,INDIA	12	0	0	VIS/T/328/2012-HYD	0	0	0	Y	GADDAM KUMAR BABU&SAVEEN INDIL,AMMA ART CREATION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407624	44	PROMO NO,21 TO 24 LIFE KI TO LAG GAYI	2012	121	6	VIS-2-29-2012-MUM	2.2	0x00009FD600000000	2012-01-12 00:00:00	K.SERA SERA BOX OFFICE  PVT.LTD./V.M.FINAL CUT PVT.LTD.,MUMBAI	12	0	Social	VIS/2/29/2012	0	0	0	Y	K.SERA SERA BOX OFFICE  PVT.LTD./V.M.FINAL CUT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407625	58	NOT READABLE	2013	121	3	VIS-2-29-2013-CHEN	1.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S YOUREKA CINEMA SCHOOL	12	0	0	VIS/2/29/2013	0	0	0	N	M/S YOUREKA CINEMA SCHOOL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407626	42	TRAILER OF DAUGHLIN OF CLOUD PROMO (1,2&3) & SONG (1,2&3)	2013	121	2	VIS-2-29-2013-KOL	10	0x0000A29E00000000	2013-12-24 00:00:00	REPRODUCTION ENTERTAINMENT PVT. LTD. & BLACK PEPPER ENTERTAINMENT PVT. LTD.	12	0	0	VIS-2-29-2013-KOL	0	0	0	N	REPRODUCTION ENTERTAINMENT PVT. LTD. & BLACK PEPPER ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407627	44	PROMO NO 1+2+3 OF FILM - THE UNSOUND	2013	121	6	VIS-2-29-2013-MUM	0.45	0x0000A14100000000	2013-01-09 00:00:00	P K ARTA CREATIONS, MUMBAI	12	0	0	VIS/32/2013-MUM	0	0	0	N	P K ARTA CREATIONS, INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407628	59	TRAILER OF ''GULAATA''	2014	121	8	VIS-2-29-2014-HYD	0.8	0x0000A2FC00000000	2014-03-28 00:00:00	SHRI D. RAJENDRA PRASAD VARMA M/S . CREATIVE PIXELS , INDIA	12	0	0	VIS/78/2014-HYD	0	0	0	N	SHRI D. RAJENDRA PRASAD VARMA M/S . CREATIVE PIXELS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407629	44	PROMO NO-14 GUNDAY	2014	121	6	VIS-2-29-2014-MUM	2.2	0x0000A2AF00000000	2014-01-10 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/30/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407630	58	ENAKKAANAVAN	2015	121	3	VIS-2-29-2015-CHEN	4.31	0x0000A43000000000	2015-01-30 00:00:00	L.K. SUDHISH, INDIA	12	0	0	VIS/S/43/2015-CHE	0	0	0	N	M/S. CAPTAIN CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407631	84	& PICTURES- QUANTUM OF SOLACE	2015	121	6	VIS-2-29-2015-MUM	0.2	0x0000A41F00000000	2015-01-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	0	VIS/2/29/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407632	84	& PICTURES-QUANTUM OF SOLACE	2015	121	6	VIS-2-29-2015-MUM	0.2	0x0000A41F00000000	2015-01-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/46/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407633	58	UCHATHULA SHIVA ( THASER -10 )	2016	121	3	VIS-2-29-2016-CHEN	0	0x0000A5C600000000	2016-03-11 00:00:00	DEVI KARAN ,M/S K ENTERTAINMENTS,  INDIA	12	0	0	VIS/T/62/2016-CHE	0	0	0	N	DEVI KARAN ,M/S K ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407634	59	TRAILERS 9 TO 11 OF 'BOMMALA RAMARAM'	2016	121	8	VIS-2-29-2016-HYD	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/61/2016-HYD	0	0	0	N	NISHANTH PUDHARI, M/S MEDIEVAL STORY TELLERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407635	44	PROMO NO. 28 SONG PROMO PYAR KA PANCHNAMA	2011	121	6	VIS-2-290-2011-MUM	2.3	0x00009EE800000000	2011-05-19 00:00:00	WIDE FREM PICTURE, MUMBAI	12	0	0	VIS/2/290/11	0	0	0	N	WIDE FREM PICTURE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407636	44	PROMO NO,1 TO 3 SONG BOO DOO BOO DOO	2012	121	6	VIS-2-290-2012-MUM	2	0x0000A03200000000	2012-04-13 00:00:00	M/S.NURSON MEDIA ENTERTAINMENT,INDIA	12	0	0	VIS/2/290/2012-MUM	0	0	0	N	M/S.NURSON MEDIA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407637	44	DIALOGUE PROMO  2,3 4 OF REVOLVER RANI	2014	121	6	VIS-2-290-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	SELECT MEDIA HOLDINGS PVT.LTD.,INDIA	12	0	0	VIS/2/290/2014	0	0	0	Y	SELECT MEDIA HOLDINGS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407638	44	DIALOGUE PROMO 2,3,4 OF REVOLVER RANI	2014	121	6	VIS-2-290-2014-MUM	1	0x0000A2FA00000000	2014-03-26 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	VIS/394/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407639	54	SONG SOORAT	2015	121	6	VIS-2-290-2015-MUM	3.3	0x0000A46600000000	2015-03-25 00:00:00	AMARDEEP SINGH GILL INDIA	12	0	0	VIS/2/290/2015	0	0	0	N	AMARDEEP SINGH GILL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407640	54	DIALOGUE PROMO NO.1 OF FILM -ONCE UPON A TIME IN AMRITSAR	2016	121	6	VIS-2-290-2016-MUM	0.47	0x0000A5DB00000000	2016-04-01 00:00:00	BANWAIT FILMS, INDIA	12	0	0	VIS/585/2016-MUM	0	0	0	N	BANWAIT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407641	106	ALBUM AND SONG - BEACH CAFFEE	2011	121	6	VIS-2-291-2011-MUM	2.23	0x00009EE900000000	2011-05-20 00:00:00	SUSHIL JANGORA, MUMBAI	12	0	0	VIS/2/291/2011	0	0	0	N	SUSHIL JANGORA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407642	84	CHAPTER LOVE	2012	121	6	VIS-2-291-2012-MUM	20	0x0000A03200000000	2012-04-13 00:00:00	ASHISH RAMPAL FILMS, INDIA	12	0	0	VIS/2/291/2012	0	0	0	N	ASHISH RAMPAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407643	44	SONG PROMO NO. 5, 6, 7 OF REVOLVER RANI	2014	121	6	VIS-2-291-2014-MUM	2.17	0x0000A2FA00000000	2014-03-26 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD. MUMBAI	12	0	0	VIS/2/291/2014	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407644	44	SONG : DRINK LIKE A FISH	2015	121	6	VIS-2-291-2015-MUM	4.2	0x0000A46600000000	2015-03-25 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/2/291/2015	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407645	44	SONG, JHAMELA OF FILM-JHAMELA	2016	121	6	VIS-2-291-2016-MUM	3.46	0x0000A5DB00000000	2016-04-01 00:00:00	BLENZOR , INDIA	12	0	0	VIS/S/254/2014-MUM	0	0	0	N	BLENZOR , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407646	44	PROMO NO. 8 TE 13 SHITAN	2011	121	6	VIS-2-292-2011-MUM	2	0x00009EE900000000	2011-05-20 00:00:00	STUDIO 18, MUMBAI	12	0	0	VIS/2/292/2011	0	0	0	N	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407647	44	PROMO NO 53 OF HOUSEFULL 2	2012	121	6	VIS-2-292-2012-MUM	0.15	0x0000A03200000000	2012-04-13 00:00:00	NAIDADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/292/2012	0	0	0	N	NAIDADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407648	44	PROMO NO. 1 7 2 SONG ; FOREIGN BALMWA FILM MARGARITA WITH A STRAW	2015	121	6	VIS-2-292-2015-MUM	2.46	0x0000A46800000000	2015-03-27 00:00:00	VIACOM 18 MOTION PICTURES INDIA	12	0	0	VIS/2/292/2015	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407649	44	PROMO NO .11 TO 14 -1920 LONDON-SONG AFREEN & GUMNAAM	2016	121	6	VIS-2-292-2016-MUM	2.3	0x0000A5DE00000000	2016-04-04 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/618/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407650	44	PROMO NO. 13, 14, 15 FILM: PYAAR KA PUNCHNAMA	2011	121	6	VIS-2-293-2011-MUM	0.45	0x00009EAC00000000	2011-03-20 00:00:00	WIDE FRAME PICTURES, MUMBAI	12	0	0	VIS/2/293/2011	0	0	0	Y	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407651	44	PROMO NO.10 DEPARTMENT	2012	121	6	VIS-2-293-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	VIA COM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/512/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407652	44	SONG PROMO NO 8 OF REVOLVER RANI	2014	121	6	VIS-2-293-2014-MUM	2.1	0x0000A2FB00000000	2014-03-27 00:00:00	SELECT MEDIA HOLDINGS PVT. LTD., INDIA	12	0	0	VIS/405/2014-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407653	44	PROMO NO. 36 TO 39- SOLID PATELS	2015	121	6	VIS-2-293-2015-MUM	1.3	0x0000A46800000000	2015-03-27 00:00:00	KRIAN MEDIA LTD, INDIA	12	0	0	VIS/2/293/2015	0	0	0	N	KRIAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407654	44	PROMO NO.15 TO 18- 1920 LONDON.  SONG- RO LEN DE & RUTHA KYON	2016	121	6	VIS-2-293-2016-MUM	2.3	0x0000A5DE00000000	2016-04-04 00:00:00	RELIANCE ENTERTAINMENT, & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/619/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407655	44	TRAILER OF 'DOUBLE DHAMAAL'	2011	121	6	VIS-2-294-2011-MUM	2.18	0x00009EEC00000000	2011-05-23 00:00:00	MARUTI PICTURES PVT. LTD & CELIANCE INTERTAINMENT (A DIVISION OF RELIANCE DIG ENT. PVT. LTD., MUMBAI	12	0	0	VIS/2/294/2011	0	0	0	Y	MARUTI PICTURES PVT. LTD & CELIANCE INTERTAINMENT (A DIVISION OF RELIANCE DIG ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407656	59	PROMO OF' I LOVE YOU TEACHER'	2012	121	6	VIS-2-294-2012-MUM	0.3	0x0000A03200000000	2012-04-13 00:00:00	M/S SURYALOK FILMS FACTORY, INDIA	12	0	0	VIS/2/294/2012	0	0	0	N	M/S SURYALOK FILMS FACTORY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407657	54	PROMO NO 3 OF FILM - 47 TO 84 HUN MAIN KISHNU WATAN KAHUNGA	2014	121	6	VIS-2-294-2014-MUM	1.3	0x0000A2FC00000000	2014-03-28 00:00:00	SHEMAROO FILMS PVT. LTD., INDIA	12	0	0	VIS/2/294/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407658	44	PROMO NO.1 TO 3 : MARGARITA WITH A STRAW	2015	121	6	VIS-2-294-2015-MUM	1.5	0x0000A46800000000	2015-03-27 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	VIS/2/294/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407659	44	'FAN' : PROMOS NO. -59 TO 63	2016	121	6	VIS-2-294-2016-MUM	0.5	0x0000A5DE00000000	2016-04-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/294/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407660	43	ALBUM & SONG SHARIFI	2011	121	6	VIS-2-295-2011-MUM	0	0x00009EEC00000000	2011-05-23 00:00:00	UPPAL MUSIC, MUMBAI	12	0	0	VIS/S/194/2011-MUM	0	0	0	N	UPPAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407661	44	FILM : LOVE RECIPE SONG : HUNGAMA	2012	121	6	VIS-2-295-2012-MUM	4.34	0x0000A03200000000	2012-04-13 00:00:00	M/S NURSON MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/2/295/2012	0	0	0	N	M/S NURSON MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407662	44	PROMO NO.2 OF THE XPOSE -SONG ICE CREAM	2014	121	6	VIS-2-295-2014-MUM	3.34	0x0000A2FC00000000	2014-03-28 00:00:00	HR MUSIK LIMITED ,INDIA	12	0	Social	VIS/2/295/2014	0	0	0	N	HR MUSIK LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407663	44	PROMO NO. 16 OF MR. X SONG MR. X	2015	121	6	VIS-2-295-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/2/295/2015	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407664	44	FAN ; PROMOS NO. 50 TO 53	2016	121	6	VIS-2-295-2016-MUM	1.4	0x0000A5DE00000000	2016-04-04 00:00:00	YASH RAJ FILS PVT. LTD. INDIA	12	0	0	VIS/2/295/2016	0	0	0	N	YASH RAJ FILS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407665	44	PROMO 14 TO 15 SHATAM	2011	121	6	VIS-2-296-2011-MUM	3.2	0x00009EEC00000000	2011-05-23 00:00:00	STUDIO 10., MUMBAI	12	0	0	VIS/T/498/2011-MUM	0	0	0	N	STUDIO 10., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407666	44	SONG NO 2 LOVE DAY LOVE DAY	2011	121	6	VIS-2-296-2012-MUM	3.3	0x00009EC700000000	2011-04-16 00:00:00	KUKKOO FILMS ,INDIA	12	0	0	VIS/2/296/2012	0	0	0	N	KUKKOO FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407667	44	24 (SEASON - 1 ) EPISODE -2	2014	121	6	VIS-2-296-2014-MUM	45.18	0x0000A2FC00000000	2014-03-28 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD, MUMBAI	12	0	0	VIS/2/296/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407668	44	PROMO NO 15 OF MR.X SONG: TU TU HAI	2015	121	6	VIS-2-296-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	VISHESH FILMS  PVT.LTD.,INDIA	12	0	Social	VIS/2/296/2015	0	0	0	N	VISHESH FILMS  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407669	44	'' F A N '' : PROMOS NO. - 54 TO 58	2016	121	6	VIS-2-296-2016-MUM	1.5	0x0000A5DE00000000	2016-04-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/296/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407670	44	NOT READABLE	2009	121	6	VIS-2-297-2009-MUM	1	0x00009C4900000000	2009-07-17 00:00:00	VANDAL MOVIES PVT. LTD. MUMBAI	12	0	0	VIS/2/297/2009	0	0	0	N	VANDAL MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407671	44	FILM: DELHI BELLY SONG: NAKKADHALL DISCO	2011	121	6	VIS-2-297-2011-MUM	3	0x00009EF200000000	2011-05-29 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/2/297/2011	0	0	0	N	AAMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407672	44	DIALOGUE PROMO NO 9 TO 12 OF FATSO	2012	121	6	VIS-2-297-2012-MUM	0.4	0x0000A03500000000	2012-04-16 00:00:00	PRITIESH NANDY COMMUNICATIONS LTD INDIA	12	0	0	VIS/519/2012-MUM	0	0	0	N	PRITIESH NANDY COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407673	44	24 (SEASON-1) EPISODE-5	2014	121	6	VIS-2-297-2014-MUM	45.11	0x0000A2FC00000000	2014-03-28 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/2/297/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407674	51	SONG : BEVDA FILM : JUST GAMMAT	2015	121	6	VIS-2-297-2015-MUM	2.43	0x0000A46800000000	2015-03-27 00:00:00	SILVER SCREEN ENTERTAINMENT,INDIA	12	0	0	VIS/2/297/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407675	85	SONG 'WE THE GANGSTERS'	2016	121	6	VIS-2-297-2016-MUM	3.59	0x0000A5E000000000	2016-04-06 00:00:00	ASIF IQBAL,INDIA	12	0	0	VIS/234/2016-MUM	0	0	0	Y	ASIF IQBAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407676	0	SONG:'KISS MIX'	2009	121	6	VIS-2-298-2009-MUM	1.48	0x00009C4900000000	2009-07-17 00:00:00	DREAM FORTE ENTERPRISE, MUMBAI	12	0	0	VIS/S-544/09	0	0	0	N	DREAM FORTE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407677	44	FILM : DELHI BELLY PROMO NO. 5	2011	121	6	VIS-2-298-2011-MUM	0.3	0x00009EEC00000000	2011-05-23 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/298/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407678	44	PROMO NO . 11 : ROWDY RATHORE - CHINTA TA	2012	121	6	VIS-2-298-2012-MUM	2.15	0x0000A03700000000	2012-04-18 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/511/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407679	44	24 (SEASON-1)EPISODE-12	2014	121	6	VIS-2-298-2014-MUM	48.6	0x0000A2FC00000000	2014-03-28 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD,INDIA	12	0	0	VIS/2/298/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407680	44	SONG : BEVDA WITH LYRICS FILM : JUST GAMMAT	2015	121	6	VIS-2-298-2015-MUM	2.27	0x0000A46800000000	2015-03-27 00:00:00	SILVER SCREEN ENTERTAINMENT, INDIA	12	0	0	VIS/2/298/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407681	44	PROMO NO - 1,2,3 OF FILM : MISSION 36 GARH	2016	121	6	VIS-2-298-2016-MUM	1.3	0x0000A5E000000000	2016-04-06 00:00:00	ANUPAM MOTION FILMS, INDIA	12	0	0	VIS/2/298/2016	0	0	0	N	ANUPAM MOTION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407682	44	PROMO NO. 1+2 OF JUST -47- HUM BHI INSAN HAI	2011	121	6	VIS-2-299-2011-MUM	20.1	0x00009EEC00000000	2011-05-23 00:00:00	MR.  NIHARIKA PHADATA A/O NIHARIKA FILMS & TELEVISION KOLHAPUR	12	0	0	VIS/2/299/2011	0	0	0	N	MR.  NIHARIKA PHADATA A/O NIHARIKA FILMS & TELEVISION KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407683	44	DIALOGUE PROMO NO. 29 + 30 OF JANNAT -2	2012	121	6	VIS-2-299-2012-MUM	0.5	0x0000A03700000000	2012-04-18 00:00:00	VISHESH MOVIES PVT LTD., MUMBAI	12	0	0	VIS/522/2012-MUM	0	0	0	N	VISHESH MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407684	51	SONG . PROMO NO. 1,2,3 SONG DEVA SANGNA OF FILM - YUDH	2015	121	6	VIS-2-299-2015-MUM	3	0x0000A46800000000	2015-03-27 00:00:00	SHRADDHA ENTERTAINMENT,INDIA	12	0	0	VIS/2/299/2015	0	0	0	N	SHRADDHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407685	51	SONG: PROMO NO. 1,2,3 SONG DEVA SANGNA OF FILM-YUDH (ASTITVACHI LADHAI)	2015	121	6	VIS-2-299-2015-MUM	3	0x0000A46800000000	2015-03-27 00:00:00	SHRADDHA ENTERTAINMENT , INDIA	12	0	0	VIS/2/299/2015	0	0	0	N	SHRADDHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407686	44	PROMO NO 1,2& 3 OF FILM-TRAFFIC	2016	121	6	VIS-2-299-2016-MUM	1.5	0x0000A61B00000000	2016-06-04 00:00:00	ENDEMOLSHINE INDIA.	12	0	0	VIS/628/2016-MUM	0	0	0	N	ENDEMOLSHINE INDIA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407687	44	SAJAN AAYEGA	2006	121	2	VIS-2-3-06-KOL	53.27	0x000098A300000000	2006-12-26 00:00:00	MURARI MOHAN	12	0	0	VIS/2/3/06-KOL	0	0	0	Y	MURARI MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407688	64	BALANUA KE GAON	2007	121	2	VIS-2-3-07-KOL	52.32	0x000098F100000000	2007-03-14 00:00:00	DOUBLE ESS ENTERTAIMENT CO.	12	0	0	VIS-2-3-07-KOL	0	0	0	N	DOUBLE ESS ENTERTAIMENT CO.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407689	42	MAST BANAI DE	2008	121	2	VIS-2-3-08-KOL	56.31	0x00009A1800000000	2008-01-03 00:00:00	DR. ARUN KUMAR	12	0	0	VIS/2/3/08	0	0	0	N	DR. ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407690	64	PIYA RE	2009	121	2	VIS-2-3-09-KOL	47.35	0x00009BAB00000000	2009-02-09 00:00:00	BIJOY KUMAR SINHA	12	0	0	VIS-2-3-09-KOL	0	0	0	N	BIJOY KUMAR SINHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407691	42	TRAILER OF THANA THEKE ASCHI	2010	121	2	VIS-2-3-10-KOL	7.15	0x00009D0300000000	2010-01-19 00:00:00	M/S. MORPHEUS MEDIA VENTURES PVT. LTD.	12	0	0	VIS-2-3-10-KOL	0	0	0	N	M/S. MORPHEUS MEDIA VENTURES PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407692	61	THE CURSE	2011	121	2	VIS-2-3-11-KOL	51.45	0x00009E6A00000000	2011-01-13 00:00:00	MR. SURESH MENON.	12	0	0	VIS-2-3-11-KOL	0	0	0	N	MR. KAUSHIK SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407693	42	TRAILER OF HEROGIRI (PROMO NO:2 & 3)	2015	121	2	VIS-2-3-15-KOL	1	0x0000A41E00000000	2015-01-12 00:00:00	M/S. SURINDR FILMS PVT.LTD.	12	0	0	VIS-2-3-15-KOL	0	0	0	N	M/S. SURINDR FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407694	42	TRAILER OF TADANTA	2015	121	2	VIS-2-3-16-KOL	8.32	0x0000A44400000000	2015-02-19 00:00:00	STUDIO ARTS	12	0	0	VIS/2/3/16	0	0	0	N	STUDIO ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407695	59	TRAILER OF 'BACHELORS-2(HYDERABADA VIVIZAG)'	2011	120	8	VIS-2-3-2011-HYD	0.12	0x00009F9600000000	2011-11-09 00:00:00	SHRI MD. ZAKIR HUSSAIN M/S. MARRIAN ENTERTAINMENTS	12	0	0	VIS-2-3-2011-HYD	0	0	0	N	SHRI MD. ZAKIR HUSSAIN M/S. MARRIAN ENTERTAINMENTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407723	58	VIDAYUTHAM-VIDEO TRAILER3	2016	121	3	VIS-2-30-2016-CHEN	1	0x0000A5CB00000000	2016-03-16 00:00:00	M/S SREE NAGARAJA SARPAYAKSHI FILM, INDIA	12	0	0	VIS/T/66/2016-CHE	0	0	0	N	M/S SREE NAGARAJA SARPAYAKSHI FILM, KANYAKUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407696	59	7 MINUTES (EVEN SECOND COUNTS)	2012	121	8	VIS-2-3-2012-HYD	9.45	0x0000A05200000000	2012-05-15 00:00:00	SHRI S. SAMPATH KUMAR (SAMPATH REDDY), M/S. COLOURS MOVIE PRESENTS, INDIA	12	0	0	VIS/76/2012-HYD	0	0	0	Y	SHRI S. SAMPATH KUMAR (SAMPATH REDDY), M/S. COLOURS MOVIE PRESENTS, SECUNDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407697	44	PROMO NO. 20 TO 24 TERE NAL LOVE HO GAYA	2012	121	6	VIS-2-3-2012-MUM	0	0x00009FCC00000000	2012-01-02 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS-2-3-2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407698	58	AADHALAAL KADHAL SEIVEER-TRAILER 2	2013	121	3	VIS-2-3-2013-CHEN	2	0x0000A13B00000000	2013-01-03 00:00:00	THAI SARAVANAN, M/S NALLU STUDOS , INDIA	12	0	0	VIS/T/2/2013-CHE	0	0	0	Y	THAI SARAVANAN, M/S NALLU STUDOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407699	42	TRAILER OF MEGH RODDUR (SONG NO. 3&4 )	2013	121	2	VIS-2-3-2013-KOL	6.32	0x0000A15000000000	2013-01-24 00:00:00	MR. ASIT PRAMANK & MS. DIPALI PRAMANK , INDIA	12	0	0	VIS/T/11/2013-KOL	0	0	0	N	MR. ASIT PRAMANK & MS. DIPALI PRAMANK , KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407700	44	PROMO - NO. - 22 (DIALOGUE) OF FILM RACE-2	2013	121	6	VIS-2-3-2013-MUM	0.2	0x0000A13A00000000	2013-01-02 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	Social	VIS/2259/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407701	59	ADHEE LEKKA	2014	121	8	VIS-2-3-2014-HYD	0	0x0000A2AF00000000	2014-01-10 00:00:00	-DO-	12	0	0	VIS/2/3/2014- HYD	0	0	0	N	SHRI MOHAN CHITYALA, M/S. GMIRACLES STUDIOUS, HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407702	42	TRAILER OF NA JANE WOH SONG NO; 1-3	2014	121	2	VIS-2-3-2014-KOL	9.47	0x0000A2D600000000	2014-02-18 00:00:00	SMT. SHELLEY ROY	12	0	0	VIS-2-3-2014-KOL	0	0	0	N	SMT. SHELLEY ROY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407703	44	PROMO NO 20 (DIALOGUE) OF FIML DEDH ISHQIYA	2014	121	6	VIS-2-3-2014-MUM	0.15	0x0000A2A600000000	2014-01-01 00:00:00	SHEMROO ENTERTAINMENT LTD., INDIA	12	0	0	VIS/2/3/2014	0	0	0	N	SHEMROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407704	58	I. ' POOKKALE SATRU OIVEDUNGAL' PROMO SONG 8	2015	121	3	VIS-2-3-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN,INDIA	12	0	0	VIS/S/10/2015-CHE	0	0	0	N	AASCAR FILM PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407705	44	PROMOS NO. 1 TO 5 OF A DREAM COMPANY CHAL GURU HO JA SHURU	2015	121	6	VIS-2-3-2015-MUM	1.15	0x0000A41400000000	2015-01-02 00:00:00	HIMALAYAN DREAMS, INDIA	12	0	0	VIS/2/3/2015	0	0	0	N	HIMALAYAN DREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407706	58	THAVANI KAATRU (A) THIGILODU VALAIYADU- VIDEO TRAILER	2015	121	3	VIS-2-3-2016-CHEN	0.2	0x0000A41A00000000	2015-01-08 00:00:00	M/S STUDIO SANTOSH INDIA	12	0	0	VIS/T/3/2016-CHE	0	0	0	N	M/S STUDIO SANTOSH CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407707	59	TRAILERS (2 TO 7) OF 'KALYANA VAIBHOGAME'	2016	121	8	VIS-2-3-2016-HYD	2.2	0x0000A58B00000000	2016-01-12 00:00:00	K.L. DAMODARA PRASAD, M/S SRI RANJITH MOVIES,INDIA	12	0	0	VIS/T/6/2016-HYD	0	0	0	N	K.L. DAMODARA PRASAD, M/S SRI RANJITH MOVIES,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407708	58	ATTU-'ORA KANNAKLE YENNA PAETHALE' TV SONGS 3	2017	121	3	VIS-2-3-2017-CHEN	3.38	0x0000A6F600000000	2017-01-09 00:00:00	S. ANBALAGAN M/S. DREAMS ICON FILM PRODUCTION, R.K. SURESH M/S. STUDIO 9, INDIA	12	0	0	VIS/S/2017-CHE	0	0	0	Y	S. ANBALAGAN M/S. DREAMS ICON FILM PRODUCTION, R.K. SURESH M/S. STUDIO 9, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407709	231	ICE CREAM	2009	121	2	VIS-2-30-09-KOL	12.48	0x00009CB700000000	2009-11-04 00:00:00	MOASUNEP KICHU	12	0	0	VIS/2/30/09	0	0	0	N	MOASUNEP KICHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407710	42	BEYOND BORDERS	2010	121	2	VIS-2-30-10-KOL	48.3	0x00009DD400000000	2010-08-16 00:00:00	MS. SHARMILA MAITI	12	0	0	VIS-2-30-10-KOL	0	0	0	N	MS. SHARMILA MAITI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407711	42	TRAILOR OF WARRANT THE MISSION	2011	121	2	VIS-2-30-11-KOL	8.15	0x00009F6500000000	2011-09-21 00:00:00	M/S. TIARA ENTERTAINMENT	12	0	0	VIS/2/30/2011-KOL	0	0	0	N	M/S. TIARA ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407712	44	FILM : BANTI AUR BABLI, GAANA : CHUP CHUP KE	2006	121	6	VIS-2-30-2006-MUM	6.54	0x000097ED00000000	2006-06-27 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/S-244/06	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407713	59	DAVID BILLA (THE BEGINNING) TRAILER -5	2012	121	3	VIS-2-30-2012-CHEN	0.3	0x0000A07100000000	2012-06-15 00:00:00	C J SHOBA , M/S MEDIA (P) LTD, INDIA	12	0	0	VIS/2/30/2012	0	0	0	N	C J SHOBA , M/S MEDIA (P) LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407714	59	TRAILER OF 'MR. RAJESH (THE KILLER)	2012	121	8	VIS-2-30-2012-HYD	1.3	0x0000A12300000000	2012-12-10 00:00:00	PRODDUTURU KHADER VALLI , M/S. RAHAMATH PRODUCTIONS,,EAST TIMOR (TIMOR-LESTE)	12	0	0	VIS/330/2012-HYD 	0	0	0	Y	PRODDUTURU KHADER VALLI , M/S. RAHAMATH PRODUCTIONS,,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407715	44	SONG PROMO NO. 7 TO 9 SEX TO LOVE	2012	121	6	VIS-2-30-2012-MUM	4.3	0x00009FD600000000	2012-01-12 00:00:00	MR. MIRZA BROTHERS PRODUCTIONS, MUMBAI	12	0	0	VIS/2/30/2012	0	0	0	N	MR. MIRZA BROTHERS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407716	59	TRAILER NO. 3 OF '143 HYDERABAD'	2013	121	3	VIS-2-30-2013-CHEN	0.3	0x0000A17E00000000	2013-03-11 00:00:00	SHRI D.V.S.S. SRINIVASA RAO, M/S. 5 COLOURE MULTIMEDIA	12	0	0	VIS/2/30/2013	0	0	0	N	SHRI D.V.S.S. SRINIVASA RAO, M/S. 5 COLOURE MULTIMEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407717	44	PROMO NO 3 TO 6 FILM -MURDER 3 OF SONG -TERI JHUKI NAZAR	2013	121	6	VIS-2-30-2013-MUM	0	0x0000A14100000000	2013-01-09 00:00:00	VISHESH FILMS PVT LTD ,INDIA	12	0	0	VIS/29/2013-MUM	0	0	0	N	VISHESH FILMS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407718	49	KASU PANAM THUTTU-VIDEO TRAILER	2014	121	3	VIS-2-30-2014-CHEN	2.1	0x0000A36400000000	2014-07-10 00:00:00	M/S RK PRODUCTIONS PVT. LTD., INDIA	13	0	0	VIS/T/45/2014-CHE	0	0	0	N	M/S RK PRODUCTIONS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407719	59	TRAILEER OF AARYA CHITRA	2014	121	8	VIS-2-30-2014-HYD	0.118	0x0000A2FC00000000	2014-03-28 00:00:00	K/S. VIGNESWARS ENTERTAINMENT ,HYDERABAD	12	0	0	VIS/79/2014-HYD	0	0	0	Y	SHRI CH.SATISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407720	84	R.....RAJKUMAR BONUS DVD	2014	120	6	VIS-2-30-2014-MUM	58.36	0x0000A2AF00000000	2014-01-10 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS/11/2014	0	0	0	N	EROS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407721	58	VAANAVIL VAAZHKAI -SONG -2 GOD BLESS SATURDAY	2015	120	3	VIS-2-30-2015-CHEN	3.11	0x0000A43000000000	2015-01-30 00:00:00	OCEANA AJR CINE ARTS PVT PVT LTD. INDIA	12	0	0	VIS/2 30/2015	0	0	0	Y	OCEANA AJR CINE ARTS PVT PVT LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407722	44	PROMO NO.30 TO 33 (DAILOGUES) OF FILM DOLLY KI DOLI	2015	121	6	VIS-2-30-2015-MUM	1.2	0x0000A41F00000000	2015-01-13 00:00:00	ARBAAZ KHAN PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/2/30/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407724	44	SONG- HALKA HALKA SUROOR HAI	2016	121	6	VIS-2-30-2016-MUM	4.13	0x0000A58B00000000	2016-01-12 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/2/30/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407725	44	PROMO : 1 (HADIPPA THE REMIX) DIL BOLE HADIPPA	2009	121	6	VIS-2-300-2009-MUM	4	0x00009C4C00000000	2009-07-20 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T-545/09	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407726	54	SONG RAJONAME SONG TARE	2011	121	6	VIS-2-300-2011-MUM	7.14	0x00009EEE00000000	2011-05-25 00:00:00	SINGH ODIO, MUMBAI	12	0	0	VIS/2/300/2011	0	0	0	N	SINGH ODIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407727	44	DIALOGUE PROMO NO.31 TO 33 ' JANNAT 2'	2012	121	6	VIS-2-300-2012-MUM	1.15	0x0000A03700000000	2012-04-18 00:00:00	VISHESH MOVIES FILMS PVT.LTD,INDIA	12	0	0	VIS/2/300/2012-MUM	0	0	0	N	VISHESH MOVIES FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407728	44	PROMO 6 BOMBAY VELVET	2015	121	6	VIS-2-300-2015-MUM	0.3	0x0000A46800000000	2015-03-27 00:00:00	PHANTOM MOVIE PVT. LTD, INDIA	12	0	0	VIS/2/300/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407729	44	PROMO NO 4,5,6 OF FILM- TRAFFIC / SONG- NEKI KI RAAH	2016	121	6	VIS-2-300-2016-MUM	2.2	0x0000A5E000000000	2016-04-06 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	VIS/2/300/2016	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407730	61	ALBUM 1 PROMO 1	2007	121	6	VIS-2-301-2007-MUM	0.8	0x0000994E00000000	2007-06-15 00:00:00	UNIVERSAL MUSIC INDIA PVT, LTD,MUM	12	0	0	VIS/T-537/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT, LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407731	44	PROMO NO. 10 TO 12 BIN BULAR BHARATI	2011	121	6	VIS-2-301-2011-MUM	0.6	0x00009EEE00000000	2011-05-25 00:00:00	DHAN RAJ FILM PVT LTD ,MUMBAI	12	0	0	VIS/T/522/2011-MUM	0	0	0	N	DHAN RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407732	44	PROMO NO . 13 ,14 OF ISHQZAADE	2012	121	6	VIS-2-301-2012-MUM	2.25	0x0000A03700000000	2012-04-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/520/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407733	44	PROMO NO. 35 - SOLID PATELS	2015	121	6	VIS-2-301-2015-MUM	2.6	0x0000A46800000000	2015-03-27 00:00:00	KARAN MEDIA LTD, INDIA	12	0	0	VIS/2/301/2015	0	0	0	N	KARAN MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407734	51	SONG NIMUT TARYACHA OF FILM RETI	2016	121	6	VIS-2-301-2016-MUM	2.8	0x0000A5E000000000	2016-04-06 00:00:00	PROMOD GORE ,ATHARVA MOVIES ,INDIA	12	0	Social	VIS/2/301/2016	0	0	0	N	PROMOD GORE ,ATHARVA MOVIES ,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407735	64	PROMO OF PAWWY SE PYAR HO GAIL	2007	121	6	VIS-2-302-2007-MUM	0.9	0x0000994E00000000	2007-06-15 00:00:00	KRISHNA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/758/07	0	0	0	N	KRISHNA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407736	44	PROMO NO. 13 TO 17 MURDER -2 SONG: HALE DIL	2011	121	6	VIS-2-302-2011-MUM	6.19	0x00009EEF00000000	2011-05-26 00:00:00	VISHESH FILMS PVT.LTD., MUMBAI	12	0	0	VIS/2/302/2011	0	0	0	N	VISHESH FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407737	44	PROMO NO. 5 TO 8 OF FATSO (SONG PROMO)	2012	121	6	VIS-2-302-2012-MUM	1.2	0x0000A03800000000	2012-04-19 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/302/2012	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407738	44	PROMO NO. 1 TO 5 FILM ISHQ KE PARINDE	2015	121	6	VIS-2-302-2015-MUM	2.2	0x0000A46800000000	2015-03-27 00:00:00	SHYAM MOTION PICTURES INDIA	12	0	0	VIS/2/302/2015	0	0	0	N	SHYAM MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407739	44	DIALOGUE PROMO NO. 29 & 30 OF LOVE GAMES LOVE DANGEROSLY	2016	121	6	VIS-2-302-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	VISHES FILMS PVT LTD , INDIA	12	0	0	VIS/637/2016-MUM	0	0	0	N	VISHES FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407740	44	PROMO NO. 3 TO 7 BIN BULAYE BARATI SONG - SHALU KE THUMKE	2011	121	6	VIS-2-303-2011-MUM	6.9	0x00009EEF00000000	2011-05-26 00:00:00	DHANRAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/303/2011	0	0	0	Y	DHANRAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407741	44	PROMO NO. 1 TO 4 OF FATSO	2012	121	6	VIS-2-303-2012-MUM	7.53	0x0000A03800000000	2012-04-19 00:00:00	PRITISH HANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/303/2012	0	0	0	Y	PRITISH HANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407742	51	SONG PROMO NO. 1,2,3 OF FILM 'KAY RAO TUMHI'	2015	121	6	VIS-2-303-2015-MUM	1.3	0x0000A46800000000	2015-03-27 00:00:00	SHIV AMRUT CREATION ,INDIA	12	0	0	VIS/414/2015-MUM	0	0	0	N	SHIV AMRUT CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407743	44	PROMO NO. 21 TO 23 - AZHAR, SONG - BOLDE TO ZARA	2016	121	6	VIS-2-303-2016-MUM	1.35	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD, & SONY PICTURES NETWORKS INDIA PVT. LTD, INDIA	12	0	0	VIS/2/303/2016	0	0	0	N	BALAJI MOTION PICTURES LTD, & SONY PICTURES NETWORKS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407744	44	DIALOGUE PROMO NO. 26 TO 29 OF ALWAYS KABHI HABBI	2011	121	6	VIS-2-304-2011-MUM	1	0x00009EEF00000000	2011-05-26 00:00:00	RED CHILLIES ENTERTAINMENT PVVT. LTD. MUMBAI	12	0	0	VIS/T/526/2011-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407745	44	PROMO NO. 13 OF FATSO	2012	121	6	VIS-2-304-2012-MUM	0.2	0x0000A03800000000	2012-04-19 00:00:00	PRITISH NANDY COMMUMICATIONS LTD, INDIA	12	0	0	VIS/2/304/2012	0	0	0	N	PRITISH NANDY COMMUMICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407746	44	PROMO NO 19 TO 21 OF FILM BARKHAA	2015	121	6	VIS-2-304-2015-MUM	0.2	0x0000A46800000000	2015-03-27 00:00:00	SHRADDHA ENTERTAINMENT, INDIA	12	0	0	VIS/2/304/2015	0	0	0	N	ZAHARA PRODUCTION, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407747	44	PROMO NO. 18 TO 20 -AZHAR SONG- BOLDE TO ZARA	2016	121	6	VIS-2-304-2016-MUM	4.54	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD.  SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/304/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.  SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407748	44	PROMO NO. 11 MURDER -2	2011	121	6	VIS-2-305-2011-MUM	0.3	0x00009EF000000000	2011-05-27 00:00:00	VISHASH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/305/11	0	0	0	Y	VISHASH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407749	54	PROMO NO. 7 TO 10 OF 'TAUR MITTRAN DI' SONG TAUR MITTRAN DI	2012	121	6	VIS-2-305-2012-MUM	4.2	0x0000A03800000000	2012-04-19 00:00:00	JIMMY SHERGILL PRODUCTIONS, INDIA	12	0	0	VIS/526/2012-MUM	0	0	0	N	JIMMY SHERGILL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407750	51	PROMO NO. 6,7,9, & 10 OF FILM ''KAY RAO TUMHI''	2015	121	6	VIS-2-305-2015-MUM	1	0x0000A46B00000000	2015-03-30 00:00:00	SHIV AMRUT CREATION, INDIA	12	0	0	VIS/2/305/2015	0	0	0	N	SHIV AMRUT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407751	44	PROMO NO. 13 TO 17 - AZHAR	2016	121	6	VIS-2-305-2016-MUM	1.4	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/305/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407752	61	SONG: GIVE 'E EVERYTHINGS'	2011	121	6	VIS-2-306-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/S/209/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407753	44	PROMO NO. 15,16 OF ISHQZAADE	2012	121	6	VIS-2-306-2012-MUM	0.3	0x0000A03800000000	2012-04-19 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/306/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407754	44	PROMO NO. 14 SONG: TU ITNI KHOOBSURAT FILM- BARKHAA	2015	121	6	VIS-2-306-2015-MUM	1.59	0x0000A46B00000000	2015-03-30 00:00:00	M/S. ZAHARA PRODUCTIONS ,INDIA	12	0	0	VIS/2/316/2015	0	0	0	Y	M/S. ZAHARA PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407755	44	SONG: FURSAT	2016	121	6	VIS-2-306-2016-MUM	3.5	0x0000A5E100000000	2016-04-07 00:00:00	SONY MOSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/306/2016	0	0	0	N	SONY MOSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407756	44	PROMO NO-18,19,20,21, ALWAYS KABHI KABHI	2011	121	6	VIS-2-307-2011-MUM	1.3	0x00009EF000000000	2011-05-27 00:00:00	REDCHILIES ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS-2-307-2011	0	0	0	N	REDCHILIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407757	44	PROMO NO.24 TO 29 TEZZ (SONG- MAI HOO SHAB)	2012	121	6	VIS-2-307-2012-MUM	2.45	0x0000A03800000000	2012-04-19 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT LTD. INDIA	12	0	0	VIS-2-307-2012	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407758	44	PROMO NO. 25 FILM EK PAHELI LEELA	2015	121	6	VIS-2-307-2015-MUM	0.45	0x0000A46D00000000	2015-04-01 00:00:00	SUPER CASSETTES INDUSTRIES LTD,/ PAPER DOLL ENTERTANIMENT INC,INDIA	12	0	0	VIS/2/307/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,/ PAPER DOLL ENTERTANIMENT INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407759	51	SONG : NASHILI OF FILM: MADHU EHTE AN CHANDRA TITHE	2016	121	6	VIS-2-307-2016-MUM	3.46	0x0000A5E100000000	2016-04-07 00:00:00	CHITRAPANDHARI PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2/307/2016	0	0	0	N	CHITRAPANDHARI PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407760	44	PROMO NO. 3 KHATRON KE KHILADI FEAR FACTOR 4 STUNT PREVIEW	2011	121	6	VIS-2-308-2011-MUM	9.5	0x00009EF000000000	2011-05-27 00:00:00	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/308/2011	0	0	0	N	M/S VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407761	61	IBIZA TOWN	2012	121	6	VIS-2-308-2012-MUM	0.4	0x0000A03900000000	2012-04-20 00:00:00	HEADLINE ENTERTAINMENT MEDIA PVT.LTD,INDIA	12	0	0	VIS/2/308/2012-MUM	0	0	0	N	HEADLINE ENTERTAINMENT MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407762	44	PROMO NO. 26 TO 30 (SONG & DIALOGUES PROMO )FILM EK PAHELI LEELA (DEEWANA TERA)	2015	121	6	VIS-2-308-2015-MUM	4.11	0x0000A46D00000000	2015-04-01 00:00:00	SUPER CASSETTES INDUSTRIESES PVT. LTD. PAPER DOLL ENTERTAINMENT INC. INDIA	12	0	0	VIS/2/304/2015	0	0	0	N	SUPER CASSETTES INDUSTRIESES PVT. LTD. PAPER DOLL ENTERTAINMENT INC. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407763	44	PROMO : 33 (AKKAD BAKKAD) BHINDI BAZAAR I AN SO	2011	121	6	VIS-2-309-2011-MUM	0.3	0x00009EF300000000	2011-05-30 00:00:00	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/309/2011	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407764	44	PROMO NO. 54,55 OF HOUSEFULL2	2012	121	6	VIS-2-309-2012-MUM	2.23	0x0000A03900000000	2012-04-20 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/533/2012-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407765	44	PROMO NO.1 & 2 : SONG TERI MERI KAHANI FILM : GABBAR IS BACK	2015	121	6	VIS-2-309-2015-MUM	2.51	0x0000A46D00000000	2015-04-01 00:00:00	VIACOM 18 MOTION PICTURES ,INDIA	12	0	Social	VIS/2/309/2015	0	0	0	N	VIACOM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407766	42	AGUN PAKHI	2009	121	2	VIS-2-31-09-KOL	47.38	0x00009CBF00000000	2009-11-12 00:00:00	SAREGAMA INDIA LTD.	12	0	0	VIS-2-31-09-KOL	0	0	0	N	SAREGAMA INDIA LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407767	42	TRAILER NO.2 OF AUTOGRAPH	2010	121	2	VIS-2-31-10-KOL	10	0x00009DD400000000	2010-08-16 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	VIS/2/31/10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407768	42	TRAILER NO. 2 OF CHORABALI (QUICKSAND)	2011	121	2	VIS-2-31-11-KOL	3.4	0x00009F6700000000	2011-09-23 00:00:00	MS. PINKY ARORA & MS. SILVI ARORA.	12	0	0	VIS/2/31/11	0	0	0	N	MS. PINKY ARORA & MS. SILVI ARORA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407769	59	DAVID BILLA (THE BEGINNING) -TRAILER 6 (DUBBED FROM- BILLA 2)	2012	121	3	VIS-2-31-2012-CHEN	0.3	0x0000A07100000000	2012-06-15 00:00:00	C. J. SHOBA, M/S SVR MEDIA (P) LTD. INDIA	12	0	0	VIS/2/31/2012	0	0	0	N	C. J. SHOBA, M/S SVR MEDIA (P) LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407770	59	TRAILER OF ''KRISHNAM VANDE JAGADGURUM''	2012	121	8	VIS-2-31-2012-HYD	1	0x0000A12300000000	2012-12-10 00:00:00	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/T/331/2012-HYD	0	0	0	Y	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENTS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407771	51	POSITIVE	2017	121	6	VIS-2-31-2012-MUM	11.4	0x0000A77200000000	2017-05-13 00:00:00	SONY BMG MUSIC ENTERTEINMENT (I) LTD. MUMBAI	12	0	0	VIS/2/31/2012	0	0	0	N	SONY BMG MUSIC ENTERTEINMENT (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407772	44	PROMO NO. 7 : ABCD : PSYCHO RE	2013	121	6	VIS-2-31-2013-MUM	2	0x0000A14100000000	2013-01-09 00:00:00	UTV SOFTWARE COMMUNICATION. INDIA	12	0	Social	VIS/28/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407773	59	NAGNA SATHYAM	2014	121	8	VIS-2-31-2014-HYD	0	0x0000A30100000000	2014-04-02 00:00:00	CH. SRINIVASA RAO,ANURADHA FILMS DIVISION,INDIA	12	0	0	VIS/T/74/2014-HYD	0	0	0	Y	CH. SRINIVASA RAO,ANURADHA FILMS DIVISION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407774	44	PROMO NO. 20 : HASEE TOH PHASEE- SHAKE IT LIKE SHAMMI	2014	121	6	VIS-2-31-2014-MUM	2	0x0000A2AF00000000	2014-01-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/31/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407775	58	SAGAPTHAM-SONG NO,3' ADIYA RATHIYE '	2015	120	3	VIS-2-31-2015-CHEN	4.19	0x0000A43000000000	2015-01-30 00:00:00	L.K. SUDHISH, INDIA	12	0	0	VIS/S/44/2015-CHE	0	0	0	N	M/S CAPTAIN CINE CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407776	44	PROMO NO. 1 TO 3 : DOCTOR I LOVE YOU	2015	121	6	VIS-2-31-2015-MUM	0.4	0x0000A41F00000000	2015-01-13 00:00:00	SHOE STRING PRODUCTION, INDIA	12	0	0	VIS/45/2015-MUM	0	0	0	N	SHOE STRING PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407777	58	HELLO NAAN PEI PESUREN - 'MAJA SONG MAKING ' - PROMO SONG	2016	121	3	VIS-2-31-2016-CHEN	0	0x0000A5D000000000	2016-03-21 00:00:00	SUNDAR .C. M/S AVNI MOVIES , INDIA	12	0	0	VIS/S/36/2016-CHE	0	0	0	Y	SUNDAR .C. M/S AVNI MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407778	51	SONG ANGAR ISHQACHA OF FILM MUMBAI TIME	2016	121	6	VIS-2-31-2016-MUM	2.3	0x0000A58B00000000	2016-01-12 00:00:00	SOMNATH CHITRA, INDIA	12	0	0	VIS/2/31/2016	0	0	0	N	SOMNATH CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407779	44	ALBAM SONG - MOLLA CHAN DE	2011	121	6	VIS-2-310-2011-MUM	3.31	0x00009EF300000000	2011-05-30 00:00:00	ZEE INTERTANMENT LTD. MUMBAI	12	0	0	VIS/2/310/11	0	0	0	N	ZEE INTERTANMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407780	51	PROMO NO. 1 TO 5 KAKSPARSH	2012	121	6	VIS-2-310-2012-MUM	1.35	0x0000A03900000000	2012-04-20 00:00:00	GREAT MARATHA ENTERTAINMENT L L P, INDIA	12	0	0	VIS/534/2012-MUM	0	0	0	N	GREAT MARATHA ENTERTAINMENT L L P, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407781	44	PROMO NO. 17 TO 19 OF FILM MR.X	2015	121	6	VIS-2-310-2015-MUM	1	0x0000A46D00000000	2015-04-01 00:00:00	VISHESH FILMS PVT. LTD, INDIA	12	0	0	VIS/2/310/2015	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407782	44	PROMO NO. 27 TO 30 - AZHAR, SONG : BOLDO TO ZARA	2016	121	6	VIS-2-310-2016-MUM	2.5	0x0000A5E100000000	2016-04-07 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/310/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407783	59	'RAKTHA CHAITRA'	2010	121	8	VIS-2-311-2010-HYD	0.6	0x00009E0200000000	2010-10-01 00:00:00	DO	12	0	0	VIS-2-311-2010-HYD	0	0	0	Y	SHRI RADHU MANTENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407784	61	LUV KA THE END - DVD SPECIAL F FEATURE	2011	121	6	VIS-2-311-2011-MUM	66	0x00009EF300000000	2011-05-30 00:00:00	Y FILMS - DIVISION OF YASH RAJ FILMS PVT. LTD	12	0	0	VIS/2/311/2011	0	0	0	N	Y FILMS - DIVISION OF YASH RAJ FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407785	51	PROMO NO. 6 TO 10 KAKSPARSH	2012	121	6	VIS-2-311-2012-MUM	2.1	0x0000A03900000000	2012-04-20 00:00:00	GREAT MARATHA ENTERTAINMENT L L P ,INDIA	12	0	0	VIS/2/311/2012	0	0	0	N	GREAT MARATHA ENTERTAINMENT L L P ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407786	44	PROMO NO 20 OF FILM MR.X SONG:ALIF SE	2015	121	6	VIS-2-311-2015-MUM	2	0x0000A46D00000000	2015-04-01 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	VIS/2/311/2015	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407787	44	PROMO NO. 20 & 21 LAAL RANG	2016	121	6	VIS-2-311-2016-MUM	0.45	0x0000A5E500000000	2016-04-11 00:00:00	KRIAN PICTURES LTD, MUMBAI	12	0	0	VIS/2/311/2016	0	0	0	Y	KRIAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407788	105	TRAILER NO. 1 OF '' DELHI BELLY ''	2011	121	6	VIS-2-312-2011-MUM	2	0x00009EF300000000	2011-05-30 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS-2-312-2011	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407789	44	PROMO NO. 29 TO 30 OF 'LIFE KI TOH LAG GAYI'	2012	121	6	VIS-2-312-2012-MUM	2	0x0000A03900000000	2012-04-20 00:00:00	K. SERA BOX OFFICE PVT. LTD/ V.M. FINAL CUT ENTERTAINMENT, INDAI	12	0	0	VIS/2/312/2012	0	0	0	N	K. SERA BOX OFFICE PVT. LTD/ V.M. FINAL CUT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407790	44	DIALOGUE PROMO NO 10 & 12 OF FILM ''UVAA''	2015	121	6	VIS-2-312-2015-MUM	1.3	0x0000A46D00000000	2015-04-01 00:00:00	M/S. DHANRAJ FILMS P. LTD, INDIA	12	0	0	VIS/2/312/2015	0	0	0	N	M/S. DHANRAJ FILMS P. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407791	44	DIALOGUE PROMO NO. 22 TO 23 BHEJA FRAY-2	2011	121	6	VIS-2-313-2011-MUM	0.35	0x00009EF300000000	2011-05-30 00:00:00	WATCH TOWER ENTERTAINMENT PVT. LTD, MUMABI	12	0	0	VIS/2/313/2011	0	0	0	N	WATCH TOWER ENTERTAINMENT PVT. LTD, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407792	64	PROMO NO.11,12 OF PAGAL PREMI	2012	121	6	VIS-2-313-2012-MUM	1	0x0000A03C00000000	2012-04-23 00:00:00	SAVITA SHREE PRODUCTION, INDIA	12	0	0	VIS-2-313-2012	0	0	0	N	SAVITA SHREE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407793	44	DIALOGUE PROMO NO 13 & 15 OF FILM 'UVAA'	2015	121	6	VIS-2-313-2015-MUM	1.3	0x0000A46D00000000	2015-04-01 00:00:00	M/S. DHANRAJ FILMS P. LTD., INDIA	12	0	0	VIS/2/313/2015	0	0	0	N	M/S. DHANRAJ FILMS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407794	51	PROMO OF FILM ''AART''	2016	121	6	VIS-2-313-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	D. S. FILMS, INDIA	12	0	0	VIS/2/313/2016	0	0	0	N	D. S. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407795	44	PROMO NO. 36 PYAR KA PANCHNAMA	2011	121	6	VIS-2-314-2011-MUM	2.32	0x00009EF300000000	2011-05-30 00:00:00	WIDE FREM PICTURES MUMBAI	12	0	0	VIS/2/314/11	0	0	0	N	WIDE FREM PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407796	64	PROMO NO. 13 OF PAGAL PREMI	2012	121	6	VIS-2-314-2012-MUM	0.3	0x0000A03C00000000	2012-04-23 00:00:00	SAVITA SHREE PRODUCTIONS, INDIA	12	0	0	VIS/2/314/2012	0	0	0	N	SAVITA SHREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407797	61	SONG' FOR WHAT II'	2015	121	6	VIS-2-314-2015-MUM	4.32	0x0000A46D00000000	2015-04-01 00:00:00	SOHRAB NICHOLSON, INDIA	12	0	0	VIS/2/314/2015	0	0	0	N	SOHRAB NICHOLSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407798	44	NAAGIN	2016	121	6	VIS-2-314-2016-MUM	3.7	0x0000A5E500000000	2016-04-11 00:00:00	HARPAL SINGH, INDIA	12	0	0	VIS/2/314/2016	0	0	0	N	HARPAL SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407799	61	SONG : HOLLYWOOD TONIGHT	2011	121	6	VIS-2-315-2011-MUM	4.1	0x00009EF300000000	2011-05-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	12	0	0	VIS/2/315/2011-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407800	44	DIALOGUE PROMO NO. 34 TO 36 OF ''JANNAT 2''	2012	121	6	VIS-2-315-2012-MUM	1	0x0000A03C00000000	2012-04-23 00:00:00	VISHESH MOVIES PVT LTD, INDIA	12	0	0	VIS/550/2012-MUM	0	0	0	N	VISHESH MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407801	44	PROMO NO .17 TO 20 -BAAGHI	2016	121	6	VIS-2-315-2016-MUM	1.3	0x0000A5E600000000	2016-04-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT,INDIA	12	0	Social	VIS/2/315/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407802	44	'CHALO DELHI - BONUS DVD'	2011	121	6	VIS-2-316-2011-MUM	72	0x00009EF300000000	2011-05-30 00:00:00	M/S EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/316/2011-MUM	0	0	0	N	M/S EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407803	44	DAILOUGE PROMO NO 1 : SHANGHAI	2012	121	6	VIS-2-316-2012-MUM	2.7	0x0000A03C00000000	2012-04-23 00:00:00	PVR PICTURE LIMITED ' AND ' CIBAKAR BANJERJEE PRODUCTION PRIVATE LIMITED ' .,MUMBAI	12	0	0	VIS/S/153/2012-MUM	0	0	0	N	PVR PICTURE LIMITED ' AND ' CIBAKAR BANJERJEE PRODUCTION PRIVATE LIMITED ' .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407804	61	SONG FOR WHAT	2015	121	6	VIS-2-316-2015-MUM	3.2	0x0000A46D00000000	2015-04-01 00:00:00	SOHRAB NICHOLSON, INDIA	12	0	0	VIS/2/316/2015	0	0	0	N	SOHRAB NICHOLSON, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407805	44	PROMO NO. 15 - ONE NIGHT STAND	2016	121	6	VIS-2-316-2016-MUM	2.19	0x0000A5E600000000	2016-04-12 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/316/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407806	44	PROMO NO. 9 TO 11 OF 'DELHI BELLY' SONG- CHUTI CHUTI BAIGSHSE	2011	121	6	VIS-2-317-2011-MUM	3.45	0x00009EF400000000	2011-05-31 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/317/2011	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407807	51	PROMO 1 TO 3 OF FILM JAI BHAWANI COLLAGE DHINGANA	2012	121	6	VIS-2-317-2012-MUM	2.2	0x0000A02900000000	2012-04-04 00:00:00	MAHESH BHIMRAO BANSODE, PEOPLE''S MOVIE PRESENT, INDIA	12	0	0	VIS/2/317/2012	0	0	0	N	MAHESH BHIMRAO BANSODE, PEOPLE''S MOVIE PRESENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407808	44	PROMO NO. 18 TO 22 KAAGAZ KE FOOLS	2015	121	6	VIS-2-317-2015-MUM	2.27	0x0000A46D00000000	2015-04-01 00:00:00	GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	VIS/2/317/2015	0	0	0	Y	GLOBE FILMY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407809	51	SONG-TUTLET SAARE AADHAR	2016	121	6	VIS-2-317-2016-MUM	5.6	0x0000A5E600000000	2016-04-12 00:00:00	DESTINY ENTERTAINMENT COMPANY  INDIA	12	0	0	VIS/S/273/2016-MUM	0	0	0	N	DESTINY ENTERTAINMENT COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407810	44	PROMO NO. 18 TO 22 MARDER-2	2011	121	6	VIS-2-318-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T/543/2011	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407811	44	SONG OF 'LIFE KI TOH LAG GAYI'	2012	121	6	VIS-2-318-2012-MUM	3.3	0x0000A03D00000000	2012-04-24 00:00:00	K SERA SERA BOX OFFICE PVT. LTD/M. FINAL CUT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/150/2012-MUM	0	0	0	N	K SERA SERA BOX OFFICE PVT. LTD/M. FINAL CUT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407812	84	SONG:' DANCING DANCING'	2015	121	6	VIS-2-318-2015-MUM	4.51	0x0000A46D00000000	2015-04-01 00:00:00	THE GANESH TALKIES, INDIA	12	0	0	VIS/2/318/2015	0	0	0	N	THE GANESH TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407813	84	SONG DANCING DANCING	2015	121	6	VIS-2-318-2015-MUM	4.51	0x0000A46D00000000	2015-04-01 00:00:00	THE GANESH TALKIES MUMBAI	12	0	0	VIS/2/318/2015	0	0	0	N	THE GANESH TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407814	44	PROMO NO.31 & 32 AZHAR SONG-ITNI SI BAAT HAI	2016	121	6	VIS-2-318-2016-MUM	4.25	0x0000A5E600000000	2016-04-12 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT.LTD.,INDIA	12	0	0	VIS/659/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407815	44	PROMO NO 1,2 SINGHAM	2011	121	6	VIS-2-319-2011-MUM	4.11	0x00009EF500000000	2011-06-01 00:00:00	RELIANCEENTERTAINMENT, MUMBAI	12	0	0	VIS/2/319/2011	0	0	0	N	RELIANCEENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407816	54	SONG:NATIONAL VILLAGER	2012	121	6	VIS-2-319-2012-MUM	10	0x0000A03D00000000	2012-04-24 00:00:00	JASRAJ RECORDS,INDIA	12	0	0	VIS/S/149/2012-MUM	0	0	0	N	JASRAJ RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407817	44	PROMO NO.-15 OF CABARET SONG- DOH ANJAANE	2016	121	6	VIS-2-319-2016-MUM	2.2	0x0000A5E600000000	2016-04-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,WAVE INDUSTRIES PVT.LTD. & FISHEYE NETWOREK PRODUCTION,  INDIA	12	0	0	VIS/2/319/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,WAVE INDUSTRIES PVT.LTD. & FISHEYE NETWOREK PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407818	42	TRAILER OF KRISHNA	2009	121	2	VIS-2-32-09-KOL	2.2	0x00009CC700000000	2009-11-20 00:00:00	KOLKATA ENTERTAINMENT.	12	0	0	VIS-2-32-09-KOL	0	0	0	N	KOLKATA ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407819	42	TRAILER OF PREM BY CHANCE	2010	120	2	VIS-2-32-10-KOL	17.34	0x00009DDB00000000	2010-08-23 00:00:00	M. K. MEDIA PVT. LTD.	12	0	0	VIS/2/32/10	0	0	0	N	M. K. MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407820	42	TRAILER NO .5 OF 22 SHEY SRABAN	2011	121	2	VIS-2-32-11-KOL	3.39	0x00009F6A00000000	2011-09-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-32-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407821	44	MANORANJAN - THE ENTERTAINMENT KA PROMO NO. 2	2006	121	6	VIS-2-32-2006-MUM	0.6	0x0000980400000000	2006-07-20 00:00:00	STAR ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-218/06	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407822	44	SHIVA THE SUPER HERO	2011	121	8	VIS-2-32-2011-HYD	162.31	0x00009F0900000000	2011-06-21 00:00:00	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD.	13	0	0	VIS-2-32-2011-HYD	0	0	0	Y	SHRI MOHD. SALAUDDIN YOUSUF	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407823	58	MADHUBAANA KADAI SONG	2012	121	3	VIS-2-32-2012-CHEN	4.15	0x0000A07100000000	2012-06-15 00:00:00	KAMALAKANNAN, INDIA	12	0	0	VIS/2/32/2012	0	0	0	Y	KAMALAKANNAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407824	59	TRAILER OF 'PARCEL'	2012	121	8	VIS-2-32-2012-HYD	1	0x0000A12400000000	2012-12-11 00:00:00	PEER SAHIB SHAIK, FAMILY THEATRES, INDIA	12	0	0	VIS/337/2012-HYD	0	0	0	N	PEER SAHIB SHAIK, FAMILY THEATRES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407825	44	PROMO NO. 6 TO 9 FO FILM 'GALI GALI CHOR HAI'	2012	121	6	VIS-2-32-2012-MUM	5.43	0x00009FD700000000	2012-01-13 00:00:00	ONE UP ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	VIS/2/32/2012	0	0	0	Y	ONE UP ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407826	58	SONG NO.3 MEESAIPPAIYYA FROM THE FILM NAANUM EN JAMUNAAVUM	2013	121	3	VIS-2-32-2013-CHEN	4.38	0x0000A17F00000000	2013-03-12 00:00:00	M/S GURU RAJA INTERNATIONAL-S. RAJAMUTHUPANDIAN	12	0	0	VIS/2/32/2013	0	0	0	N	M/S GURU RAJA INTERNATIONAL-S. RAJAMUTHUPANDIAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407827	44	PROMO NO 32 & 33 IF SONG LOOTNEWALE FILM : MATRU KI BIJLEE KA MANDOLA	2013	121	6	VIS-2-32-2013-MUM	2.28	0x0000A14100000000	2013-01-09 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD., INDIA	12	0	0	VIS31/2013-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407828	58	SANDAMARUDHAM-VIDEO TRAILER NO. 1	2014	121	3	VIS-2-32-2014-CHEN	1.8	0x0000A36800000000	2014-07-14 00:00:00	M/S MAGIC FRAMES, INDIA	12	0	0	VIS/2/32/2014	0	0	0	N	M/S MAGIC FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407829	59	PRABHANJANAM	2014	121	8	VIS-2-32-2014-HYD	1.3	0x0000A30300000000	2014-04-04 00:00:00	V.BHASKARA RAO.CHAITANYA ART CREATIONS, INDIA	12	0	0	VIS/T/88/2014-HYD	0	0	0	Y	V.BHASKARA RAO.CHAITANYA ART CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407830	61	SONG : PEOPLE AINT THINGS	2014	121	6	VIS-2-32-2014-MUM	3.25	0x0000A2B200000000	2014-01-13 00:00:00	THOMSON ANDEREWS INDIA	12	0	0	VIS/S/10/2014-MUM	0	0	0	N	THOMSON ANDEREWS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407831	58	VIJRAM-VIDEO TRAILER NO1	2015	121	3	VIS-2-32-2015-CHEN	1.42	0x0000A43B00000000	2015-02-10 00:00:00	R. SHANKAR,INDIA	12	0	0	VIS/2/32/2015	0	0	0	Y	M/S SRI SAIRAM FILM FACTORY. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407832	44	DIALOGE PROMO NO. 21 TO 25 BABY	2015	121	6	VIS-2-32-2015-MUM	2.3	0x0000A41F00000000	2015-01-13 00:00:00	CASSETTES INDUSTRIES PVT. LTD. FRIDAY FILM WORK PVT. PVT. LTD. CROUDHING TIGER MOTIN PICTURES PVT. LTD. INDIA	12	0	0	VIS/2/32/2015	0	0	0	N	CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407833	59	ZERO-TV TRAILER	2016	121	3	VIS-2-32-2016-CHEN	2	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/73/2016-CHE	0	0	0	N	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407834	59	TRAILERS 3,4 OF FILM 'TUNTARI'	2016	121	8	VIS-2-32-2016-HYD	1	0x0000A5BF00000000	2016-03-04 00:00:00	K. ASHOK BABA. M/S SRI KEERTHI FILMS,INDIA	12	0	0	VIS/T/66/2016-HYD	0	0	0	N	K. ASHOK BABA. M/S SRI KEERTHI FILMS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407835	44	'SAALA KHADOOS' : PROMO -16 TO 18 (SONG : JHALLI PATHAKHA)	2016	121	6	VIS-2-32-2016-MUM	3.8	0x0000A58C00000000	2016-01-13 00:00:00	HIRANI TRICOLOUR FILMS, INDIA	12	0	0	VIS/2/32/2016	0	0	0	N	HIRANI TRICOLOUR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407836	44	PROMO NO.4 OF UDAAN	2010	121	6	VIS-2-320-2010-MUM	0.3	0x00009D9900000000	2010-06-18 00:00:00	UTV SOFTWARE COMM. LTD., MUMBAI	12	0	0	VIS/2/320/2010	0	0	0	N	UTV SOFTWARE COMM. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407837	61	SONG : BON ORICKA NOW	2011	121	6	VIS-2-320-2011-MUM	4	0x00009EF600000000	2011-06-02 00:00:00	SONY BMG MUSIC ENTERTAINMENT ( I) PVT. LTD., MUMBAI	12	0	0	VIS/2/320/2011	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT ( I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407838	44	PROMO NO 1 TO 6 OF KHUDI KO KAR BULAND ITNA	2012	121	6	VIS-2-320-2012-MUM	3	0x0000A03D00000000	2012-04-24 00:00:00	SURYA ENTERTAINMENT JAGBIR SINGH, INDIA	12	0	0	VIS/2/320/2012-MUM	0	0	0	N	SURYA ENTERTAINMENT JAGBIR SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407839	51	SONG PROMO NO. 13 & 14 OF FILM ' KAY RAO TUMHI'	2015	121	6	VIS-2-320-2015-MUM	5.44	0x0000A46E00000000	2015-04-02 00:00:00	SHIV AMRUT CREATION, INDIA	12	0	0	VIS/2/320/2015	0	0	0	N	SHIV AMRUT CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407840	44	PROMO NO. 16 TO 19 - ONE NIGHT STAND	2016	121	6	VIS-2-320-2016-MUM	1.5	0x0000A5E600000000	2016-04-12 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/320/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407841	44	DIALOGUE PROMO NO. 22 TO 25 ALWAYS KABHI KABHI	2011	121	6	VIS-2-321-2011-MUM	1.3	0x00009EF600000000	2011-06-02 00:00:00	RED CHILIJ ENTERTAINMENT PVT. LTD,MUMBAI	12	0	0	VIS/2/321/2011	0	0	0	Y	RED CHILIJ ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407842	44	PROMO 26 TO 27 :VICKY DONOR - SONG PAANI DAA, KHOJANE DE	2012	121	6	VIS-2-321-2012-MUM	4.25	0x0000A03D00000000	2012-04-24 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/552/2012-MUM	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407843	61	SONG 'FORGET TO BE ME'	2015	121	6	VIS-2-321-2015-MUM	3.58	0x0000A47000000000	2015-04-04 00:00:00	SARAH-JANE DAS, INDIA	12	0	0	VIS/2/321/2015	0	0	0	N	SARAH-JANE DAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407844	61	SONG : FORGET TO BE ME	2015	121	6	VIS-2-321-2015-MUM	3.58	0x0000A47000000000	2015-04-04 00:00:00	SARAH-JANE DIAS, INDIA	12	0	0	VIS/2/321/2015	0	0	0	N	SARAH-JANE DIAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407845	44	PROMO NO. 13 TO 17 BIN BULAYE BARAATI, SONG : ACHAAR	2011	121	6	VIS-2-322-2011-MUM	6.25	0x00009EF700000000	2011-06-03 00:00:00	DHANRAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/322/2011-MUM	0	0	0	N	DHANRAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407846	44	PROMO NO 17.18 OF ISHQZAADE	2012	121	6	VIS-2-322-2012-MUM	0.3	0x0000A03D00000000	2012-04-24 00:00:00	YASH RAJ FILMS PVT.LTD INDIA	12	0	0	VIS/571/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407847	54	SONG : KURBAAN	2015	121	6	VIS-2-322-2015-MUM	4.5	0x0000A47000000000	2015-04-04 00:00:00	TARNJEET SINGH, INDIA	12	0	0	VIS/2/322/2015	0	0	0	N	TARNJEET SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407848	44	PROMO NO. 21 TO 24 - BAAGHI	2016	121	6	VIS-2-322-2016-MUM	1.2	0x0000A5E600000000	2016-04-12 00:00:00	NADIADWALE GRANDSON ENTERTAINMENT, INDIA	12	0	0	VIS/664/2016-MUM	0	0	0	N	NADIADWALE GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407849	44	PROMO NO. 23 TO 25 BIN BULAYE BARATI	2011	121	6	VIS-2-323-2011-MUM	4	0x00009EF700000000	2011-06-03 00:00:00	DHANARAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/323//11	0	0	0	N	DHANARAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407850	44	PROMO NO 6 TO 9 OF FERRARI KI SAWAARI	2012	121	6	VIS-2-323-2012-MUM	3.5	0x0000A03D00000000	2012-04-24 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/323/2012	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407851	54	SONG. PIYO PILLAO	2015	121	6	VIS-2-323-2015-MUM	2.29	0x0000A47000000000	2015-04-04 00:00:00	SPEED RECORDS INDAI	12	0	0	VIS/2/323/2015	0	0	0	N	SPEED RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407852	44	PROMO NO. 1 OF FILM - JHAMELA	2016	121	6	VIS-2-323-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	BLENZOR, INDIA	12	0	0	VIS/2/323/2016	0	0	0	N	BLENZOR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407853	61	SONG - NOT YSELF TONIGHT	2010	121	6	VIS-2-324-2010-MUM	2.19	0x00009DA000000000	2010-06-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	12	0	0	VIS/2/324/2010	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407854	44	PROMO NO. 7,8,9 BUDDHA HOGA TERA BAAP	2011	121	6	VIS-2-324-2011-MUM	3.15	0x00009EF700000000	2011-06-03 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/324/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407855	44	DIALOGUE PROMO NO. 37 TO 39 OF 'JANNAT 2'	2012	121	6	VIS-2-324-2012-MUM	0.55	0x0000A03D00000000	2012-04-24 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/556/2012-MUM	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407856	54	PROMO NO 1 OF 'BAL MERE KUKDA KUKDU GHADON'	2015	121	6	VIS-2-324-2015-MUM	0.15	0x0000A47000000000	2015-04-04 00:00:00	M/S GLOBAL SEHGALFAN KLUB, INDIA	12	0	0	VIS/2/324/2015	0	0	0	N	M/S GLOBAL SEHGALFAN KLUB, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407857	44	PROMO N - 6 TO 9 OF SABJIT SONG - SALAMAT FREEPLAY	2016	121	6	VIS-2-324-2016-MUM	4.18	0x0000A5E600000000	2016-04-12 00:00:00	PUJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTS INDUSTRIES PVT. LTD & LEGEND STUDIOS PVT. LTD, INDIA	12	0	0	VIS/2/324/2016	0	0	0	N	PUJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTS INDUSTRIES PVT. LTD & LEGEND STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407858	44	PROMO NO.12 MURDER -2	2011	121	6	VIS-2-325-2011-MUM	0.3	0x00009EF700000000	2011-06-03 00:00:00	VISHESH FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2/325/2011-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407859	44	PROMO NO. 22 TO 26 OF DANGEROUS ISHHQ SONG SADMA	2012	121	6	VIS-2-325-2012-MUM	5.55	0x0000A03D00000000	2012-04-24 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION AND ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/2/325/2012	0	0	0	N	BVG FILMS, A DIVISON OF ASA PRODUCTION AND ENTERPRISES PVT. LTD..,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407860	54	PROMO NO. 2 OF 'BAL MERE KUKDA KUKDU GHADOON'	2015	121	6	VIS-2-325-2015-MUM	0.15	0x0000A47000000000	2015-04-04 00:00:00	M/S GOPAL SEHGAL FAN KLUB,INDIA	12	0	0	VIS/2/325/2015	0	0	0	N	M/S GOPAL SEHGAL FAN KLUB, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407861	44	DIALOGUE PROMO 1 TO 5 OF SARBJIT	2016	121	6	VIS-2-325-2016-MUM	5.22	0x0000A5E700000000	2016-04-13 00:00:00	PUJA ENTERTAINMENT AND FILMS LTD SUPER CASSETTS INDUSTRIES PVT LTD & LEGENDS STUDIOS PVT LTD  INDIA	12	0	0	VIS/671/2016-MUM	0	0	0	N	PUJA ENTERTAINMENT AND FILMS LTD SUPER CASSETTS INDUSTRIES PVT LTD & LEGENDS STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407862	44	PROMO NO. 23 MURDER-2	2011	121	6	VIS-2-326-2011-MUM	1.23	0x00009EF700000000	2011-06-03 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/326/11	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407863	44	ON THE WAY	2012	121	6	VIS-2-326-2012-MUM	17	0x0000A03E00000000	2012-04-25 00:00:00	DHARI FILMS ENTERTAINMENT , INDIA	12	0	0	VIS/255/2012-MUM	0	0	0	Y	DHARI FILMS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407864	44	PROMO NO.21 TO 22 OF MR.X SONG : ALIF SE	2015	121	6	VIS-2-326-2015-MUM	0.5	0x0000A47200000000	2015-04-06 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/326/2015	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407865	44	PROMO NO. 37 TO 40- AZHAR. SONG : ITNI SI BAAT HAIN	2016	121	6	VIS-2-326-2016-MUM	5.47	0x0000A5E700000000	2016-04-13 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/326/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407866	51	PROMO NO. MILALA MOKKA MARLA CHOKA	2009	121	6	VIS-2-327-2009-MUM	1.3	0x00009C5700000000	2009-07-31 00:00:00	SRI VAIBHAV JOSHI NALINOTAM PUNE	12	0	0	VIS/2/327/09	0	0	0	N	SRI VAIBHAV JOSHI NALINOTAM PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407867	44	PROMO NO.14 DUBBLE DHAMAL SONG OF JALEBI BAI	2011	121	6	VIS-2-327-2011-MUM	0.3	0x00009EF700000000	2011-06-03 00:00:00	MARUTI PICTURES PVT. LTD. / RELIANCE ENTERTAINMENT., MUMBAI	12	0	0	VIS/2/327/2011	0	0	0	N	MARUTI PICTURES PVT. LTD. / RELIANCE ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407868	44	PROMO NO. 1 AGNEEPATH	2011	121	6	VIS-2-327-2011-MUM (1)	2.3	0x00009F4F00000000	2011-08-30 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/327/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407869	44	DIALOGUE PROMO NO. 27 TO 31 OF DANGEROUS ISHHQ	2012	121	6	VIS-2-327-2012-MUM	1.3	0x0000A03E00000000	2012-04-25 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/2/327/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407870	44	PROMO NO. 2 &10 OF FILM 'BOMBAY VELVET SONG: FIFTY'	2015	121	6	VIS-2-327-2015-MUM	0.5	0x0000A47100000000	2015-04-05 00:00:00	PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/2/327/2015	0	0	0	N	PHANTOM FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407871	64	PROMO NO. 1 OF PRIYA TUJHE KASSAM PYAAR KI	2016	121	6	VIS-2-327-2016-MUM	0.32	0x0000A5E900000000	2016-04-15 00:00:00	GAJANAN MOVIES CREATIONA INDIA	12	0	0	VIS/2/327/2016	0	0	0	N	GAJANAN MOVIES CREATIONA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407872	134	DELHI BELLY PROMO NO. 12 TO 16 SONG: SWEETY	2011	122	6	VIS-2-328-2011-MUM	5.59	0x00009EF700000000	2011-06-03 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS-2-328-2011-MUM	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407873	44	PROMO NO 1 TO 5 RAKHTABEEJ	2012	121	6	VIS-2-328-2012-MUM	5.3	0x0000A03E00000000	2012-04-25 00:00:00	OM SAI JYOTI FILMS, INDIA	12	0	0	VIS-2-328-2012	0	0	0	N	OM SAI JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407874	54	PROMO NO. 1,2 & 4 OF FILM 'BOL MERE KUKDA KUKDU GHADOON'	2015	121	6	VIS-2-328-2015-MUM	1	0x0000A47100000000	2015-04-05 00:00:00	M/S GOPAL SEHGAL FAN KLUB, INDIA	12	0	0	VIS/374/2015-MUM	0	0	0	N	M/S GOPAL SEHGAL FAN KLUB, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407875	51	SONG ISHQUAKACHYA NASHECHI OF FILM TOH AANI ME EK RUNANUBANDH	2016	121	6	VIS-2-328-2016-MUM	5.26	0x0000A5E900000000	2016-04-15 00:00:00	ANKUSH VITTHAL SUTAR, YASH CREATIONS, INDIA	12	0	0	VIS/2/328/2016	0	0	0	N	ANKUSH VITTHAL SUTAR, YASH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407876	44	PROMO NO. 1 TO 5 DAMADAM	2011	121	6	VIS-2-329-2011-MUM	2	0x00009EFA00000000	2011-06-06 00:00:00	H.R. ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/329/2011-MUM	0	0	0	N	H.R. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407877	61	ALBUM & SONG : 'WANNA BE YOUR ONLY LOVE'	2012	121	6	VIS-2-329-2012-MUM	3.25	0x0000A03F00000000	2012-04-26 00:00:00	RAMONA ARENA, INDIA	12	0	0	VIS/155/2012-MUM	0	0	0	N	RAMONA ARENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407878	44	PROMO NO 1 & 2 SONG : CHOONE CHALI AASMAN FILM : MARGARITA WITH A STRAW	2015	121	6	VIS-2-329-2015-MUM	3.26	0x0000A47300000000	2015-04-07 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/329/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407879	44	PROMO NO. 24 TO 26 - ONE NIGHT STAND. SONG - LE CHALA	2016	121	6	VIS-2-329-2016-MUM	3.7	0x0000A5E900000000	2016-04-15 00:00:00	SWISS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/329/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407880	42	TRAILER OF CHHA E CHHUTI	2009	121	2	VIS-2-33-09-KOL	22.26	0x00009CCB00000000	2009-11-24 00:00:00	MR. KAUSTUV RAY.	12	0	0	VIS/2/33/09	0	0	0	N	MR. KAUSTUV RAY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407881	42	EK BORER PREMER GALPO	2010	121	2	VIS-2-33-10-KOL	25.24	0x00009DE300000000	2010-08-31 00:00:00	ANINDYA CHAKI.	12	0	0	VIS/2/33/10	0	0	0	Y	ANINDYA CHAKI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407882	42	TRAILER NO.3 OF PHANDE PORIYA BOGA KANDE RE	2011	121	2	VIS-2-33-11-KOL	2.7	0x00009F6A00000000	2011-09-26 00:00:00	SHREE VENKATESH FILMS PVT. LTD	12	0	0	VIS-2-33-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407883	44	MANORANJAN - THE ENTERTAINMENT KA PROMO NO. 5	2006	121	6	VIS-2-33-2006-MUM	0.6	0x0000980400000000	2006-07-20 00:00:00	STAR ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/33/2006	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407884	58	MADUBAANAKADAI- TRAILER 3	2012	121	3	VIS-2-33-2012-CHEN	2	0x0000A07100000000	2012-06-15 00:00:00	KAMALAKANNAN. CHANNAI	12	0	0	VIS/2/33/2012	0	0	0	Y	KAMALAKANNAN. CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407939	42	A NUSHABDA	2010	121	2	VIS-2-34-10-KOL	67.28	0x00009DEC00000000	2010-09-09 00:00:00	DEBMALYA SARKAR	12	0	0	VIS/2/34/10	0	0	0	N	DEBMALYA SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407885	59	BAKARA	2012	121	8	VIS-2-33-2012-HYD	0	0x0000A12500000000	2012-12-12 00:00:00	CH. SIVARAMAKRISHNA & APPALA KOTESWARA RAO, RUSHIL MOVIES,INDIA	12	0	0	VIS/T/333/2012-HYD	0	0	0	N	CH. SIVARAMAKRISHNA & APPALA KOTESWARA RAO, RUSHIL MOVIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407886	64	PROMO ACHAKL RAHE SUHANA PROMO NO. 7, 8, 9,10,11	2012	121	6	VIS-2-33-2012-MUM	4.3	0x00009FDA00000000	2012-01-16 00:00:00	NIGHT VISTALAR , NEW DELIHI	12	0	Others	VIS/2/33/2012	0	0	0	N	NIGHT VISTALAR , NEW DELIHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407887	58	SONG PSTHIM POTHIM ENKIRAI OF VIRATTU (ALBUM)	2013	121	3	VIS-2-33-2013-CHEN	5.2	0x0000A18200000000	2013-03-15 00:00:00	SHRI.R.THULSI KUMAR ,M/S WHITE CANDY INTERTAINMENT	12	0	Social	VIS/2/33/2013	0	0	0	N	SHRI.R.THULSI KUMAR ,M/S WHITE CANDY INTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407888	44	PROMO NO - 23 TO 27 ( DIALOUGE) OF FILM - RACE - 2	2013	121	6	VIS-2-33-2013-MUM	1.15	0x0000A14100000000	2013-01-09 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/33/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407889	59	TRAILER OF LEGEND	2014	120	8	VIS-2-33-2014-HYD	1	0x0000A30600000000	2014-04-07 00:00:00	ACHANTA GOPICHAND ACHANATA RAMABARHMAM&ANIL SUNKARA 14REELS ENTERTENMENRS PVT LTD INDIA	12	0	0	VIS/T/92/2014-HYD	0	0	0	N	ACHANTA GOPICHAND ACHANATA RAMABARHMAM&ANIL SUNKARA 14REELS ENTERTENMENRS PVT LTD HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407890	44	PROMO NO 1 TO 3 OF THE FILM KARAR - THE DEAL	2014	121	6	VIS-2-33-2014-MUM	1.29	0x0000A2B200000000	2014-01-13 00:00:00	SHRI CINE ARTS, INDIA	12	0	0	VIS/2/33/2014	0	0	0	Y	SHRI CINE ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407891	58	K 3 - 'VIDEO TEASER 2 '	2015	121	3	VIS-2-33-2015-CHEN	0.1	0x0000A43B00000000	2015-02-10 00:00:00	S. RUNACHALAM M/S. KAMADHENU INTERNATIONSL, INDIA	12	0	0	VIS/T/59/2015-CHE	0	0	0	N	S. RUNACHALAM M/S. KAMADHENU INTERNATIONSL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407892	44	PROMO NO. 54 TEVAR SONG: KAREIYA DE NAAL	2015	121	6	VIS-2-33-2015-MUM	1.37	0x0000A41F00000000	2015-01-13 00:00:00	SNAJAY KAPOOR ENTERTINMENT PVT LTD.,INDIA	12	0	0	VIS/2/33/2015	0	0	0	N	SNAJAY KAPOOR ENTERTINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407893	58	KALAVU SEYYA POROM SONG 2	2016	121	3	VIS-2-33-2016-CHEN	1.56	0x0000A5D800000000	2016-03-29 00:00:00	SALIM VELIYAVEETTIL, INDIA	12	0	0	VIS/S/34/2016-CHE	0	0	0	N	SALIM VELIYAVEETTIL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407894	59	TRAILERS, 1 TO 6,OF 'O MALL'	2016	121	8	VIS-2-33-2016-HYD	0	0x0000A5C300000000	2016-03-08 00:00:00	B.S PRASHANTH KUMAR , M/S R.A ENTERTAINMENT, INDIA	12	0	0	VIS/T/71/2016-HYD	0	0	0	N	B.S PRASHANTH KUMAR, M/S R.A ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407895	44	PROMO NO. 6 TO 10 DAMAADAM	2011	121	6	VIS-2-330-2011-MUM	3.15	0x00009EFA00000000	2011-06-06 00:00:00	H. R. ENTERPRISES ,MUMBAI	12	0	0	VIS/2/330/2011	0	0	0	N	H. R. ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407896	44	PROMO NO. 1 TO 4 FATSO	2012	121	6	VIS-2-330-2012-MUM	7.53	0x0000A03800000000	2012-04-19 00:00:00	PRITISH NANDY COMMUNICATIONS LTD. INDIA	12	0	0	VIS/2/303/2012	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407897	44	PROMO NO 1 TO 3 SONG: AAO RAJA OF FILM : GABBAR IS BACK	2015	121	6	VIS-2-330-2015-MUM	2.55	0x0000A47300000000	2015-04-07 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	Social	VIS/2/330/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407898	54	DIALOGUE PROMO NO. 4 TO 8 OF FILM 'ONCE UPON A TIME IN AMRITSAT'	2016	121	6	VIS-2-330-2016-MUM	1.4	0x0000A5E900000000	2016-04-15 00:00:00	BANWAIT FILMS, INDIA	12	0	0	VIS/2/330/2016	0	0	0	N	BANWAIT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407899	61	SONG : 'THGHBERSTRUCK'	2011	121	6	VIS-2-331-2011-MUM	5.2	0x00009EFB00000000	2011-06-07 00:00:00	SONY	12	0	0	VIS/2/331/2011	0	0	0	N	SONY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407900	44	PROMO NO. 17 TO 19 OF FATSO	2012	121	6	VIS-2-331-2012-MUM	0.5	0x0000A03F00000000	2012-04-26 00:00:00	`PRITISH NANDY COMMUNACATIONS LTD. INDIA	12	0	0	VIS-5861-2012-MUM	0	0	0	N	PRITISH NANDY COMMUNACATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407901	44	PROMO NO. 7 & 8 OF FILM -BOMBAY VELVET`	2015	121	6	VIS-2-331-2015-MUM	2.43	0x0000A47300000000	2015-04-07 00:00:00	PHANTOM MOVIE PVT. LTD. MUMBAI	12	0	0	VIS/2/331/2015	0	0	0	Y	PHANTOM MOVIE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407902	44	PROMO NO.20 TO 22- ONE NIGHT STAND. SONG- ISHQ DA SUTA	2016	121	6	VIS-2-331-2016-MUM	4.4	0x0000A5E900000000	2016-04-15 00:00:00	SWISS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/683/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407903	44	PROMO NO. 21 TO 23 SHETTTAN	2011	121	6	VIS-2-332-2011-MUM	0.45	0x00009EFB00000000	2011-06-07 00:00:00	STUDIO 18, MUMBAI	12	0	0	VIS/2/332/11	0	0	0	Y	STUDIO 18, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407904	44	SONG : IMPORTED KAMARIYA	2012	121	6	VIS-2-332-2012-MUM	3.7	0x0000A03F00000000	2012-04-26 00:00:00	PVR PICTURE LIMITED' AND 'DIBAKAR BANERJEE PRODUCTION PRIVATE LIMITED '.,INDIA	12	0	0	VIS/152/2012-MUM	0	0	0	N	PVR PICTURE LIMITED' AND 'DIBAKAR BANERJEE PRODUCTION PRIVATE LIMITED '.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407905	44	PROMO NO. 4 TO 6 OF KUCH KUCH LOCHA HAI	2016	121	6	VIS-2-332-2015-MUM	3.4	0x0000A5E200000000	2016-04-08 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/332/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407906	44	DIALOGUE & SONG PROMO NO. 25 & 26 BAAGHI/SONG : GET READY	2016	121	6	VIS-2-332-2016-MUM	3.19	0x0000A5E900000000	2016-04-15 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT , INDIA	12	0	0	VIS/681/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407907	44	PROMO NO 25 .27 SHITAN	2017	121	6	VIS-2-333-2011-MUM	3.43	0x0000A74E00000000	2017-04-07 00:00:00	STUDIO 16, MUBAI	12	0	0	VIS-T-585-2011-MUM	0	0	0	N	STUDIO 16, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407908	44	PROMO NO 19 OF ''ISHQZAADE''	2011	121	6	VIS-2-333-2012-MUM	2.19	0x00009ED100000000	2011-04-26 00:00:00	YASH RAJ FILMS PVT. LTD,. INDIA	12	0	0	VIS/589/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407909	54	PROMO NO. 1 & 2 OF FILM- MITTI NA PHAROL JOGIYA	2015	121	6	VIS-2-333-2015-MUM	2.33	0x0000A47400000000	2015-04-08 00:00:00	RAM AVTAR ART FILMS, INDIA	12	0	0	VIS/2/333/2015	0	0	0	N	RAM AVTAR ART FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407910	44	PROMO NO.- UDTA PUNJAB	2016	121	6	VIS-2-333-2016-MUM	2.54	0x0000A5E900000000	2016-04-15 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT LTD, INDIA	12	0	0	VIS/677/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407940	42	TRAILOR OF BILLU DALAL	2011	121	2	VIS-2-34-11-KOL	2.45	0x00009F6C00000000	2011-09-28 00:00:00	MR.UTTAM KUMAR JAISWAL & MS.SABITA DASH.	12	0	0	VIS/2/34/2011-KOL	0	0	0	N	MR.UTTAM KUMAR JAISWAL & MS.SABITA DASH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407911	44	PROMO NO. 1 - UDTA PUNJAB	2016	121	6	VIS-2-333-2016-MUM	2.54	0x0000A5E900000000	2016-04-15 00:00:00	BALAJI MOTION PICTURES LTD. AND PHANTOM FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/333/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. AND PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407912	44	PROMO NO. 3 TO 5 HEY BABY	2007	121	6	VIS-2-334-2007-MUM	2.15	0x0000995B00000000	2007-06-28 00:00:00	NADIADWALA GRAND SONS ENT. PVT. LTD., MUMBAI	12	0	0	VIS/2/334/07	0	0	0	N	NADIADWALA GRAND SONS ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407913	61	ALBUM & SONG : DRAEAMS	2012	121	6	VIS-2-334-2012-MUM	2.23	0x0000A03F00000000	2012-04-26 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/S/156/2012-MUM	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407914	54	PROMO NO 3 TO 6 OF FILM- MITTI NA PHAROL JOGIYA OF SONG- DARD DA DARIYA/ DILBARA	2015	121	6	VIS-2-334-2015-MUM	4.43	0x0000A47400000000	2015-04-08 00:00:00	RAM AVTAR ART FILMS,INDIA	12	0	0	VIS/2/334/2015	0	0	0	N	RAM AVTAR ART FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407915	44	SONG - KHOYA HUN MAIN	2016	121	6	VIS-2-334-2016-MUM	3.23	0x0000A5F000000000	2016-04-22 00:00:00	VENUS WORLDWIDE ENTERTAINMENT, INDIA	12	0	0	VIS/2/334/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407916	44	PROMO NO. 17 DHELLHI BELLHI	2011	121	6	VIS-2-335-2011-MUM	1	0x00009EFB00000000	2011-06-07 00:00:00	AMIR KHAN PRODUCTION PVT. LTD.,MUMBAI	12	0	0	VIS/2/335/2011	0	0	0	N	AMIR KHAN PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407917	51	PROMO NO 6 TO 8 LAVU KA LATH	2012	121	6	VIS-2-335-2012-MUM	0.55	0x0000A03F00000000	2012-04-26 00:00:00	SHARDUL FILMS, INDIA	12	0	0	VIS/566/2012-MUM	0	0	0	N	SHARDUL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407918	44	PROMO NO. 4 : SONG : AAO RAJA FILM : GABBAR IS BACK	2015	121	6	VIS-2-335-2015-MUM	0.1	0x0000A47400000000	2015-04-08 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/335/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407919	44	DIALOGUES PROMO NO. 1 TO 5 DEAR DAD	2016	121	6	VIS-2-335-2016-MUM	1.35	0x0000A5F000000000	2016-04-22 00:00:00	PEPPERMENT STUDIOS PVT. LTD. INDIA	12	0	0	VIS/2/335/2016	0	0	0	N	PEPPERMENT STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407920	59	TRAILER OF RAKSHANA (PROTECTION FOR THENATION)	2010	121	8	VIS-2-336-2010-HYD	0.12	0x00009E2400000000	2010-11-04 00:00:00	SHRI NASAR JAMAL	12	0	0	VIS-2-336-2010-HYD	0	0	0	N	SHRI NASAR JAMAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407921	44	PRMO NO. 25 TO 29 MURDER-2 SONG- FHIR MOHABAT	2011	121	6	VIS-2-336-2011-MUM	6.9	0x00009EFB00000000	2011-06-07 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/336/11	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407922	44	PROMO NO. 1,2 OF THE LIFE KUNG FU	2012	121	6	VIS-2-336-2012-MUM	2.3	0x0000A04000000000	2012-04-27 00:00:00	A1 PRODUCTION HOUSE PRESENTS, INDIA	12	0	0	VIS/2/336/2012	0	0	0	N	A1 PRODUCTION HOUSE PRESENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407923	44	PROMO NO. 2,3 'KUCH KUCH LOCHA HAI' SONG : PAANI	2015	121	6	VIS-2-336-2015-MUM	0.5	0x0000A47500000000	2015-04-09 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/336/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407924	44	DIALOGUE PROMO NO. 6 - DEAR DAD	2016	121	6	VIS-2-336-2016-MUM	1.4	0x0000A5F000000000	2016-04-22 00:00:00	PEPPERMINT STUDIOS PVT LTD, INDIA	12	0	0	VIS/2/336/2016	0	0	0	N	PEPPERMINT STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407925	44	TRAILER =DON KE BAAD KAUN	2011	121	6	VIS-2-337-2011-MUM	3.41	0x00009EFC00000000	2011-06-08 00:00:00	SAI NAGRAJ FILMS, MUMBAI	12	0	0	VIS/T-580/11	0	0	0	N	SAI NAGRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407926	44	PROMO NO:14 OF PAGAL PREMI	2012	121	6	VIS-2-337-2012-MUM	0.3	0x0000A04000000000	2012-04-27 00:00:00	SAVITA SHREE PRODUCTION, INDIA	12	0	0	VIS/2/337/2012	0	0	0	N	SAVITA SHREE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407927	44	PROMO NO. 5 TO 7 SONG - AAO RAJA FILM : GABBAR IS BACK	2015	121	6	VIS-2-337-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/337/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407928	54	SONG VAILPUNA	2016	121	6	VIS-2-337-2016-MUM	3.38	0x0000A5F000000000	2016-04-22 00:00:00	YELLOW MUSIC PVT. LTD, INDIA	12	0	0	VIS/2/337/2016	0	0	0	N	YELLOW MUSIC PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407929	44	TRAILER - MI MAJNU	2011	121	6	VIS-2-338-2011-MUM	1.3	0x00009EFC00000000	2011-06-08 00:00:00	M/S SAI NAGARAJ FILMS MUMBAI	12	0	0	VIS/2/338/2011	0	0	0	N	M/S SAI NAGARAJ FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407930	44	PROMO NO 12&13 ROWDY RATHORE SONG PRITAM PYARE	2012	121	6	VIS-2-338-2012-MUM	2.42	0x0000A04000000000	2012-04-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD AND SANJAY LEETA BHANSALI PVT LTD, INDIA	12	0	0	VIS/553/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD AND SANJAY LEETA BHANSALI PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407931	44	PROMO OF : GABBAR IS BACK (CHAIR)	2015	121	6	VIS-2-338-2015-MUM	1.23	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/338/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407932	54	SONG: 'DHEE SARDARAN DI'	2016	121	6	VIS-2-338-2016-MUM	3.39	0x0000A5F000000000	2016-04-22 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/2/338/2016	0	0	0	N	PINKI DHALIWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407933	61	SPOT: BRITNEY	2011	121	6	VIS-2-339-2011-MUM	0.2	0x00009EFC00000000	2011-06-08 00:00:00	SONY DMC MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/339/2011	0	0	0	N	SONY DMC MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407934	44	PROMO NO. 40 + 41 OF 'JANNAT -2'`	2012	121	6	VIS-2-339-2012-MUM	2.22	0x0000A04000000000	2012-04-27 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/339/2012	0	0	0	Y	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407935	44	PROMO OF. GABBAR IS BACK  (ACTION )	2015	121	6	VIS-2-339-2015-MUM	1.52	0x0000A47500000000	2015-04-09 00:00:00	VIACOM 18 MOTION PICTURS INDIA	12	0	0	VIS/2/339/2015	0	0	0	N	VIACOM 18 MOTION PICTURS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407936	54	SONG VAADE AASHIQ	2016	121	6	VIS-2-339-2016-MUM	3.26	0x0000A5F000000000	2016-04-22 00:00:00	PINKI DHALIWALA INDIA	12	0	0	VFL/S/289/16-MUM	0	0	0	N	PINKI DHALIWALA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407937	42	HUM TUM	2009	121	2	VIS-2-34-09-KOL	41	0x00009CCB00000000	2009-11-24 00:00:00	U.D. SERIES	12	0	0	VIS/2/34/2009	0	0	0	N	U.D. SERIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407938	42	HUM TUM	2008	121	2	VIS-2-34-09-KOL	41	0x00009CCB00000000	2009-11-24 00:00:00	U.D. SERIES.	12	0	0	VIS-2-34-09-KOL.filepart	0	0	0	N	U.D. SERIES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407942	59	DAVID BILLA(THE BEGNNING) TRAILER -7	2012	121	3	VIS-2-34-2012-CHEN	0.3	0x0000A07400000000	2012-06-18 00:00:00	C J SHOBHA , M/S SVR MEDIA (P) LTD, INDIA	12	0	0	VIS/2/34/2012	0	0	0	Y	C J SHOBHA , M/S SVR MEDIA (P) LTD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407943	59	TRAAILER OF'PREMATHO NUVVOSTHAVANI'	2012	121	8	VIS-2-34-2012-HYD	2.3	0x0000A12600000000	2012-12-13 00:00:00	S.V. RAO, NANDINI FILMS,INDIA	12	0	0	VIS/343/2012-HYD	0	0	0	N	S.V. RAO, NANDINI FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407944	44	MALI WOULD TALKS	2012	121	6	VIS-2-34-2012-MUM	0	0x00009FDA00000000	2012-01-16 00:00:00	MI. SUDHIR KERU KASBE, ME. CYCLIN ENTERTAINMENT, PUNE	12	0	0	VIS-2-34-2012-MUM	0	0	0	N	MI. SUDHIR KERU KASBE, ME. CYCLIN ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407945	58	TRAILER NO. 1 OF KILLADI	2010	121	3	VIS-2-34-2013-CHEN	3.12	0x00009D3A00000000	2010-03-15 00:00:00	M/S SRI SARAVANA CREATIONS	12	0	0	VIS/2/34/2013	0	0	0	N	SHRI SALES A CHANDRASEKARAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407946	44	PROMO NO  6 :SONG :PSYCHO RE	2013	121	6	VIS-2-34-2013-MUM	0.3	0x0000A14100000000	2013-01-09 00:00:00	UTV SOFTWARE COMMUNCATIONS LTD ,INDIA	12	0	0	VIS/27/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNCATIONS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407947	58	PILI PAARVAI-VIDEO TRAILER	2014	121	3	VIS-2-34-2014-CHEN	2	0x0000A36A00000000	2014-07-16 00:00:00	S. MADHAV , INDIA	12	0	0	VIS/T/42/2014-CHE	0	0	0	Y	M/S VENDHAR MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407948	59	TRAILER OF 'RACE GURAM'	2014	121	8	VIS-2-34-2014-HYD	1.1	0x0000A30900000000	2014-04-10 00:00:00	NALLAMALUPU  SRINIVAS @BUJJI, M/S . LAKSHMI NARASIMHA PRODUCTION ,INDIA	12	0	0	VIS/93/2014-HYD 	0	0	0	N	NALLAMALUPU  SRINIVAS @BUJJI, M/S . LAKSHMI NARASIMHA PRODUCTION , HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407949	44	PROMO NO - 5,6,7, RAGINI MMS 2 /SONG - BABY DOLL	2014	121	6	VIS-2-34-2014-MUM	2	0x0000A2B400000000	2014-01-15 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/39/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407950	58	KAATHITHAMMA - CHANNEL TRAILER NO. 1	2015	121	3	VIS-2-34-2015-CHEN	2	0x0000A43D00000000	2015-02-12 00:00:00	JOSE M THOMAS ROY, INDIA	12	0	0	VIS/T/38/2015-CHE	0	0	0	N	JOSE M THOMAS ROY, PALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407951	51	PROMO NO. 1 TO 4 FILM:BALKADU	2015	121	6	VIS-2-34-2015-MUM	1	0x0000A41F00000000	2015-01-13 00:00:00	ROYAL MARATHA ENTERTAINMENT , INDIA	12	0	0	VIS/50/2015-MUM	0	0	0	N	ROYAL MARATHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407952	58	KONJI KONJI	2016	121	3	VIS-2-34-2016-CHEN	4.46	0x0000A5E000000000	2016-04-06 00:00:00	C.R. MUTHUPANDI & S.T. VASANTHA KUMAR M/S SVM FILMS, INDIA	12	0	0	VIS/S/50/2016-CHE	0	0	0	N	C.R. MUTHUPANDI & S.T. VASANTHA KUMAR M/S SVM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407953	59	TRAILER OF SEESA	2016	121	8	VIS-2-34-2016-HYD	0.5	0x0000A5C300000000	2016-03-08 00:00:00	P. JAGESWARA RAO, M/S. LAKSHMI VENKATESWARA FILMS, INDIA	12	0	0	VIS/T/173/2016/HYD	0	0	0	N	P. JAGESWARA RAO, M/S. LAKSHMI VENKATESWARA FILMS, TIRUPATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407954	44	PROMO 1 TO 2 FILM SLUMDOG KARPODPATI	2016	121	6	VIS-2-34-2016-MUM	1.2	0x0000A58C00000000	2016-01-13 00:00:00	RAJ PRODUCTION, INDIA	12	0	0	VIS/2/34/2016	0	0	0	N	RAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407955	61	SPOT:GIVE RE PITBULL	2011	121	6	VIS-2-340-2011-MUM	0.15	0x00009EFC00000000	2011-06-08 00:00:00	SONY BMG MUSIC ENTERTAINMENT (i) PVT. LTD. , MUMBAI	12	0	0	VIS/T-579/11	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (i) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407956	51	SONG : CHIMB JHALI OF FILM : AJINTHA	2012	121	6	VIS-2-340-2012-MUM	5.12	0x0000A04400000000	2012-05-01 00:00:00	ICONIC CHANDRAKANT PRODUCTION P. LTD., INDIA	12	0	0	VIS/S/159/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTION P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407957	44	PROMO NO 24 TO 26 OF MR. X; SONG : TERI KHUSHBOO	2015	121	6	VIS-2-340-2015-MUM	3.31	0x0000A47500000000	2015-04-09 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/340/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407958	54	SONG: 'RADAR'	2016	121	6	VIS-2-340-2016-MUM	4.4	0x0000A5F000000000	2016-04-22 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/340/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407959	44	TRAILER NO. 1 AARAKSHAN	2011	121	6	VIS-2-341-2011-MUM	3.59	0x00009EFD00000000	2011-06-09 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/341/2011-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407960	51	PROMO NO. 16 TO 18 AJNITHA	2012	121	6	VIS-2-341-2012-MUM	2.4	0x0000A04400000000	2012-05-01 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD.,INDIA	12	0	Thriller	VIS/2/341/2012	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407961	44	PROMO NO 23 OF  MR.X SONG : TU JO HAI	2015	121	6	VIS-2-341-2015-MUM	2.31	0x0000A47500000000	2015-04-09 00:00:00	VISHEHS FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/341/2015	0	0	0	N	VISHEHS FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407962	44	SONG-GULABO REMIX (DJ ALI MERCHANT)	2016	121	6	VIS-2-341-2016-MUM	3.35	0x0000A5F000000000	2016-04-22 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	Social	VIS/2/341/2016	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407963	64	ALBUM: 'JAAN MERE TOHRI NATHUNIYA	2007	121	6	VIS-2-342-2007-MUM	50	0x0000999000000000	2007-08-20 00:00:00	TREASURE FILMS & ADVERTISING PVT. LTD., DELHI	12	0	0	VIS/S/467/07	0	0	0	N	TREASURE FILMS & ADVERTISING PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407964	44	TRAILER NO. 2 AARAKSHAN	2011	121	6	VIS-2-342-2011-MUM	2.45	0x00009EFD00000000	2011-06-09 00:00:00	PRAKASH ZEE PRODUCTIONS, MUMBAI	12	0	0	VIS/2/342/2011	0	0	0	N	PRAKASH ZEE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407965	54	SONG: ANGREJI BEAT, BROWN RANG, GET UP JAWANI	2012	121	6	VIS-2-342-2012-MUM	8.41	0x0000A04400000000	2012-05-01 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/342/2012	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407966	44	DIALOGUE PROMO NO 31 TO 33 OF MR. X	2015	121	6	VIS-2-342-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/342/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407967	44	SONG - BANG BANG & TATTO MASHUP	2016	121	6	VIS-2-342-2016-MUM	2.31	0x0000A5F000000000	2016-04-22 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/283/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407968	0	NOT READABLE	2011	121	6	VIS-2-343-2011-MUM	0.4	0x00009EFE00000000	2011-06-10 00:00:00	MARUTI PICTURES PVT. LTD / RELIANCE ENT., MUMBAI	12	0	0	VIS/2/343/2011	0	0	0	N	MARUTI PICTURES PVT. LTD / RELIANCE ENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407969	44	PROMO NO. 23 OF ISHQZAADE	2012	121	6	VIS-2-343-2012-MUM	0.3	0x0000A04400000000	2012-05-01 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/619/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407970	44	DIALOGUE PROMO NO 27 TO 30 OF MR.X	2015	121	6	VIS-2-343-2015-MUM	0.55	0x0000A47500000000	2015-04-09 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	VIS/2/343/2015	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407971	44	SONG - GULAB REMIX (DJ ALI NOTORIOUS)	2016	121	6	VIS-2-343-2016-MUM	3.51	0x0000A5F000000000	2016-04-22 00:00:00	ZEE MUSIC COMPANY  INDIA	12	0	0	VIS/S/285/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407972	44	MAKING OF DUM MAARO DUM	2011	121	6	VIS-2-344-2011-MUM	10	0x00009EFE00000000	2011-06-10 00:00:00	M/S R.S. ENTERTAINMENTS, MUMBAI	12	0	0	VIS/2/344/2011	0	0	0	N	M/S MOSERBEAR ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407973	44	PROMO NO. 20 TO 22 OF DEPARTMENT (DIALOGUE PROMO)	2012	121	6	VIS-2-344-2012-MUM	1	0x0000A04400000000	2012-05-01 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/344/2012	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407974	61	SONG 'HEAD HELD HIGH	2015	121	6	VIS-2-344-2015-MUM	5.12	0x0000A47500000000	2015-04-09 00:00:00	SHARIF D.RANGNEKAR,INDIA	12	0	Social	VIS/2/344/2015	0	0	0	N	SHARIF D.RANGNEKAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407975	54	SONG- SURMA TO- SANDALS	2016	121	6	VIS-2-344-2016-MUM	3.18	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/344/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407976	44	MUEDER-2 KA SANWASD PROMO NO., 30 TOM 34	2011	121	6	VIS-2-345-2011-MUM	1.4	0x00009F0100000000	2011-06-13 00:00:00	VISHESH FILMJS PVT. LTD., MUMBAI	12	0	0	VIS/T-594/11	0	0	0	N	VISHESH FILMJS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407977	44	TAASH KA GHAR	2012	121	6	VIS-2-345-2012-MUM	6.3	0x0000A04400000000	2012-05-01 00:00:00	SHOWHOUSE EVENT MANAGEMENT PVT. LTD. INDIA	12	0	0	VIS/2/345/2012	0	0	0	N	SHOWHOUSE EVENT MANAGEMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407978	44	PROMO NO. 34 SONG : LAFDA : FILM 'KAGAZ KE FOOL'	2015	121	6	VIS-2-345-2015-MUM	2.27	0x0000A47500000000	2015-04-09 00:00:00	M/S. GLOBLE FILMY ENTERTAINMENT , INDIA	12	0	0	VIS/483/2015-MUM	0	0	0	N	M/S. GLOBLE FILMY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407979	54	YAAR DA DEEWANA	2016	121	6	VIS-2-345-2016-MUM	4.33	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/2/345/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407980	44	PROMO NO. 35 TO 36 'MURDER - 2'	2011	121	6	VIS-2-346-2011-MUM	0.4	0x00009F0100000000	2011-06-13 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/346/2011-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407981	44	NASHIK KE SHOLAY	2012	121	6	VIS-2-346-2012-MUM	67.36	0x0000A04400000000	2012-05-01 00:00:00	KING ' S ENTERTAINMENT ,INDIA	12	0	0	VIS/408/2012-MUM	0	0	0	N	KING ' S ENTERTAINMENT ,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407982	44	PROMO NO. 33 : SONG 'NASHA 'FILM: 'KAGAZ KE FOOLS'	2015	121	6	VIS-2-346-2015-MUM	2.24	0x0000A47500000000	2015-04-09 00:00:00	M/S GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	VIS/2/346/2015	0	0	0	N	M/S GLOBE FILMY ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407983	44	DIALOGUE PROMO 26 TO 27 CABARET	2016	121	6	VIS-2-346-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWORK PVT. LTD. INDIA	12	0	0	VIS/2/346/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. & FISHEYE NETWORK PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407984	44	PROMO NO.3 TO7 SINGHAM	2011	121	6	VIS-2-347-2011-MUM	6.13	0x00009F0400000000	2011-06-16 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/347/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407985	44	PROMO NO. 42 OF 'JANNAT - 2'	2012	121	6	VIS-2-347-2012-MUM	1.44	0x0000A04400000000	2012-05-01 00:00:00	VISHESH MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/347/2012-MUM	0	0	0	N	VISHESH MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407986	44	PROMO NO. 35: SONG: 'SHARARI RAMPA: FILM: 'KAAGAZ KE FOOLS'	2015	121	6	VIS-2-347-2015-MUM	2.34	0x0000A47500000000	2015-04-09 00:00:00	M/S GLOBE FILMY ENTERTAINMENT, INDIA	12	0	0	VIS/484/2015-MUM	0	0	0	N	M/S GLOBE FILMY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407987	44	DIALOGUE PROMO NO 15, 16, 17 TO 18 OF FILM - TRAFFIC	2016	121	6	VIS-2-347-2016-MUM	0.4	0x0000A5F000000000	2016-04-22 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	VIS/701/2016-MUM	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407988	44	TRAILER NO.4 DELHI BELLY	2011	121	6	VIS-2-348-2011-MUM	1.58	0x00009F0400000000	2011-06-16 00:00:00	AAMIR KHAN PROD. PVT. LTD., MUMBAI	12	0	0	VIS/2/348/11	0	0	0	N	AAMIR KHAN PROD. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407989	44	DIALOGUE PROMO MO.32 TO 35 OF DANGEROUS ISHHQ	2012	121	6	VIS-2-348-2012-MUM	1.2	0x0000A04500000000	2012-05-02 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT.LTD., INDIA	12	0	0	VIS-2-348-2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407990	44	PROMO NO.11 OF FILM : BOMBAY VELVET SONG: FIFTY	2015	121	6	VIS-2-348-2015-MUM	2.15	0x0000A47500000000	2015-04-09 00:00:00	PHANTOM MOVIE PVT LTD., INDIA	12	0	0	VIS/2/348/2015	0	0	0	N	PHANTOM MOVIE PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407991	44	SONG, TU JO MILA OF FILM-KHEL TO AB SHURU HOGA	2016	121	6	VIS-2-348-2016-MUM	4.35	0x0000A5F000000000	2016-04-22 00:00:00	GMD FILMS,INDIA	12	0	0	VIS/S/297/2016-MUM	0	0	0	N	GMD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407992	61	PROMO NO 18 TO 21 OF DELLI BELLY	2011	121	6	VIS-2-349-2011-MUM	1.35	0x00009F0400000000	2011-06-16 00:00:00	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-597/2011	0	0	0	N	AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407993	44	PROMO NO 1 OF FILM '' MR.BHATTI ON CHUTTI''	2012	121	6	VIS-2-349-2012-MUM	1.35	0x0000A04500000000	2012-05-02 00:00:00	TULIP FILMS LTD,INDIA	12	0	Social	VIS/2/349/2012	0	0	0	N	TULIP FILMS LTD,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407994	44	PROMO NO. 1 TO 5 OF FILM EK ADBHUT DAKSHINA GURUDAKSHINA	2015	121	6	VIS-2-349-2015-MUM	5.3	0x0000A47500000000	2015-04-09 00:00:00	MOONWALK PRODUCTION,INDIA	12	0	0	VIS/2/349/2015	0	0	0	N	MOONWALK PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407995	44	DIALOGUE PROMO NO 7,8,9 & 10 OF FILM - TRAFFIC	2016	121	6	VIS-2-349-2016-MUM	1.2	0x0000A5F000000000	2016-04-22 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	VIS/2/349/2016	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407996	42	TRAILER OF ROSE CRAZY ROSE	2009	121	2	VIS-2-35-09-KOL	3.45	0x00009CCC00000000	2009-11-25 00:00:00	MS. MALABIKA GHOSH.	12	0	0	VIS/2/35/09	0	0	0	N	MS. MALABIKA GHOSH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
407999	59	TRAILER OF ''' NAYAK'''	2012	121	8	VIS-2-35-2012-HYD	0.3	0x0000A12A00000000	2012-12-17 00:00:00	D.V.V. DANAYYA,UNIVERSAL MEDIA,INDIA	12	0	0	VIS/T/346/2012-HYD	0	0	0	Y	D.V.V. DANAYYA,UNIVERSAL MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408000	44	PROMO NO.7 YEK DIVANA THA	2012	121	6	VIS-2-35-2012-MUM	1.3	0x00009FD100000000	2012-01-07 00:00:00	PACHX STAR STUDIO INDIA PVT.LTD.,MUMBAI	12	0	0	VIS/40/2012-MUM	0	0	0	N	PACHX STAR STUDIO INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408001	58	TRAILWER NO. 1 OF 'NUTHAMGARAM'	2013	121	3	VIS-2-35-2013-CHEN	1.54	0x0000A18900000000	2013-03-22 00:00:00	M/S L.A. CINE ARTS	12	0	0	VIS-2-35-2013-CHEN	0	0	0	Y	M/S L.A. CINE ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408002	54	SONG : ''THIS PARTY GEN IN HOT''	2013	121	6	VIS-2-35-2013-MUM	3.31	0x0000A14100000000	2013-01-09 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/S/6/2013-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408003	58	AAAAH-VIDEO TRAILER NO. 2	2014	121	3	VIS-2-35-2014-CHEN	1.3	0x0000A36A00000000	2014-07-16 00:00:00	ER. V. LOGANATHAN,  INDIA	12	0	0	VIS/2/35/2014	0	0	0	N	M/S KTVR CREATIVE FRAMES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408004	59	TRAILER OF ''KOTHA JANTA	2014	121	8	VIS-2-35-2014-HYD	2.3	0x0000A30A00000000	2014-04-11 00:00:00	ALLU ARAVIND, M/S GEETHA ARTS, INDIA	12	0	0	VIS/2/35/2014-HYD	0	0	0	N	ALLU ARAVIND M/S GEETHA ARTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408005	61	SONG: ENTIQUE IGLESIAS-HEART ATTACK	2014	121	6	VIS-2-35-2014-MUM	3.5	0x0000A2B400000000	2014-01-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/2/35/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408006	58	THOPPI - VIDEO TRAILER - 2	2015	121	3	VIS-2-35-2015-CHEN	0.1	0x0000A43D00000000	2015-02-12 00:00:00	S. PARAMARAJ, INDIA	12	0	0	VIS/S/63/2015-CHE	0	0	0	N	M/S. ROYAL SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408007	44	DIALOGUE PROMO NO. 23 TO 25 OF	2015	121	6	VIS-2-35-2015-MUM	1	0x0000A42000000000	2015-01-14 00:00:00	VISHESH FILMS PVT. LTD. INDIA	12	0	0	VIS/2/35/2015	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408008	58	NIJAMA NIZHALA - CHANNEL TRAILER NO.2	2016	121	3	VIS-2-35-2016-CHEN	0	0x0000A5E500000000	2016-04-11 00:00:00	S. SEKAR, M/S. SEKAR MOVIES,,INDIA	12	0	0	VIS/T/2016-CHE	0	0	0	Y	S. SEKAR, M/S. SEKAR MOVIES,,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408009	59	BOMMALA RAMARAM	2016	121	8	VIS-2-35-2016-HYD	0	0x0000A5C400000000	2016-03-09 00:00:00	NISHANTH PUDHARI,M/S. MEDIEVAL STORY TELLERS,INDIA	12	0	0	VIS/T/74/2016-HYD	0	0	0	N	NISHANTH PUDHARI,M/S. MEDIEVAL STORY TELLERS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408010	51	SONG MAST MAST	2016	121	6	VIS-2-35-2016-MUM	3.1	0x0000A58D00000000	2016-01-14 00:00:00	MILIND SHINDE, SUJATA SWANT, M.M. FILMS, INDIA	12	0	0	VIS/2/35/2016	0	0	0	N	MILIND SHINDE, SUJATA SWANT, M.M. FILMS, KOLHAPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408011	61	PROMO NO. 22 TO 24 OF DELLI BELLY	2011	121	6	VIS-2-350-2011-MUM	1.5	0x00009EE500000000	2011-05-16 00:00:00	AMIR KHAN PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/350/2011	0	0	0	N	AMIR KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408012	61	NOT READABLE	2011	121	6	VIS-2-350-2011-MUM	65	0x00009EE500000000	2011-05-16 00:00:00	AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	0	VIS-2-350-2011-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408013	54	DIALOGUE PROMO NO 19, 20 'TAUR MITTRAN DI'	2012	121	6	VIS-2-350-2012-MUM	1	0x0000A04500000000	2012-05-02 00:00:00	JIMMY SHERGIL PRODUCTIONS, INDIA	12	0	0	VIS/629/2012-MUM	0	0	0	N	JIMMY SHERGIL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408014	51	SONG RAATBHAR OF FILM ' A PAYING GHOST'	2015	121	6	VIS-2-350-2015-MUM	4.28	0x0000A47500000000	2015-04-09 00:00:00	JAYANT LADE, LADE BROS. FILMS PRIVATE LIMITED, INDIA	12	0	0	VIS/2/350/2015	0	0	0	N	JAYANT LADE, LADE BROS. FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408015	44	DIALOGUE PROMO NO 23 TO 26 -1920 LONDON	2016	121	6	VIS-2-350-2016-MUM	1.1	0x0000A5F000000000	2016-04-22 00:00:00	RELAINCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/706/2016-MUM	0	0	0	N	RELAINCE ENTERTAINMENT AND PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408016	44	PROMO NO. 25 TO 28 DHILLHI BELLHI	2011	121	6	VIS-2-351-2011-MUM	1.35	0x00009F0400000000	2011-06-16 00:00:00	AMIR KHAN PRODUCTION PVT. LTD.,MUMBAI	12	0	0	VIS/2/351/2011	0	0	0	N	AMIR KHAN PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408017	44	PROMO NO. 1+2 OF SONG : LAHORI KABAB	2012	121	6	VIS-2-351-2012-MUM	1.26	0x0000A04500000000	2012-05-02 00:00:00	AIRVOICE GLOBAL NETWORK PVT. LTD., INDIA	12	0	0	VIS/617/2012-MUM	0	0	0	N	AIRVOICE GLOBAL NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408018	64	ALBUM-NAYA RANG	2015	121	6	VIS-2-351-2015-MUM	45	0x0000A47500000000	2015-04-09 00:00:00	NEW A.B.FILMS,INDIA	12	0	Social	VIS/2/351/2015	0	0	0	N	NEW A.B.FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408019	44	PROMO NO. 1 - WAITING	2016	121	6	VIS-2-351-2016-MUM	1.53	0x0000A5F000000000	2016-04-22 00:00:00	ISHKA FILMS PVT. LTD, INDIA	12	0	0	VIS/2/351/2016	0	0	0	N	ISHKA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408020	44	PROMO NO. DELHI BELO	2011	121	6	VIS-2-352-2011-MUM	0.6	0x00009F0500000000	2011-06-17 00:00:00	AMIR KHAN PROD. PVT.MUMBAI	12	0	0	VIS/T-601/11	0	0	0	N	AMIR KHAN PROD. PVT.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408021	44	SONG:HO GAYI BALE-BALE OF FILM- MAR BHATTI ON CHUTTI	2012	121	6	VIS-2-352-2012-MUM	3.14	0x0000A04500000000	2012-05-02 00:00:00	TULIP FILMS LTD., INDIA	12	0	0	VIS/2/352/2012	0	0	0	N	TULIP FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408022	44	PROMO NO.27 TO 31 - BAAGHI SONG: AGAR TU HOTA/GET READY TO FIGHT	2016	121	6	VIS-2-352-2016-MUM	5.9	0x0000A5F000000000	2016-04-22 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT,INDIA	12	0	0	VIS/2/352/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408023	44	PROMO NO. 29 TO 31 DELHI BELLY	2011	121	6	VIS-2-353-2011-MUM	1.5	0x00009F0500000000	2011-06-17 00:00:00	AMIR KHAN PROD. PVT. LTD., MUMBAI	12	0	0	VIS/2/53/2011	0	0	0	N	AMIR KHAN PROD. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408024	44	PROMO 14 & 15 : ROWDY RATHORE - CHAMMAK CHALLO	2012	121	6	VIS-2-353-2012-MUM	2.35	0x0000A04500000000	2012-05-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/353/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408025	44	SONG; DHIMA	2015	121	6	VIS-2-353-2015-MUM	4.4	0x0000A47600000000	2015-04-10 00:00:00	QYUKI DIGITAL MEDIA PVT. LTD.INDIA	12	0	0	VIS/2/353/2015	0	0	0	N	QYUKI DIGITAL MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408026	44	SONG: DHIMA	2015	121	6	VIS-2-353-2015-MUM	4.4	0x0000A47600000000	2015-04-10 00:00:00	QYUKI DIGITAL MEDIA PVT LTD. MUMBAI	12	0	0	VIS/2/353/2015	0	0	0	N	QYUKI DIGITAL MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408027	44	PROMO NO. 43TO 45 -AZHAR SONG OYE OYE	2016	121	6	VIS-2-353-2016-MUM	4.3	0x0000A5F000000000	2016-04-22 00:00:00	BALAJI MOTION PICTURES LTD. SONY PICTURES NETWORK INDIA PVT. LTD. INDIA	12	0	0	VIS/2/353/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. SONY PICTURES NETWORK INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408028	44	PROMO NO. 11 AND BUDDA HOGA TERA BAAP	2011	121	6	VIS-2-354-2011-MUM	2	0x00009F0500000000	2011-06-17 00:00:00	VIACOM18 MEDIA PVT.LTD., MUMBAI	12	0	0	VIS/T-603/11	0	0	0	N	VIACOM18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408029	44	PROMO NO. 21 & 22 ISHQZAADE	2012	121	6	VIS-2-354-2012-MUM	0.3	0x0000A04500000000	2012-05-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/601/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408030	44	PROMO NO. 9 TO 11 FILM : SABKI BAJEGI BAND SONG : KUCH NA KAHO	2015	121	6	VIS-2-354-2015-MUM	0.3	0x0000A47600000000	2015-04-10 00:00:00	YEN MOVIES, INDIA	12	0	0	VIS/2/354/2015	0	0	0	N	YEN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408031	44	SONG: ZINDAGI OF FILM : FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-354-2016-MUM	3.21	0x0000A5F000000000	2016-04-22 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/S/315/2016-MUM	0	0	0	N	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408032	44	PROMO NO. 35 TO 39 ALWAYS KABHI KABHI SONG: BETTER NOTE	2011	121	6	VIS-2-355-2011-MUM	5.49	0x00009F0500000000	2011-06-17 00:00:00	RED CHILLIGE ENT. PVT. LTD.,MUMBAI	12	0	0	VIS/T-604/11	0	0	0	N	RED CHILLIGE ENT. PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408033	51	PROMO NO. 3 OF FILM MALA 1 CHANAS HAVA	2012	121	6	VIS-2-355-2012-MUM	0.3	0x0000A04600000000	2012-05-03 00:00:00	RUSHIKESH ARTS, INDIA	12	0	0	VIS/2/355/2012-MUM	0	0	0	N	RUSHIKESH ARTS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408034	44	PROMO NO.1 TO 4 FILM : SABKI BAJEGI BAND SONG: SABKI BAJEGI BAND	2015	121	6	VIS-2-355-2015-MUM	5	0x0000A47600000000	2015-04-10 00:00:00	YEN MOVIES,INDIA	12	0	0	VIS/2/355/2015	0	0	0	N	YEN MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408035	44	SONG ''TEENAGE DAYS''	2016	121	6	VIS-2-355-2016-MUM	4.35	0x0000A5F000000000	2016-04-22 00:00:00	DIBYA CHATERJEE, INDIA	12	0	0	VIS/2/355/2016	0	0	0	N	DIBYA CHATERJEE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408036	64	PROMO NO AALOUD	2011	121	6	VIS-2-356-2011-MUM	2.3	0x00009F0500000000	2011-06-17 00:00:00	NIRHUJA ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/T/610/2011	0	0	0	N	NIRHUJA ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408037	51	PROMO NO.2 OF 1 CHANAS HAVA	2012	121	6	VIS-2-356-2012-MUM	1	0x0000A04600000000	2012-05-03 00:00:00	RUSHIKESH ARTS. INDI	12	0	0	VIS-2-356-2012	0	0	0	N	RUSHIKESH ARTS. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408038	44	SONG PROMO NO. 7 TO 9 FILM: KUCH KUCHLOCHA HAI	2015	121	6	VIS-2-356-2015-MUM	1.5	0x0000A47600000000	2015-04-10 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD, INDIA	12	0	0	VIS/2/356/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408039	44	SONG: CHAKLE CHAKLE OF FILM: FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-356-2016-MUM	4.1	0x0000A5F000000000	2016-04-22 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/2/356/2016	0	0	0	N	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408040	44	PROMO NO. 33 TO 36 DILLHI BELO	2011	121	6	VIS-2-357-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	AAGAR KHAN PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/T/614/2011	0	0	0	N	AAGAR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408041	44	PROMO NO. 43 OF '' JANNAT - 2 ''	2012	121	6	VIS-2-357-2012-MUM	2.17	0x0000A04600000000	2012-05-03 00:00:00	VISHESH MOVIES PVT. LTD. ,INDIA	12	0	0	VIS/2/357/2012	0	0	0	N	VISHESH MOVIES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408042	44	FILM : KUCH KUCH LOCHA HAI SONG : DAARU PEEKE DANCE	2015	121	6	VIS-2-357-2015-MUM	2.6	0x0000A47600000000	2015-04-10 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/357/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408043	44	SONG,JEENE DE JEENE DE OF FILM -KHEL  TO AB SHURU HOGA	2016	121	6	VIS-2-357-2016-MUM	3.59	0x0000A5F000000000	2016-04-22 00:00:00	GMD FILMS ,INDIA	12	0	Social	VIS/2/357/2016	0	0	0	N	GMD FILMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408044	44	PROMO NO. 37 OF DELHI	2011	121	6	VIS-2-358-2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T/615/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408045	61	SONG 'DUMB DUMB'	2016	121	6	VIS-2-358-2016-MUM	4.1	0x0000A5F000000000	2016-04-22 00:00:00	EBEN JOHNSON INDIA	12	0	0	VIS/S/319/2016-MUM	0	0	0	N	EBEN JOHNSON MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408046	44	PROMO NO.22 AUR 23 ONES APON A TIME IN MUMBAI	2010	121	6	VIS-2-359-2010-MUM	0.6	0x00009DB300000000	2010-07-14 00:00:00	BALAJI TELEFILMS,MUMBAI	12	0	Social	VIS/2/359/10	0	0	0	N	BALAJI TELEFILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408047	106	MUSIC IN THE MARING  : DUM MARO DUM	2011	121	6	VIS-2-359-2011-MUM	23.5	0x00009F0B00000000	2011-06-23 00:00:00	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/359/2011	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408048	54	SONG DIL JATT DA AND HAWA SOHNI CHALLE OF ALBUM HAWA SOHNI CHALLE	2012	121	6	VIS-2-359-2012-MUM	8	0x0000A04700000000	2012-05-04 00:00:00	M/S. JASS DHILLON PRODUCTIONS, INDIA	12	0	0	VIS/2/359/2012	0	0	0	N	M/S. JASS DHILLON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408049	44	PROMO NO. 1 TO 4 : DHARAM SANKAT MEIN	2015	121	6	VIS-2-359-2015-MUM	1	0x0000A47600000000	2015-04-10 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/2/359/2015	0	0	0	Y	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408050	44	PROMO NO. 2 LAAL RANG -KHARCH KAROD	2016	121	6	VIS-2-359-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KRIAN PICTURES LTD, INDI A	12	0	0	VIS/2/359/2016	0	0	0	N	KRIAN PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408051	125	ITEM BOMB	2009	121	2	VIS-2-36-09-KOL	41.36	0x00009CDB00000000	2009-12-10 00:00:00	RAKESH PANDEY	12	0	0	VIS/2/36/09-KOL	0	0	0	N	RAKESH PANDEY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408052	42	TRAILER NO. 1 OF DUI PRITHIBI	2010	121	2	VIS-2-36-10-KOL	4.3	0x00009DF300000000	2010-09-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS/2/36/10	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408053	42	TRAILER NO .1 OF DUI PRITHIBI	2010	121	2	VIS-2-36-10-KOL	4.3	0x00009DF300000000	2010-09-16 00:00:00	SHREE VENKATESH FILMS PVT. LTD.	12	0	0	VIS-2-36-10-KOL.filepart	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408054	42	TRAILER OF JAANI DYAKHA HAWBEY	2011	121	2	VIS-2-36-11-KOL	8	0x00009F9100000000	2011-11-04 00:00:00	MR. NAMIT BAJORIA	12	0	0	VIS/2/36/11-KOL	0	0	0	N	MR. NAMIT BAJORIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408055	44	PROMO NO. 25 'SHIVA'	2006	121	6	VIS-2-36-2006-MUM	0.45	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/2/36/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408056	61	PROMO NO. 1 BLACK EYES PEAS, ALBUM : THE BEGINING	2011	121	6	VIS-2-36-2011-MUM	0.2	0x00009E7000000000	2011-01-19 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/38/2011-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408057	59	TRAILER OF 'OPERATION IPS'	2012	121	8	VIS-2-36-2012-HYD	1.26	0x0000A12E00000000	2012-12-21 00:00:00	B.GANESH BABU. INDIA	12	0	0	VIS/2/36/2012-HYD	0	0	0	Y	B.GANESH BABU. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408058	44	PROMO NO. 6 EKK DIWANA THA	2012	121	6	VIS-2-36-2012-MUM	120.1	0x00009FDB00000000	2012-01-17 00:00:00	FOX STAR STUDIO INDIA PVT LTD MUMBAI	12	0	0	VIS/2/36/2012-MUM	0	0	0	Y	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408059	44	SONG - INKAAR, FILM -INKAAR	2013	121	6	VIS-2-36-2013-MUM	1.3	0x0000A14200000000	2013-01-10 00:00:00	VIA COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/S/11/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408060	58	JIGARTHANDA - TV TRAILER 3	2014	121	3	VIS-2-36-2014-CHEN	1.41	0x0000A36B00000000	2014-07-17 00:00:00	SHRI MEENAKSHI CREATIONS,INDIA	12	0	0	VIS/2/36/2014	0	0	0	N	SHRI MEENAKSHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408061	59	TRAILER OF PYAR MEIN	2014	121	8	VIS-2-36-2014-HYD	2	0x0000A30A00000000	2014-04-11 00:00:00	K.K. RADHAMOHAN,M/S, SRI SATHYA SAI ARTS, INDIA	12	0	0	VIS/T/96/2014-HYD	0	0	0	N	K.K. RADHAMOHAN,M/S, SRI SATHYA SAI ARTS, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408062	61	SONG. BASTILLE . OF THE NIGHT	2014	121	6	VIS-2-36-2014-MUM	3.37	0x0000A2B400000000	2014-01-15 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI INDIA	12	0	0	VIS/2/36/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408063	58	THOPPI- VIDEO TRAILER-3	2014	120	3	VIS-2-36-2015-CHEN	0.1	0x0000A2D000000000	2014-02-12 00:00:00	S. PARAMARAJ,INDIA	12	0	0	VIS/T/64/2015-CHE	0	0	0	N	M/S ROYAL, SCREENS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408064	44	SONG PROMO NO 1 TO 4 OF FILM - TERE ISHQ MEIN QURBAAN	2015	121	6	VIS-2-36-2015-MUM	2	0x0000A42000000000	2015-01-14 00:00:00	INNOCENT ENTERTAINMENT , INDIA	12	0	0	VIS/48/2015-MUM	0	0	0	N	INNOCENT ENTERTAINMENT , INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408065	58	WAGHA - VIDEO TRAILER	2016	121	3	VIS-2-36-2016-CHEN	0	0x0000A5E600000000	2016-04-12 00:00:00	M. BALA VISHWAANATHA  ,INDIA	12	0	0	VIS/T/92/2016-CHE	0	0	0	N	M/S VIJAYABHARGAVI ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408066	59	TRAILER OF 'THULASIDALAM'	2016	121	8	VIS-2-36-2016-HYD	1	0x0000A5C400000000	2016-03-09 00:00:00	R.P. PATNAIK, M/S. COLOURS ENTERTAINMENT, INDIA	12	0	0	VIS/75/2016/HYD	0	0	0	N	R.P. PATNAIK, M/S. COLOURS ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408067	44	PROMO NO. 6 AND 7 NEERJA	2016	121	6	VIS-2-36-2016-MUM	0.4	0x0000A58D00000000	2016-01-14 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. INDIA	12	0	0	VIS/2/36/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408068	106	MAKING OF-DUM MAARO DUM	2011	121	6	VIS-2-360-2011-MUM	29	0x00009F0B00000000	2011-06-23 00:00:00	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/360/2011	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408069	44	PROMO NO. 24 TO 28 OF ISHQZAADE	2012	121	6	VIS-2-360-2012-MUM	1.15	0x0000A04700000000	2012-05-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/360/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408070	44	FILM: KUCH KUCH LOCHA HAI SONG: PAANI WALA DACNE	2015	121	6	VIS-2-360-2015-MUM	2.19	0x0000A47600000000	2015-04-10 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT LTD.,INDIA	12	0	Social	VIS/2/360/2015	0	0	0	Y	MAGIC PICTURES AND ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408071	44	DIALOGUE PROMO NO 11,12,13 & 14 OF FILM - TRAFFIC	2016	121	6	VIS-2-360-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	ENDEMOLSHINE INDIA, INDIA	12	0	0	VIS/2/360/2016	0	0	0	N	ENDEMOLSHINE INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408072	44	DIALOGUE PROMO NO. 42 TO 45 OF MURDER-2	2011	121	6	VIS-2-361-2011-MUM	0.6	0x00009E5E00000000	2011-01-01 00:00:00	VISHESH FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-620/2011-MUM	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408073	44	PROMO NO. 8,9,10: SONG IMPORTES KAMARIYA	2012	121	6	VIS-2-361-2012-MUM	5.28	0x0000A04700000000	2012-05-04 00:00:00	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/S/188/2012-MUM	0	0	0	N	PVR PICTURES LTD. AND DIBAKAR BANERJEE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408074	64	PROMOS NO 1 TO 5 OF KHILADI	2016	121	6	VIS-2-361-2016-MUM	2.3	0x0000A5F000000000	2016-04-22 00:00:00	YASHI FILMS PVT LTD INDIA	12	0	0	VIS/713/2016-MUM	0	0	0	N	YASHI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408075	44	DUM MARO DUM	2011	121	6	VIS-2-362-2011-MUM	5.25	0x00009F0B00000000	2011-06-23 00:00:00	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/362/2011	0	0	0	Y	R. S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408076	51	PROMO 1& 2 OF FILM DHAGEDORA	2012	121	6	VIS-2-362-2012-MUM	0.5	0x0000A04700000000	2012-05-04 00:00:00	ABHIJIT APTE, SHREE MAHAKALI CREATIONS, INDIA	12	0	0	VIS-2-362-2012-MUM	0	0	0	N	ABHIJIT APTE, SHREE MAHAKALI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408077	44	PROMO NO. 1 OF WELCOME 2 KARACHI	2015	121	6	VIS-2-362-2015-MUM	2.35	0x0000A47600000000	2015-04-10 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/362/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408078	54	SONG : HORN BLOW	2016	121	6	VIS-2-362-2016-MUM	2.49	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/362/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408079	44	SONG : 'UMARIYA' OF 2016 THE END	2016	121	6	VIS-2-3628-2016-MUM	3.29	0x0000A69F00000000	2016-10-14 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/3628/2016	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408080	44	DIALOGUE PROMO NO. 40 TO 48 MURDER-2	2011	121	6	VIS-2-363-2011-MUM	0.45	0x00009F0B00000000	2011-06-23 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/363/2011	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408081	44	PROMO 28 TO 30 :VICKY DONOR	2012	121	6	VIS-2-363-2012-MUM	1.1	0x0000A04700000000	2012-05-04 00:00:00	RISING SUN FILM PVT. LTD. INDIA	12	0	0	VIS/597/2012-MUM	0	0	0	Y	RISING SUN FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408082	51	SONG PROMO NO 8 9 SONG DEVA GANESHA FILM YDH	2015	121	6	VIS-2-363-2015-MUM	1.3	0x0000A47600000000	2015-04-10 00:00:00	SHRADDHA ENTERTAINMENT , INDIA	12	0	0	VIS/426/2015-MUM	0	0	0	N	SHRADDHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408083	44	SONG: AAHA AAHA OF FILM: FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-363-2016-MUM	3.13	0x0000A5F000000000	2016-04-22 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/2/363/2016	0	0	0	N	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408084	44	PROMO NO. 48 TO 52 MISSION IMPOSSIBLE	2008	121	6	VIS-2-364-2008-MUM	1.4	0x00009AD900000000	2008-07-14 00:00:00	POPCORN MOTION PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/T-629/08	0	0	0	N	POPCORN MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408085	44	PROMO NO. 1 TO 5 MISSING PARSAN RIPORT	2011	121	6	VIS-2-364-2011-MUM	2	0x00009F0A00000000	2011-06-22 00:00:00	PROPER ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/364/2011	0	0	0	N	PROPER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408086	44	PROMO NO. 8 TO 11 OF TERI MERI KAHANI SONG: MUKHTASAR	2012	121	6	VIS-2-364-2012-MUM	3.45	0x0000A04700000000	2012-05-04 00:00:00	KUNAL KOHLI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/364/2012	0	0	0	Y	KUNAL KOHLI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408087	270	PROMO NO. 21 TO 23 (SONG: HEY CLUB DANCER ) FILM: CLUB DANCER	2015	121	6	VIS-2-364-2015-MUM	2.47	0x0000A47600000000	2015-04-10 00:00:00	FILM MAGIC PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2/364/2015	0	0	0	N	FILM MAGIC PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408088	44	PROMO NO. 37 TO 41 MURDER-2 KA SONG - A KUDA	2011	121	6	VIS-2-365-2011-MUM	6	0x00009F0B00000000	2011-06-23 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/365/11	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408089	61	SONG. SKRILLEX - BANGARANG/ ALBUM. BANGARANG EP	2012	121	6	VIS-2-365-2012-MUM	3.38	0x0000A04A00000000	2012-05-07 00:00:00	VIRGIN RECORDS INDIA PVT. LTD, INDIA	12	0	0	VIS-2-365-2012	0	0	0	N	VIRGIN RECORDS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408090	44	PROMO NO. 9 TO 11 (SONG : KABH NA KABHI) FILM : CLUB DANCER	2015	121	6	VIS-2-365-2015-MUM	4.38	0x0000A47600000000	2015-04-10 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/365/2015	0	0	0	N	FILM MAGIC PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408091	44	PROMO NO - 13 TO 15 OF SARBJIT SONG DARD FREEPLAY	2016	121	6	VIS-2-365-2016-MUM	3.28	0x0000A5F400000000	2016-04-26 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT. LTD., & LEGEND STUDIOS PVT. LTD., INDIA	12	0	0	VIS/716/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT. LTD., & LEGEND STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408092	44	PROMO NO. 6 TO 7 MISONG PERSONAL  REPORT	2011	121	6	VIS-2-366-2011-MUM	0.4	0x00009F0C00000000	2011-06-24 00:00:00	POWER ENTERTAINMENT ,MUMBAI	12	0	0	VIS/T/635/2011-MUM	0	0	0	N	POWER ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408093	59	AMMA PAATA	2012	121	8	VIS-2-366-2012-HYD	14.36	0x0000A13800000000	2012-12-31 00:00:00	B. VAMSI KRISHNA, INDIA	12	0	0	VIS/366/2012-HYD	0	0	0	N	B. VAMSI KRISHNA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408094	61	SONG : NICKELBACK - LULLABY ALBUM : HERE AND NOW	2012	121	6	VIS-2-366-2012-MUM	3.44	0x0000A04A00000000	2012-05-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/168/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408095	44	PROMO NO. 15 TO 17 (SONG : PEE DAALA MAINE ) FILM : CLUB DANCER	2015	121	6	VIS-2-366-2015-MUM	4.2	0x0000A47600000000	2015-04-10 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/366/2015	0	0	0	N	FILM MAGIC PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408096	44	PROMO NO.1 TO 5:FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-366-2016-MUM	2.3	0x0000A5F400000000	2016-04-26 00:00:00	THERKATHI KALAIKOODAM,INDIA	12	0	0	VIS/2/366/2016	0	0	0	Y	THERKATHI KALAIKOODAM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408097	44	PROMO NO. 1 TO 5 : FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-366-2016-MUM	2.3	0x0000A5F400000000	2016-04-26 00:00:00	THERKATHI KALAIKOODAM, MUMBIA	12	0	0	VIS/2/366/2016	0	0	0	N	THERKATHI KALAIKOODAM, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408098	44	PROMO NO. 25, 26, 27 DUBBLE DHAMAL SONG- CHILL MARO	2011	121	6	VIS-2-367-2011-MUM	3.24	0x00009F0C00000000	2011-06-24 00:00:00	MARUTI PICTURES PVT, LTD. /RELAINCE ANT .MUMBAI	12	0	0	VIS/2/367/11	0	0	0	N	MARUTI PICTURES PVT, LTD. /RELAINCE ANT .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408099	61	SONG : JASON MARZ - I WONT GIVE UP ALBUM : LOVE IS A FOUR LETTER WORD	2012	121	6	VIS-2-367-2012-MUM	4.25	0x0000A04A00000000	2012-05-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/169/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408100	44	PROMO NO. 12 TO 14 ( SONG : MAMA MIYA) FILM - CLUB DANCER	2015	121	6	VIS-2-367-2015-MUM	3.43	0x0000A47600000000	2015-04-10 00:00:00	FILM MAGIC PRODUCTIONS  PVT. LTD., INDIA	12	0	0	VIS/515/2015-MUM	0	0	0	N	FILM MAGIC PRODUCTIONS  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408101	44	PROMO NO. 6 TO 10 FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-367-2016-MUM	1.4	0x0000A5F400000000	2016-04-26 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/2/367/2016	0	0	0	Y	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408102	44	ALBUM - DIL KO BAHE ,SONG - ZERO FIGER SE	2011	121	6	VIS-2-368-2011-MUM	2.3	0x00009F0C00000000	2011-06-24 00:00:00	WONS RECORDS AND TEPS PVT LTD MUMBAI	12	0	0	VIS-2-368-2011-MUM	0	0	0	N	WONS RECORDS AND TEPS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408103	61	SONG : FLO RIDA - WILD ONE ALBUM : ONLY ONE RIDA (PART 2)	2012	121	6	VIS-2-368-2012-MUM	3.5	0x0000A04A00000000	2012-05-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/368/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408104	44	PROMO NO. 1,2,AND 3 OF FILM NH-8 ROAD TO NIDHIVAN	2015	121	6	VIS-2-368-2015-MUM	0.45	0x0000A47600000000	2015-04-10 00:00:00	MG FILMS GARAGE, INDIA	12	0	0	VIS/2/368/2015	0	0	0	N	MG FILMS GARAGE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408105	44	PROMO NO. 11 TO 15 : FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-368-2016-MUM	1.15	0x0000A5F400000000	2016-04-26 00:00:00	THERKA KALAKOODAM , INDIA	12	0	0	VIS/703/2016-MUM	0	0	0	N	THERKA KALAKOODAM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408106	44	FILM: DELBI BELLY PROM NO. 42 TO 46	2011	121	6	VIS-2-369-2011-MUM	1.5	0x00009F4500000000	2011-08-20 00:00:00	AMIR KHAN PRODUCTION (P) LTD., MUMBAI	12	0	0	VIS/T-648/2011-MUM	0	0	0	N	AMIR KHAN PRODUCTION (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408107	61	SONG: BRUND MARS - IT WILL RAIN ALBUM TWILIGHT SAGA: BREAKING DAWN PART 1	2013	121	6	VIS-2-369-2012-MUM	4.12	0x0000A1B700000000	2013-05-07 00:00:00	VIRGILN PECORDS (INDIA) PVT. LTD., INDIA	12	0	Social	VIS/S/165/2012-MUM	0	0	0	N	VIRGILN PECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408108	44	PROMO NO. 32 & 33 - BAAGHI. SONG : SAB TERA /  GET READY TO FIGHT	2016	121	6	VIS-2-369-2016-MUM	3.43	0x0000A5F500000000	2016-04-27 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT, INDIA	12	0	0	VIS/2/369/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408109	42	TRAILER NO .2 OF ACHE ANATRE ANTARBAAS	2009	121	2	VIS-2-37-09-KOL	18.25	0x00009CE100000000	2009-12-16 00:00:00	FEEL GOOD MOVIES PVT. LTD.	12	0	0	VIS-2-37-09-K	0	0	0	N	SUBHAJIT ROY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408110	42	TRAILER NO. 2 OF DUI PRITHIBI	2010	121	2	VIS-2-37-10-KOL	14.1	0x00009DF900000000	2010-09-22 00:00:00	SHREE VENKATESH FILMS PVT.LTD.	12	0	0	VIS/2/37/10-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408111	42	TRAILER OF AMRITA	2011	120	2	VIS-2-37-11-KOL	2.5	0x00009FA300000000	2011-11-22 00:00:00	M/S SAMPURNA ENTERTAINMENT WORLD.	12	0	0	VIS/2/37/11	0	0	0	N	M/S SAMPURNA ENTERTAINMENT WORLD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408112	61	ALBUM : THE WHO-LIVE PART-1	2006	121	6	VIS-2-37-2006-MUM	57.3	0x0000982000000000	2006-08-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/37/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408113	58	TRAILER NO. 1 OF 7AAM ENH VEEDU	2013	121	3	VIS-2-37-2013-CHEN	1.59	0x0000A18900000000	2013-03-22 00:00:00	M/S S.R. FILM CREATIONS	12	0	0	VIS/2/37/2013	0	0	0	Y	M/S S.R. FILM CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408114	44	DIALOUGE PROMO NO 7 TO 9 OF FILM INKAAR	2013	121	6	VIS-2-37-2013-MUM	0.45	0x0000A14200000000	2013-01-10 00:00:00	VIACOM 18 MEDIA PVT LTD. INDIA	12	0	0	VIS/34/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408115	58	VAARAAYO CENNILAVE- CHANNEL TRAILER	2014	121	3	VIS-2-37-2014-CHEN	2.7	0x0000A36F00000000	2014-07-21 00:00:00	P. RAMESH, T. IMMANUEL, INDIA	12	0	0	VIS/2/37/2014	0	0	0	N	P. RAMESH, T. IMMANUEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408116	59	PRATHIGHATANA	2014	121	8	VIS-2-37-2014-HYD	0	0x0000A31000000000	2014-04-17 00:00:00	T. BHARADWAJ, M/S. CHARITHA CHITRA,INDIA	12	0	0	VIS/T/100/2014-HYD	0	0	0	N	T. BHARADWAJ, M/S. CHARITHA CHITRA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408117	44	PROMO NO.21 TO 23 : HASEE TOH PHASEE - ISHQ BULAAVA	2014	121	6	VIS-2-37-2014-MUM	2.35	0x0000A2B400000000	2014-01-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/42/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408118	58	THOPPI-VIDEO TRAILER-4	2014	120	3	VIS-2-37-2015-CHEN	0.1	0x0000A2D000000000	2014-02-12 00:00:00	S. PARAMARA,INDIA	12	0	0	VIS/T/65/2015-CHE	0	0	0	N	M/S ROYAL SCREEN,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408119	51	SONG- BEVDA SONG OF FILM JUSTGAMMAT	2015	121	6	VIS-2-37-2015-MUM	2.43	0x0000A42100000000	2015-01-15 00:00:00	SILVER SCREEN ENTERTAINMETN , INDIA	12	0	0	VIS/2/37/2015	0	0	0	N	SILVER SCREEN ENTERTAINMETN ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408120	63	MEERA JAKIRATHAI-VIDEO TRAILER	2016	121	3	VIS-2-37-2016-CHEN	1.34	0x0000A5E600000000	2016-04-12 00:00:00	m/s white screen entertainments, india	12	0	0	VIS/T/86/2016-CHE	0	0	0	N	m/s white screen entertainmetnts, chennai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408121	59	'' OOPIRI''	2016	121	8	VIS-2-37-2016-HYD	0	0x0000A5C600000000	2016-03-11 00:00:00	PRASAD V POTLURI INDIA	12	0	0	VIS/2/37/ 2016 - HYD 	0	0	0	N	VINAY CHILAKAPATI HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408122	81	SONG : PARTY BY FAZILPURIYA-2	2016	121	6	VIS-2-37-2016-MUM	3.4	0x0000A58D00000000	2016-01-14 00:00:00	SUPER CASETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/37/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408123	44	BELLY BELLY PROMO NO. 30 TO 41	2011	121	6	VIS-2-370-2011-MUM	1.1	0x00009F1000000000	2011-06-28 00:00:00	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	12	0	0	VIS/2/370/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408124	44	PROMO NO. 31 TO 33 OF ISHQZAADE	2012	121	6	VIS-2-370-2012-MUM	1.3	0x0000A04A00000000	2012-05-07 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/643/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408125	61	SONG : X-MEN DAYS OF FUTURE PAST: MUSIC VIDEO WITH FARHAN AKHTAR	2015	121	6	VIS-2-370-2015-MUM	2.3	0x0000A47600000000	2015-04-10 00:00:00	STAR INDIA PVT LTD,FARHAN AKHTAR,INDIA	12	0	0	VIS/2/370/2015	0	0	0	N	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408126	156	ALBUM - DISCO STUD	2016	121	6	VIS-2-370-2016-MUM	3.14	0x0000A5F500000000	2016-04-27 00:00:00	SIDDHARTH JAIN, INDIA	12	0	0	VIS/2/370/2016	0	0	0	N	SIDDHARTH JAIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408127	44	DILOGUE PROMO NO. 49 TO 50 OF MURDER-2	2011	121	6	VIS-2-371-2011-MUM	2	0x00009F1000000000	2011-06-28 00:00:00	VISHESH FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/2/371/2011	0	0	0	N	VISHESH FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408128	44	PROMO # 16,17,18,19 OF ROWDY RATHHORE	2012	121	6	VIS-2-371-2012-MUM	1.1	0x0000A04A00000000	2012-05-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/371/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408129	44	SONG NO. 3 I AM THE ONLY CRAZY LADY	2015	121	6	VIS-2-371-2015-MUM	3.31	0x0000A47600000000	2015-04-10 00:00:00	VENUS WORLDWINDE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/371/2015	0	0	0	N	VENUS WORLDWINDE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408130	44	PROMO NO. : 16 TO 20 FINAL CUT OF DIRECTOR	2016	121	6	VIS-2-371-2016-MUM	1.55	0x0000A5F500000000	2016-04-27 00:00:00	THERKATHI KALAIKOODAM, INDIA	12	0	0	VIS/2/371/2016	0	0	0	N	THERKATHI KALAIKOODAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408131	44	PROMO NO. 1 TO 5 CHITKABRE - SHADOWS OF GRE, SONG - CINESE KHUSHI	2011	121	6	VIS-2-372-2011-MUM	2.3	0x00009F1200000000	2011-06-30 00:00:00	AVANT GARDE PROD. MUMBAI	12	0	0	VIS/2/372/2011	0	0	0	N	AVANT GARDE PROD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408132	64	PROMO NO. 1 TO 5 OF GANGA DEVI	2012	121	6	VIS-2-372-2012-MUM	3.3	0x0000A04A00000000	2012-05-07 00:00:00	DAXNA FILMS, INDIA	12	0	0	VIS/2/372/2012	0	0	0	N	DAXNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408133	44	PROMO NO. 62 TO 64 - AZHAR	2016	121	6	VIS-2-372-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	BALAJI MOTION PICTURES LTD, AND SONY PICTURES NETWRIKS INDIA PVT LTD., MUMBIA	12	0	0	VIS/2/372/2016	0	0	0	N	BALAJI MOTION PICTURES LTD, AND SONY PICTURES NETWRIKS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408134	44	PROMO NO. 13 MAKING OF SINGHAM	2011	121	6	VIS-2-373-2011-MUM	5.2	0x00009F1300000000	2011-07-01 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/373/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408135	44	PROMO NO.1 TO 4 SMT. NETAJI	2012	121	6	VIS-2-373-2012-MUM	2.3	0x0000A04A00000000	2012-05-07 00:00:00	DAXNA FILMS, INDIA	12	0	0	VIS-2-373-2012	0	0	0	N	DAXNA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408136	44	PROMO NO 1 & 2 OF TANU WES MANU RETURNS	2015	121	6	VIS-2-373-2015-MUM	4.23	0x0000A47B00000000	2015-04-15 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/520/2015-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408137	44	PROMO NO. 8 - HOUSEFULL 3	2016	121	6	VIS-2-373-2016-MUM	2.53	0x0000A5F500000000	2016-04-27 00:00:00	NADIADWALA GTRANDSON ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/373/2016	0	0	0	N	NADIADWALA GTRANDSON ENTERTAINMENT PVT LTD., INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408138	44	CHITKAVRE- SHEDOJ OF GRE KA PROMO NO. 1 TO 4	2011	121	6	VIS-2-374-2011-MUM	2	0x00009F1300000000	2011-07-01 00:00:00	AVANT GARDE PRODUCTION ,MUMBAI	12	0	0	VIS/2/374/2011	0	0	0	N	AVANT GARDE PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408139	44	PROMO NO 1 TO 5 OF GANGES OF WASSEYPUR	2012	121	6	VIS-2-374-2012-MUM	5.17	0x0000A04900000000	2012-05-06 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/684/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408140	44	PROMO NO 6 TO 9 OF 'WELCOME TO KARACHI ' SONG- LALLA LALLA LORI	2015	121	6	VIS-2-374-2015-MUM	2	0x0000A47B00000000	2015-04-15 00:00:00	POOJA FILMS,INDIA	12	0	0	VIS/2/374/2015	0	0	0	N	POOJA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408141	44	PROMO NO 26 TO 28 OF CABARET SONG- MOHE AAYI NA JAG SE	2016	121	6	VIS-2-374-2016-MUM	3.51	0x0000A5F500000000	2016-04-27 00:00:00	SUPER CASSETTS INDUSTRIES PVT. LTD  WAVE INDUSTRIES PVT. LTD, & FISHEYE NETWOREK PVT. LTD, MUMBAI	12	0	0	VIS/2/374/2016	0	0	0	N	SUPER CASSETTS INDUSTRIES PVT. LTD  WAVE INDUSTRIES PVT. LTD, & FISHEYE NETWOREK PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408142	61	ALBUM: ' BLACK EYED PEAS-LIVE FROM SYDNEY TO VEGAS PART -1	2007	121	6	VIS-2-375-2007-MUM	40.53	0x0000996D00000000	2007-07-16 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	Others	VIS-2-375-2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408143	61	NOT READALE	2011	121	6	VIS-2-375-2011-MUM	3.47	0x00009F1600000000	2011-07-04 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/375/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408144	51	PROMO NO 1 TO 5 AJINTHA	2012	121	6	VIS-2-375-2012-MUM	3.28	0x0000A04C00000000	2012-05-09 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/2/375/2012-MUM	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408145	44	PROMO NO. 57 TO 61-AZHAR	2016	121	6	VIS-2-375-2016-MUM	1	0x0000A5F500000000	2016-04-27 00:00:00	BALAJI MOTION PICTURES LTD.  SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/375/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.  SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408146	81	PROMO NO.10,11 OF AARAKSHAN	2011	121	6	VIS-2-376-2011-MUM	1.3	0x00009F1900000000	2011-07-07 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	VIS/T/680/2011	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408147	51	PROMO NO 6 TO 10 AJINTHA	2012	121	6	VIS-2-376-2012-MUM	3.44	0x0000A04C00000000	2012-05-09 00:00:00	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2/376/2012	0	0	0	N	ICONIC CHANDRAKANT PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408148	44	PROMO 13 SONG MOHABBAT BURI BIMARI OF FILM BOMBAY VELVET	2015	121	6	VIS-2-376-2015-MUM	3.18	0x0000A47B00000000	2015-04-15 00:00:00	PHANTOM MOVIE PVT LTD,INDIA	12	0	0	VIS/2/376/2015	0	0	0	N	PHANTOM MOVIE PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408149	44	PROMO NO 1 TO 3 : FURSAT CUTDOWN	2016	121	6	VIS-2-376-2016-MUM	1.5	0x0000A5F500000000	2016-04-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/2/376/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408150	44	PROMO NO. 7 TO 11 'KHAAP'	2011	121	6	VIS-2-377-2011-MUM	7.42	0x00009F1A00000000	2011-07-08 00:00:00	ANAND FILM AND TELECOMMUNICATION PVT. LTD., MUMBAI	12	0	0	VIS/2/377/2011-MUM	0	0	0	N	ANAND FILM AND TELECOMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408151	44	PROMO NO. 13 OF TERI MERI KAHANI SONG : JAVED NAAM HAI MERA	2012	121	6	VIS-2-377-2012-MUM	2.47	0x0000A04D00000000	2012-05-10 00:00:00	KUNAL KOHLI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/377/2012	0	0	0	N	KUNAL KOHLI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408152	44	PROMO 15 SONG -MOHABBAT BURI BIMARI FILM BOMBAY VELVET	2015	121	6	VIS-2-377-2015-MUM	0.2	0x0000A47B00000000	2015-04-15 00:00:00	PHANTOM MOVIE PVT. LTD. INDIA	12	0	0	VIS/2/377/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408153	44	PROMO NO. 3 TO 7 HOUSFUL 3 SONG- PYAR KI	2016	121	6	VIS-2-377-2016-MUM	5.52	0x0000A5F500000000	2016-04-27 00:00:00	NADIADWALA GRANDSON FINVEST PVT. LTD. INDIA	12	0	0	VIS/2/377/2016	0	0	0	N	NADIADWALA GRANDSON FINVEST PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408154	44	PROMO NO. 12 TO 16 KHAAP	2011	121	6	VIS-2-378-2011-MUM	5	0x00009F1A00000000	2011-07-08 00:00:00	ANAND FILMS AND TELE - COMMUNICATION PVT. LTD. MUMBAI	12	0	0	VIS/2/378/2011	0	0	0	N	ANAND FILMS AND TELE - COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408155	44	PROMO NO.14 TO 18 OF TERI MERI KAHANI SONG.JAVED NAAM HAI MERE	2012	121	6	VIS-2-378-2012-MUM	4.15	0x0000A04D00000000	2012-05-10 00:00:00	KUNAL KOHLI PRODUCTIONS,PVT.LTD INDIA	12	0	0	VIS/650/2012-MUM	0	0	0	N	KUNAL KOHLI PRODUCTIONS,PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408156	44	PROMO NO 14 SONG MOHABBAT BURI BIMARI OF FILM 'BOMBAY VELVET'	2015	121	6	VIS-2-378-2015-MUM	0.3	0x0000A47B00000000	2015-04-15 00:00:00	PHANTOM MOVIE PVT.LTD.,INDIA	12	0	Social	VIS/2/378/2015	0	0	0	N	PHANTOM MOVIE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408157	44	PROMO NO. 22 TO 25 KHAP	2011	121	6	VIS-2-379-2011-MUM	6.18	0x00009F1A00000000	2011-07-08 00:00:00	ANAND FILM AND TELI - COMMUNICATION PVT. LTD. MUMBAI	12	0	0	VIS/2/379/2011	0	0	0	N	ANAND FILM AND TELI - COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408158	64	PROMO NO 1 AND 2 OF FILM - ODHNIYA DHAMAL KARELA	2012	121	6	VIS-2-379-2012-MUM	1	0x0000A04D00000000	2012-05-10 00:00:00	D. K. SHAH (SAI SAGAR ENTERTAINMENT ), INDIA	12	0	Social	VIS/2/379/2012	0	0	0	N	D. K. SHAH (SAI SAGAR ENTERTAINMENT ), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408159	106	SONG NO. 3 MEIN LADKI HOON	2015	121	6	VIS-2-379-2015-MUM	2.3	0x0000A47B00000000	2015-04-15 00:00:00	HAYAT MUSIC , INDIA	12	0	0	VIS/2/379/2015	0	0	0	N	HAYAT MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408160	44	PROMO NO-19,20,21 & 22 OF FILM-TRAFFIC	2016	121	6	VIS-2-379-2016-MUM	0.4	0x0000A5F600000000	2016-04-28 00:00:00	ENDEMOLSHINE INDIA,INDIA	12	0	0	VIS/2/379/2016	0	0	0	N	ENDEMOLSHINE INDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408161	42	TRAILER OF LOVE CEIRCUS-PRENER CHALLENGE	2009	121	2	VIS-2-38-09-KOL	9.58	0x00009CF000000000	2009-12-31 00:00:00	BIJAY DAS	12	0	0	VIS-2-38-09-KOL	0	0	0	N	BIJAY DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408162	42	TRAILER OF LAJJA	2010	121	2	VIS-2-38-10-KOL	3	0x00009E0600000000	2010-10-05 00:00:00	TULSI MEDIA PVT. LTD.	12	0	0	VIS/2/38/10	0	0	0	N	TULSI MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408163	42	TRAILER OF AMRITA (PROMO NO.7 & 8)	2011	121	2	VIS-2-38-11-KOL	6.33	0x00009FA300000000	2011-11-22 00:00:00	M/S. SAMPURNA ENTERTAINMENT WORLD	12	0	0	VIS-2-38-11-KOL	0	0	0	N	M/S. SAMPURNA ENTERTAINMENT WORLD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408164	61	ALBUM ; ' THE NHO - LIVE PART 2 '	2006	120	6	VIS-2-38-2006-MUM	35.2	0x0000982000000000	2006-08-17 00:00:00	VIRGIN RECOROS (INDIA) PVT LTD ., MUMBAI	12	0	0	 VIS/S/302/2006-MUM	0	0	0	N	VIRGIN RECOROS (INDIA) PVT LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408165	44	SANWAD PROMO NO. 38,39,40 AGANIPAT	2012	121	6	VIS-2-38-2012-MUM	0.35	0x00009FDB00000000	2012-01-17 00:00:00	DARAMA PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/38/2012	0	0	0	N	DARAMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408166	58	TRAILER OF SIRUVANI	2013	121	3	VIS-2-38-2013-CHEN	1.43	0x0000A18900000000	2013-03-22 00:00:00	M/S MARUTHAMALAI FILMS	12	0	0	VIS/2/38/2013	0	0	0	Y	M/S MARUTHAMALAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408167	42	SONG NO4 : DEEWANA : RINGTONE	2013	121	6	VIS-2-38-2013-MUM	3.5	0x0000A14200000000	2013-01-10 00:00:00	RELIANCE ENTERTAINMENT ,INDIA	12	0	0	VIS/S/13/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408168	58	ANJAAN - EK THO THEEN SIR 'SONG 2'	2014	121	3	VIS-2-38-2014-CHEN	3.46	0x0000A36F00000000	2014-07-21 00:00:00	M/S. THIRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	VIS/S/40/2014-CHE	0	0	0	N	M/S. THIRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408169	59	TRAILER OF 'ROMEO (PURI RAASINA PREMA KATHA)'	2014	121	8	VIS-2-38-2014-HYD	2	0x0000A31700000000	2014-04-24 00:00:00	PACHIPALA DORASWAAMY TOUCHSTONE FILM  PRODUCTIONS,INDIA	12	0	0	VIST/110/2014-HYD	0	0	0	Y	PACHIPALA DORASWAAMY TOUCHSTONE FILM  PRODUCTIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408170	51	DIALOGUE PROMO NO.4 TO 7 OF BAJI	2015	121	6	VIS-2-38-2015-MUM	1.2	0x0000A42100000000	2015-01-15 00:00:00	DAR MEDIA PVT LTD,INDIA	12	0	0	VIS/2/38/2015	0	0	0	N	DAR MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408171	58	UNNALA - VIDEO ALBUM	2016	121	3	VIS-2-38-2016-CHEN	0	0x0000A5E600000000	2016-04-12 00:00:00	M/S THEATRE 99 RECORDS, INDIA	12	0	0	VIS/57/2016-CHE	0	0	0	N	M/S THEATRE 99 RECORDS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408172	59	TRAILER 1 TO 4 OF 'CINE MAHAL (ROJUKU 4 AATALU'	2016	121	8	VIS-2-38-2016-HYD	1	0x0000A5C900000000	2016-03-14 00:00:00	BOLLA RAMESH M/S.KALANILAYA CREATIONS ,,INDIA FOR CHAIRMAN	12	0	0	VIS/T/85/2016-HYD	0	0	0	N	BOLLA RAMESH M/S.KALANILAYA CREATIONS ,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408173	51	SONG - NAVI KORI GADI OF FILM- SHINMA YEDA	2016	121	6	VIS-2-38-2016-MUM	7.51	0x0000A58D00000000	2016-01-14 00:00:00	ASHRAF KHAN FILM PRODUCTIONS, INDIA	12	0	0	VIS/2/38/2016	0	0	0	N	ASHRAF KHAN FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408174	44	PROMO NO. 17 TO 21 KHAAP	2011	121	6	VIS-2-380-2011-MUM	2.3	0x00009F1A00000000	2011-07-08 00:00:00	ANAND FILMS AND TEL. - COMINICATION PVT. LTD. MUMBIA	12	0	0	VIS/2/380/11	0	0	0	N	ANAND FILMS AND TEL. - COMINICATION PVT. LTD. MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408175	54	SONG CHAD DI JAWANI OF FILM: 'DESI ROMEOS'	2012	121	6	VIS-2-380-2012-MUM	3.18	0x0000A04D00000000	2012-05-10 00:00:00	MAAN FILMS PVT. LTD., INDIA	12	0	0	VIS/S/191/2012-MUM	0	0	0	N	MAAN FILMS PVT. LTD., CHANDIGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408176	44	PROMOS 1,2,3,4,5 OF FILM JAI HO DEMOCRACY	2015	121	6	VIS-2-380-2015-MUM	0.56	0x0000A47B00000000	2015-04-15 00:00:00	INDIAN PRODUCTION HOUSE, INDIA	12	0	0	VIS/2/380/2015	0	0	0	N	INDIAN PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408177	61	SONG MONSTERS IN YOUR HEAD	2016	121	6	VIS-2-380-2016-MUM	3.17	0x0000A5F600000000	2016-04-28 00:00:00	THE GANESH TALKIES MUMBAI	12	0	0	VIS/328/16-MUM	0	0	0	N	THE GANESH TALKIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408178	44	PROMO NO. 1,2 FORCE	2011	121	6	VIS-2-381-2011-MUM	3.14	0x00009F1A00000000	2011-07-08 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/381/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408179	44	PROMO NO. 23 TO 25 OF DEPARTMENT	2012	121	6	VIS-2-381-2012-MUM	1	0x0000A04D00000000	2012-05-10 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/381/2012	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408180	44	24 (SEASON-1) EPISODE 21	2014	121	6	VIS-2-381-2014-MUM	44.47	0x0000A31500000000	2014-04-22 00:00:00	ANIL KAPOOR FILM COMPANY PVT.LTD.,INDIA	12	0	0	VIS/2/381/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408181	44	24 (SEASON-1) EPISODE -21	2014	121	6	VIS-2-381-2014-MUM	44.47	0x0000A31500000000	2014-04-22 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/2/381/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408182	54	SONG: YAAR 17	2015	121	6	VIS-2-381-2015-MUM	2.42	0x0000A47B00000000	2015-04-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	0	VIS/2/381/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408183	44	PROMO NO : - 3 TO 7 OF FILM : - 'DESI ROMEOS' SONG : CHAND DI JAWANI -DUNIYA TE-SAADE PALLEY - DIN KATLE	2012	121	6	VIS-2-382-2012-MUM	1.15	0x0000A04D00000000	2012-05-10 00:00:00	MAAN FILMS PVT. LTD. INDIA	12	0	0	VIS/2/382/2012	0	0	0	N	MAAN FILMS PVT. LTD. CHANDIGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408184	44	PROMO NO. 7 TO 10 OF FILM : KYA DILLI KYA LAHORE	2014	121	6	VIS-2-382-2014-MUM	1.15	0x0000A31500000000	2014-04-22 00:00:00	PICTURES THOUGHTS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/382/2014	0	0	0	N	PICTURES THOUGHTS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408185	44	PROMO NO 1 & 2 SONG : TUJH SE MERI	2015	121	6	VIS-2-382-2015-MUM	1.3	0x0000A47C00000000	2015-04-16 00:00:00	KAICHI PRODUCTIONS, INDIA	12	0	0	VIS/2/382//2015	0	0	0	N	KAICHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408186	84	SONG - LANGUAGE OF LOVE	2016	121	6	VIS-2-382-2016-MUM	4.24	0x0000A5F600000000	2016-04-28 00:00:00	BHEJA FRY RECORDS, INDIA	12	0	0	VIS/2/382/2016	0	0	0	N	BHEJA FRY RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408187	44	TRAILER- CHITKABARE	2011	121	6	VIS-2-383-2011-MUM	1.34	0x00009F1D00000000	2011-07-11 00:00:00	AVANT GARDE PRODUCTION , MUMBAI	12	0	0	VIS/2/383/2011	0	0	0	Y	AVANT GARDE PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408188	105	ALL RISE FOR YOUR HONOUR	2012	121	6	VIS-2-383-2012-MUM	50.59	0x0000A04D00000000	2012-05-10 00:00:00	KAJIV MEHROTRA ,THE PUBLICSERVICE BROAD CASTING FOR REGIONAL	12	0	0	VIS-2-383-2012-MUM	0	0	0	Y	SHRI KHANNA ,HUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408189	44	SONG PROMO NO. 7 KISSE LAMBE OF FILM KYS DILLI KYA LAHORE	2014	121	6	VIS-2-383-2014-MUM	1	0x0000A31500000000	2014-04-22 00:00:00	PICTURES THOUGHT PRODUCTION PVT. LTD INDIA	12	0	0	VIS/2/383/2014	0	0	0	N	PICTURES THOUGHT PRODUCTION PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408190	44	SONG - TUJH SE MERI	2015	121	6	VIS-2-383-2015-MUM	3	0x0000A47C00000000	2015-04-16 00:00:00	KAICHI PRODUCTIONS, INDIA	12	0	0	VIS/2/383/2015	0	0	0	N	KAICHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408191	44	SONG : TUJH SE MERI	2015	121	6	VIS-2-383-2015-MUM	3	0x0000A47C00000000	2015-04-16 00:00:00	KAICHI PRODUCTIONS, INDIA	12	0	0	VIS/2/383/2015	0	0	0	N	KAICHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408192	44	PROMO NO. 1 OF FILIM PHOBIA	2016	121	6	VIS-2-383-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	NEXT GEN FILMS PVT LTD INDIA	12	0	0	VIS/728/16-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408193	44	TRAILER- HAIR IS FALLING	2011	121	6	VIS-2-384-2011-MUM	1.4	0x00009F1E00000000	2011-07-12 00:00:00	ME. MEDIA WORDS FILMS, MUMBAI	12	0	0	VIS/2/384/2011	0	0	0	Y	ME. MEDIA WORDS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408194	44	FILM : LOVE RECIPE SONG : LOVE RECIPE	2012	121	6	VIS-2-384-2012-MUM	4.22	0x0000A05200000000	2012-05-15 00:00:00	M/S NURSON MEDIA ENTERTAINMENT , INDIA	12	0	0	VIS/135/2012-MUM 	0	0	0	Y	M/S NURSON MEDIA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408195	54	SONG : DUR DUR KURI	2014	121	6	VIS-2-384-2014-MUM	8.48	0x0000A31500000000	2014-04-22 00:00:00	GOYAL MUSIC ,MUMBAI	12	0	Social	VIS/2/384/2014	0	0	0	N	GOYAL MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408196	54	SONG : PARTY BAND KARO	2015	121	6	VIS-2-384-2015-MUM	3.37	0x0000A47C00000000	2015-04-16 00:00:00	AARISH SINGH,INDIA	12	0	Social	VIS/2/384/2015	0	0	0	N	AARISH SINGH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408197	61	SONG ' ONE CHANCE TO LIVE '	2016	121	6	VIS-2-384-2016-MUM	5.25	0x0000A5F600000000	2016-04-28 00:00:00	CHANDRESH KUDWA  INDIA	12	0	0	VIS/S/325/2016-MUM	0	0	0	N	CHANDRESH KUDWA  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408198	44	PROMO NO. 51,52,53,54,55 MURDER-2 SONG - TUJHKO BHULANA	2011	121	6	VIS-2-385-2011-MUM	6	0x00009F1E00000000	2011-07-12 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/385/2011	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408199	44	PROMO NO. A TO 4 OF CHAKRADHAAR	2012	121	6	VIS-2-385-2012-MUM	0.4	0x0000A05200000000	2012-05-15 00:00:00	SIR JVM MOVIES PVT. LTD. , INDIA	12	0	0	VIS/667/2012-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408200	44	SONG: CHULL	2014	121	6	VIS-2-385-2014-MUM	2.54	0x0000A31600000000	2014-04-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD. INDIA	12	0	0	VIS/2/385/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408201	54	SONG ' PRETTY BABY'	2015	121	6	VIS-2-385-2015-MUM	4.23	0x0000A47C00000000	2015-04-16 00:00:00	DUCKU RECORDS, INDIA	12	0	0	VIS/2/385/2015	0	0	0	N	DUCKU RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408202	44	PROMO NO. 3 TO 6 -UDTA PUNJAB , SONG- CHITTA VE	2016	121	6	VIS-2-385-2016-MUM	4.45	0x0000A5F600000000	2016-04-28 00:00:00	BALAJI MOTION PICTURES LTD., & PHNTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/385/2016	0	0	0	N	BALAJI MOTION PICTURES LTD., & PHNTOM FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408203	44	SAVAD PROMO NO. 3,4,5,6 KHAP	2010	121	6	VIS-2-386-2011-MUM	1.15	0x00009DB100000000	2010-07-12 00:00:00	AAND FILM TELCONUNICTION PVT.LTD.MUBAL	12	0	0	VIS-T-662-2011-MUM	0	0	0	N	AAND FILM TELCONUNICTION PVT.LTD.MUBAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408204	44	PROMO NO. 1,2 OF EK THA TIGER	2012	121	6	VIS-2-386-2012-MUM	2.44	0x0000A05200000000	2012-05-15 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/386/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408205	44	PROMO NO. 24 OF KAANCHI-SONG: KAISA YEH DARD	2014	121	6	VIS-2-386-2014-MUM	2.15	0x0000A31600000000	2014-04-23 00:00:00	MUKTA ARTS LIMITED, INDAI	12	0	0	VIS/2/386/2014	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408206	54	SONG 'BEPARWAIYA'	2015	121	6	VIS-2-386-2015-MUM	4.2	0x0000A47E00000000	2015-04-18 00:00:00	VERVE MUSIC, INDIA	12	0	0	VIS/2/386/2015	0	0	0	N	VERVE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408207	44	SONG, MERE ADDE PE OF FILM - KHEL TO ABB SURU HOGA	2016	121	6	VIS-2-386-2016-MUM	2.57	0x0000A5F600000000	2016-04-28 00:00:00	G M D FILMS, INDIA	12	0	0	VIS/2/386/2016	0	0	0	N	G M D FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408208	44	SANWAD PROMO NO. 1,2 KHAPO	2011	121	6	VIS-2-387-2011-MUM	1	0x00009F1E00000000	2011-07-12 00:00:00	ANAND FIL AND TELE COMMUNICATION PVT. LTD., MUMBAI	12	0	0	VIS/T-683/2011-MUM	0	0	0	N	ANAND FIL AND TELE COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408209	44	SONG MAAKI AAG OF FILM LOGIN	2012	121	6	VIS-2-387-2012-MUM	2.12	0x0000A05300000000	2012-05-16 00:00:00	COCKTAIL PICRTURES, INDIA	12	0	0	VISS/27/2012-MUM	0	0	0	Y	COCKTAIL PICRTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408210	44	PROMO NO. 1 OF HUMSHAKALS	2014	121	6	VIS-2-387-2014-MUM	2	0x0000A31600000000	2014-04-23 00:00:00	POOJA ENTERTAINMENT & FILMS LTD. MUMBAI	12	0	0	VIS/2/387/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408211	54	PROMO OF SONG 'NAUGHTY GIRL'	2015	121	6	VIS-2-387-2015-MUM	0.3	0x0000A47C00000000	2015-04-16 00:00:00	NITZ KAKKAR, INDIA	12	0	0	VIS/480/2015-MUM	0	0	0	N	NITZ KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408212	44	PROMO NO. 27 TO 30 - ONE NIGHT STAND. SONG : MELODY OF SONG	2016	121	6	VIS-2-387-2016-MUM	4.39	0x0000A5F600000000	2016-04-28 00:00:00	SWISS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/387/2016	0	0	0	N	SWISS ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408213	44	TRILER NO.3 KHAAP	2011	121	6	VIS-2-388-2011-MUM	2.15	0x00009F1E00000000	2011-07-12 00:00:00	ANAND FILM AND TELI COMMUNICATONS PVT.LTD.MUMBAI	12	0	0	VIS/2/388/2011-MUM	0	0	0	N	ANAND FILM AND TELI COMMUNICATONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408214	44	FILM SHANGHAI : SONG KHUDAYA	2012	121	6	VIS-2-388-2012-MUM	2.57	0x0000A05300000000	2012-05-16 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED INDIA	12	0	0	VIS/2/388/2012	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408215	44	PROMO NO. 23 TO 25 OF THE EXPOSE - SONG: CATCH ME IF YOU CAN	2014	121	6	VIS-2-388-2014-MUM	3.41	0x0000A31600000000	2014-04-23 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/2/388/2014	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408216	44	PROMO NO.23 TO 25 THE X POSE -SONG : CATCH ME IF YOU CAN	2014	121	6	VIS-2-388-2014-MUM	3.41	0x0000A31600000000	2014-04-23 00:00:00	H.R.MUSHIK LIMITED,INDIA	12	0	Social	VIS/2/388/2014	0	0	0	N	H.R.MUSHIK LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408217	54	SONG: MAKE YOU MINE	2015	121	6	VIS-2-388-2015-MUM	3.2	0x0000A47C00000000	2015-04-16 00:00:00	M/S. ACME MUSIC, INDIA	12	0	0	VIS/2/388/2015	0	0	0	N	M/S. ACME MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408218	44	FILM -VEERAPPAN .SONG-MUCHHI RA	2016	121	6	VIS-2-388-2016-MUM	2.43	0x0000A5F600000000	2016-04-28 00:00:00	VIIKING MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/388/2016	0	0	0	N	VIIKING MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408219	44	TRAILOR NO .4 KHAP (DIGITAL)	2011	121	6	VIS-2-389-2011-MUM	1.5	0x00009F1E00000000	2011-07-12 00:00:00	ANAND FILM AND TELECOMMUNICATION PVT . LTD .MUMBAI	12	0	0	VIS/T-685/2011-MUM	0	0	0	N	ANAND FILM AND TELECOMMUNICATION PVT . LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408220	44	PROMO NO 14 AND 15 OF : FILM SHANGHAI SONG KHUDAYA	2012	121	6	VIS-2-389-2012-MUM	2	0x0000A05300000000	2012-05-16 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PROCUTION PRIVATE LIMITE., INDIA	12	0	Social	VIS/2/389/2012	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTION PRIVATE LILMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408221	44	PROMO NO.26 & 27 O X POSE-SONG : MASH UP	2014	121	6	VIS-2-389-2014-MUM	7.33	0x0000A31600000000	2014-04-23 00:00:00	H.R.MUSHIK LIMITED ,INDIA	12	0	Social	VIS/1/389/2014	0	0	0	N	H.R.MUSHIK LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408222	54	SONG : LUTYA TU	2015	121	6	VIS-2-389-2015-MUM	3.27	0x0000A47C00000000	2015-04-16 00:00:00	M/S ACME MUSIC, INDIA	12	0	0	VIS/2/389/2015	0	0	0	N	M/S ACME MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408223	44	PROMO NO. 7- UPTA PUNJAB	2016	121	6	VIS-2-389-2016-MUM	2.45	0x0000A5F700000000	2016-04-29 00:00:00	BALAJI MOTIONS PICTURES LTD. & PHANTOM FILMS PVT. LTD. INDIA	12	0	0	VIS/2/389/2016	0	0	0	N	BALAJI MOTIONS PICTURES LTD. & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408224	42	TRAILER NO.1 OF BEJANMA	2010	121	2	VIS-2-39-10-KOL	24.5	0x00009E0F00000000	2010-10-14 00:00:00	A SQUARE PRODUCTIONS	12	0	0	VIS-2-39-10-KOL	0	0	0	N	A SQUARE PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408225	42	TRELER OF ANRITA (PROMA NO.AS &10)	2011	121	2	VIS-2-39-11-KOL	6.49	0x00009FA300000000	2011-11-22 00:00:00	M/S .SAMPURAN ENTERTAINMENT WORD.	12	0	0	VIS-2-39-11-KOL	0	0	0	N	M/S .SAMPURAN ENTERTAINMENT WORD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408226	51	SHUBH MANGAL SAVDHAN KA SONG NO 1	2006	120	6	VIS-2-39-2006-MUM	0.1	0x0000984000000000	2006-09-18 00:00:00	MANGAL SANDHYA PICTURE MUM	12	0	0	VIS/S-374/06	0	0	0	N	MANGAL SANDHYA PICTURE MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408227	58	BILLA-2 TRAILER 24	2012	121	3	VIS-2-39-2012-CHEN	2.48	0x0000A07700000000	2012-06-21 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	0	VIS/2/39/2012	0	0	0	N	WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408228	44	ALBUM - 18 KAROD KE DHUMKE	2012	121	6	VIS-2-39-2012-MUM	3.4	0x00009FDC00000000	2012-01-18 00:00:00	BARKHA SHINGH , MUMBAI	12	0	0	VIS/S-112-12	0	0	0	N	GEEN LEAVIS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408229	42	PROMO NO 16 : DEEWANA	2013	121	6	VIS-2-39-2013-MUM	0.3	0x0000A14200000000	2013-01-10 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/39/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408230	59	TRAILER OF 'HRUDYA KAAALEYAM (A KIDNEY WITH HEART)'	2014	120	8	VIS-2-39-2014-HYD	0.3	0x0000A2F800000000	2014-03-24 00:00:00	SHRI SAI NEELAM M/S. AMRUTHA PRODUCTIONS,HYDERABAD	12	0	0	VIS/67/2014-HYD	0	0	0	N	SHRI SAI NEELAM M/S. AMRUTHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408231	44	PROMO NO 2 : SONG : GUJARIA FILM QUEEN	2014	121	6	VIS-2-39-2014-MUM	0.2	0x0000A2AF00000000	2014-01-10 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/43/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408232	58	KAIPESI KAADHAL - SONG - 3 NAAN YAARU	2015	121	3	VIS-2-39-2015-CHEN	3.12	0x0000A44300000000	2015-02-18 00:00:00	S.A.V. PICTURES-T. SAKTHIVEL, INDIA	12	0	0	VIS/S/61/2015-CHE	0	0	0	N	S.A.V. PICTURES-T. SAKTHIVEL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408233	41	ALBUM: ''BISARU TUMAKE''	2015	121	6	VIS-2-39-2015-MUM	22	0x0000A42400000000	2015-01-18 00:00:00	M/S WORLDWIDE RECORDS LIMITED., INDIA	12	0	0	VIS/2/39/2015	0	0	0	N	M/S WORLDWIDE RECORDS LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408234	58	THIRUNAAL-VIDEO TRAILER 1	2016	121	3	VIS-2-39-2016-CHEN	0.1	0x0000A5EF00000000	2016-04-21 00:00:00	N.SENTHI KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/T/98/2016-CHE	0	0	0	N	N.SENTHI KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408235	59	JIMPAK CHIPAK	2016	121	8	VIS-2-39-2016-HYD	0	0x0000A5CA00000000	2016-03-15 00:00:00	G. HARISH,INDIA	12	0	0	VIS/S/88/2016-HYD	0	0	0	N	G. HARISH,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408236	51	SONG-MAN DIVYACHI RAAT OF FILM-SHINMA YEDA	2016	121	6	VIS-2-39-2016-MUM	4.36	0x0000A58D00000000	2016-01-14 00:00:00	ASHRAF KHAN FILM PRODUCTIONS,INDIA	12	0	0	VIS/2/39/2016	0	0	0	N	ASHRAF KHAN FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408237	44	PROMO NO. 5 TO 8 PEN INDIA PVT. LTD. - V C D AND D V D : FALATU	2011	121	6	VIS-2-390-2011-MUM	2	0x00009F1E00000000	2011-07-12 00:00:00	PEN INDIA PVT. LTD. MUMBI	12	0	0	VIS/2/390/2011	0	0	0	N	PEN INDIA PVT. LTD. MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408238	44	PROMO NO. 1 TO 3 OF  'M. L. A.'	2012	121	6	VIS-2-390-2012-MUM	1.3	0x0000A05300000000	2012-05-16 00:00:00	GAJALI FILM PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/2/390/2012	0	0	0	N	GAJALI FILM PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408239	44	SONG PROMO NO - 1,2,3,4 FILM MUNNA MANAGE MEMSAAB	2014	121	6	VIS-2-390-2014-MUM	1.2	0x0000A31600000000	2014-04-23 00:00:00	VINAY ARTS, INDIA	12	0	0	VIS/2/390/2014	0	0	0	N	VINAY ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408240	54	SONG : TEXT	2015	121	6	VIS-2-390-2015-MUM	2.34	0x0000A47C00000000	2015-04-16 00:00:00	M/S ACME MUSIC,INDIA	12	0	0	VIS/2/390/2015	0	0	0	N	M/S ACME MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408241	44	DIALOGUE PROMO NO. 31 & 32 - ONE NIGHT STAND	2016	121	6	VIS-2-390-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/390/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408242	44	TRAILER TEASER OF ' LONDON DREAMS'	2009	121	6	VIS-2-391-2009-MUM	2	0x00009C6C00000000	2009-08-21 00:00:00	HEADSTART FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/391/2009	0	0	0	N	HEADSTART FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408243	44	PROMO NO. 19 TO 23 OF SINGHAM (DIALGOUE PROMO)	2011	121	6	VIS-2-391-2011-MUM	62.2	0x00009F1E00000000	2011-07-12 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI	12	0	0	VIS/T/693/2011-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408244	44	PROMO NO. 4 TO 8 OF 'M.L.A.'	2012	121	6	VIS-2-391-2012-MUM	1.15	0x0000A05300000000	2012-05-16 00:00:00	GAJALI FILM PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/674/2012-MUM	0	0	0	N	GAJALI FILM PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408245	44	DIALOGUE PROMO NO-1 TO 3 FUGLY	2014	121	6	VIS-2-391-2014-MUM	2.15	0x0000A31800000000	2014-04-25 00:00:00	GRAZING GOPT PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/572/2014-MUM	0	0	0	N	GRAZING GOPT PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408246	61	THE SPIRIT SHALL FLY	2015	121	6	VIS-2-391-2015-MUM	38.38	0x0000A47C00000000	2015-04-16 00:00:00	GAAHIMEDIA, INDIA	12	0	0	VIS/2/391/2015	0	0	0	N	GAAHIMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408247	44	PROMO NO. 24 T 28 OF SINGHAM	2011	121	6	VIS-2-392-2011-MUM	2	0x00009F1E00000000	2011-07-12 00:00:00	RELIANCE ENTERTAINMENT ,MUMBAI	12	0	0	VIS/2/392/2011	0	0	0	N	RELIANCE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408248	44	PROMO NO. 11 TO 14 OF M.L.A	2012	121	6	VIS-2-392-2012-MUM	4	0x0000A05300000000	2012-05-16 00:00:00	GAJALI FILM PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/392/2012	0	0	0	N	GAJALI FILM PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408249	44	DIALOGUE PROMO 4 TO 6 GABBAR IS BACK	2015	121	6	VIS-2-392-2015-MUM	0.45	0x0000A47C00000000	2015-04-16 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/2/392/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408250	44	PROMO:24,25 (DILOGUES) OF AARAKSHAN	2011	121	6	VIS-2-393-2011-MUM	0.4	0x00009F1E00000000	2011-07-12 00:00:00	PRAKASH JHA PRODUCTION MUMBAI	12	0	0	VIS/7-691/1/-MUM	0	0	0	N	PRAKASH JHA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408251	44	PROMO NO.1 TO 5 LOVE WRINKLE FREE	2012	121	6	VIS-2-393-2012-MUM	1.4	0x0000A05400000000	2012-05-17 00:00:00	TIRANGA PICTURES PVT,LTD,INDIA	12	0	0	VIS/665/2012-MUM	0	0	0	N	TIRANGA PICTURES PVT,LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408252	44	PROMO NO. 3 & 4 OF FILM - ''M3''	2014	121	6	VIS-2-393-2014-MUM	0.4	0x0000A31B00000000	2014-04-28 00:00:00	GUDNET PRODUCTIONS, INDIA	12	0	0	VIS/2/393/2014	0	0	0	Y	GUDNET PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408253	44	PROMO 1 TO 3 : GABBAR IS BACK (DIALOGUE)	2015	121	6	VIS-2-393-2015-MUM	0.45	0x0000A47C00000000	2015-04-16 00:00:00	VIA COM 18 MOTION PICTURES ,INDIA	12	0	0	VIS/2/393/2015	0	0	0	N	VIA COM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408254	51	PROMO NO.1 - LAAL ISHQ	2016	121	6	VIS-2-393-2016-MUM	2	0x0000A5F700000000	2016-04-29 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/737/2016-MUM	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408255	44	PROMO NO 29, 30 OF  DEPARTMENT	2012	121	6	VIS-2-394-2012-MUM	4.4	0x0000A05400000000	2012-05-17 00:00:00	VIACOM 18 MEDIA PVT. LTD, INDIA	12	0	0	VIS/2/394/2012	0	0	0	Y	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408256	44	PROMO NO. 1 & 2 OF FILM ''M3''	2014	121	6	VIS-2-394-2014-MUM	0.3	0x0000A31B00000000	2014-04-28 00:00:00	GUDNET PRODUCTIONS, INDIA	12	0	0	VIS/2/394/2014	0	0	0	Y	GUDNET PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408257	54	PROMO NO. 10 TO 13 SONG : BAHAH GORIYAN FILM GUN & GOAL	2015	121	6	VIS-2-394-2015-MUM	3.16	0x0000A47C00000000	2015-04-16 00:00:00	M/S SARAO FILMS INDIA	12	0	0	VIS/2/394/2015	0	0	0	N	M/S SARAO FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408258	44	WE SHALL OVERCOME	2016	121	6	VIS-2-394-2016-MUM	30	0x0000A5FA00000000	2016-05-02 00:00:00	E PLUS FOUNDATION, INDIA	12	0	0	VIS/2/394/2016	0	0	0	N	E PLUS FOUNDATION, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408259	44	PROMO NO. 1,3,4,5 OF 'TRUMPCARD'	2009	121	6	VIS-2-395-2009-MUM	6	0x00009C7000000000	2009-08-25 00:00:00	M/S. ARCHAGE FILMS PVT. LTD., NEW DELHI	12	0	0	VIS/2/395/2009	0	0	0	N	M/S. ARCHAGE FILMS PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408260	44	NOT READABLE	2011	121	6	VIS-2-395-2011-MUM	15	0x00009F2100000000	2011-07-15 00:00:00	AAK TELESHOPPING PVT. LTD.,, MUMBAI	12	0	0	VIS-2-395-2011-MUM	0	0	0	N	AAK TELESHOPPING PVT. LTD.,, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408261	44	PROMO 22 TO 25ROWDY RATHORE	2012	121	6	VIS-2-395-2012-MUM	1.25	0x0000A05400000000	2012-05-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.INDIA	12	0	0	VIS/2/395/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408262	44	PROMO NO. -1 TO FUGLY /SONG TITLE TRACK	2014	121	6	VIS-2-395-2014-MUM	5.27	0x0000A31B00000000	2014-04-28 00:00:00	GRAZING GOAT PICTURES PVT. LTD, INDIA	12	0	0	VIS/584/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408263	44	SONG PROMO NO. 2 & 3 OF FILM ISHQEDARRIYAAN	2015	121	6	VIS-2-395-2015-MUM	5.5	0x0000A47C00000000	2015-04-16 00:00:00	CHARIOT FILMS, INDIA	12	0	0	VIS/2/395/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408264	44	DIALOGUE AND SONG PROMO NO. 3 TO 6 - VEERAPPAN. SONG - MUCHHI RA	2016	121	6	VIS-2-395-2016-MUM	1.15	0x0000A5FB00000000	2016-05-03 00:00:00	VIKING MEDIA PVT. LTD., INDIA	12	0	0	VIS/759/2016-MUM	0	0	0	N	VIKING MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408265	44	PROMO: 18,20 LAFANGE PARINDE	2010	121	6	VIS-2-396-2010-MUM	0.3	0x00009DCA00000000	2010-08-06 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/T-710/2010	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408266	44	NOT READABLE	2011	121	6	VIS-2-396-2011-MUM	50	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE	12	0	0	VIS/155/11	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408267	44	PROMO 26 TO 29: ROWDY TATHORE	2012	121	6	VIS-2-396-2012-MUM	1.5	0x0000A05400000000	2012-05-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/396/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408268	44	SONG : TUM ITNA JO	2014	121	6	VIS-2-396-2014-MUM	3.7	0x0000A31B00000000	2014-04-28 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/S/467/2014-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408269	54	SONG - JATT FIRE KARDA	2015	121	6	VIS-2-396-2015-MUM	2.27	0x0000A47D00000000	2015-04-17 00:00:00	PANJ - AAB RECORDS, INDIA	12	0	0	VIS/2/396/2015	0	0	0	N	PANJ - AAB RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408270	44	DIALOGUE PROMO NO. 9 & 10 - VEERAPPAN	2016	121	6	VIS-2-396-2016-MUM	1.3	0x0000A5FC00000000	2016-05-04 00:00:00	VIKING MEDIA PVT LTD., INDIA	12	0	0	VIS/2/396/2016	0	0	0	N	VIKING MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408271	44	PROMO 20 & 21: ROWDY RATHORE	2012	121	6	VIS-2-397-2012-MUM	2.5	0x0000A05400000000	2012-05-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/397/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408272	44	PROMO NO. 1 TO 5 OF FILM SAI YATRAA - A RELIGIOUS LOVE STORY	2014	121	6	VIS-2-397-2014-MUM	2.3	0x0000A31B00000000	2014-04-28 00:00:00	ASHA GOSWAMI PATEL, NANDINI FILMS PRODUCTIONS, INDIA	12	0	0	VIS/2/397/2014	0	0	0	N	ASHA GOSWAMI PATEL, NANDINI FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408273	44	DIALOGUE PROMO NO 2 OF FILM : ISHQ KE PARINDEY	2015	121	6	VIS-2-397-2015-MUM	0.3	0x0000A47D00000000	2015-04-17 00:00:00	SHYAM MOTION PICTURES, INDIA	12	0	0	VIS/2/397/2015	0	0	0	N	SHYAM MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408899	44	PROMO NO. 37 OF SHIVA	2006	121	6	VIS-2-51-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTORY LTD. MUMBAI	12	0	0	VIS/2/51/2006	0	0	0	N	RGV FILM FACTORY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408274	44	DIALOGUE PROMO NO.7 & 8 -VEERAPPAN	2016	121	6	VIS-2-397-2016-MUM	0.45	0x0000A5FC00000000	2016-05-04 00:00:00	VINKING MEDIA PVT.LTD.,INDIA	12	0	0	VIS/1/397/2016	0	0	0	N	VINKING MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408275	44	DIALOUGE PROMO NO. 7 & 8 - VEERAPPAN	2016	121	6	VIS-2-397-2016-MUM	0.45	0x0000A5FC00000000	2016-05-04 00:00:00	VIKING MEDIA PVT. LTD., INDIA	12	0	0	VIS/777/2016-MUM	0	0	0	N	VIKING MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408276	51	PROMO NO. 1 TO 5 OF FAKTA LADH MHANA	2011	121	6	VIS-2-398-2011-MUM	0.55	0x00009F2100000000	2011-07-15 00:00:00	M/S STERTEX IMPEX PVT. LTD., MUMBAI	12	0	0	VIS/2/398/2011	0	0	0	N	M/S STERTEX IMPEX PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408277	44	DIALOGUE PROMO NO.14,15,16 OF FILM SHANGHAI	2012	121	6	VIS-2-398-2012-MUM	1.15	0x0000A05500000000	2012-05-18 00:00:00	PVR PICTURES LTD AND DIBAKAR BANERJEE PRODUCTION PRIVATE LTD ,MUMBAI	12	0	0	VIS/721/2012-MUM	0	0	0	N	PVR PICTURES LTD AND DIBAKAR BANERJEE PRODUCTION PRIVATE LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408278	44	SONG-FAN	2014	121	6	VIS-2-398-2014-MUM	2.58	0x0000A31B00000000	2014-04-28 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/S/472/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408279	44	PROMO NO. 27 TO 29 (SONG REHTI THE MAIN BEZARSI )OF FILM : CLUB CANCER	2015	121	6	VIS-2-398-2015-MUM	3.3	0x0000A47D00000000	2015-04-17 00:00:00	FILM MAGIC PRODUCTIONS PVT. LTD,.INDIA	12	0	0	VIS/2/398/2015	0	0	0	N	FILM MAGIC PRODUCTIONS PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408280	44	PROMO NO. 16 TO 18 OF SARBJIT SONG - MEHERBAN FREEPLAY	2016	121	6	VIS-2-398-2016-MUM	3.23	0x0000A5FD00000000	2016-05-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. SUPER CASSETTES INDUSTRIES PVT/.. LTD. 7 LEGEND STUDIO PVT. LTD. INDIA	12	0	0	VIS/2/398/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD. SUPER CASSETTES INDUSTRIES PVT/.. LTD. 7 LEGEND STUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408281	44	NOT READABLE	2011	121	6	VIS-2-399-2011-MUM	1.15	0x00009F2100000000	2011-07-15 00:00:00	M/S STRITEX LEWGES PVT. LTD, MUMBAI	12	0	0	VVIS/T-707/11	0	0	0	N	M/S STRITEX LEWGES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408282	44	DIALGUE PROMO NO. 21,22 OF FILM SHANHAN	2012	121	6	VIS-2-399-2012-MUM	0.45	0x0000A05500000000	2012-05-18 00:00:00	PVR PICTURS LIMITED AND DIBKAR BANERJEE PRODCTIONS PRIVE LIMITED, INDIA	12	0	0	VIS/723/2012	0	0	0	N	PVR PICTURS LIMITED AND DIBKAR BANERJEE PRODCTIONS PRIVE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408283	44	DIALOGUE PROMO NO. 28 TO 31 OF THE X POSE	2014	121	6	VIS-2-399-2014-MUM	2.5	0x0000A31C00000000	2014-04-29 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/579/2014-MUM	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408284	51	PROMO NO 1 & 2 OF FILM: MAANDESHI WAGHIN	2015	121	6	VIS-2-399-2015-MUM	1	0x0000A47D00000000	2015-04-17 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	0	VIS/2/399/2015	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408285	44	PROMO NO. 33 TO 35 - ONE NIGHT STAND. SONG - KI KARA	2016	121	6	VIS-2-399-2016-MUM	3.54	0x0000A5FD00000000	2016-05-05 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/399/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408286	42	KRICHHRA SADHAN - EKTI LOUKIK DHARA	2006	121	2	VIS-2-4-06-KOL	28.26	0x000098A500000000	2006-12-28 00:00:00	SHILPARGHYA	12	0	0	VIS/2/4/06	0	0	0	N	MANOJIT ADHIKARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408287	64	GORI JAAN MAARE	2007	121	2	VIS-2-4-07-KOL	46.2	0x000098FD00000000	2007-03-26 00:00:00	NAVIN KUMAR	12	0	0	VIS-2-4-07-KOL	0	0	0	N	NAVIN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408288	42	D3..... THE DISTURBANCE TRILOGY	2008	121	2	VIS-2-4-08-KOL	0	0x00009A2D00000000	2008-01-24 00:00:00	TAKE 5 COMMUNICATIONS.	12	0	0	VIS-2-4-08-KOL	0	0	0	N	TATHAGATA BHATTACHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408289	64	TANI ADVANCE CHUNNA DE DA	2009	121	2	VIS-2-4-09-KOL	41.28	0x00009BB600000000	2009-02-20 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS-2-4-09-KOL	0	0	0	N	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408290	42	TRAILER NO. 2 REHMAT ALI	2010	121	2	VIS-2-4-10-KOL	0.3	0x00009D1A00000000	2010-02-11 00:00:00	SHREE BALAJI MUDRA FILMS, TV & VIDEO	12	0	0	VIS-2-4-10-KOL	0	0	0	N	TAPAN DAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408291	42	TRAILER OF AGNISAKSHI	2011	121	2	VIS-2-4-11-KOL	0	0x00009E6E00000000	2011-01-17 00:00:00	SREE MAA PRODUCTION 2003	12	0	0	VIS-2-4-11-KOL	0	0	0	N	SREE MAA PRODUCTION 2003	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408292	82	TRAILER OF HEROGIRI (PROMO NO. 1)	2015	121	2	VIS-2-4-15-KOL	0.3	0x0000A41E00000000	2015-01-12 00:00:00	M/S SURINDER FILMS PVT. LTD.	12	0	0	VIS-2-4-15-KOL	0	0	0	N	M/S SURINDER FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408293	42	TRAILER OF VHANU	2016	121	2	VIS-2-4-16-KOL	0	0x0000A5B500000000	2016-02-23 00:00:00	MR. RAJ SAHA &	12	0	0	VIS-2-4-16-KOL	0	0	0	N	MR. RAJ SAHA &	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408294	44	'AADAAB HYDERABAD'	2004	120	8	VIS-2-4-2004-HYD	3.49	0x000094EE00000000	2004-05-21 00:00:00	SHRI RIHIT KUMAR	12	0	0	VIS/2/4/2004-HYD	0	0	0	Y	SHRI RIHIT KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408295	44	HOLIDAY KA PROMO NO. 11	2006	121	6	VIS-2-4-2006-MUM (3)	0.6	0x0000976200000000	2006-02-08 00:00:00	SHREYA CREATIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-10/06	0	0	0	N	SHREYA CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408296	59	TRAILER OF 'DEYYAMUNDAA..... ?(DON'T ADVENTURE )'	2011	121	8	VIS-2-4-2011-HYD	0.44	0x00009FAA00000000	2011-11-29 00:00:00	SMT N. RAJA SULOCHANA , M/S. ROY STUDIOS	12	0	0	VIS-2-4-2011-HYD	0	0	0	N	SMT N. RAJA SULOCHANA , M/S. ROY STUDIOS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408297	58	TRAILOR OF SINGAMAGAN	2012	121	8	VIS-2-4-2012-HYD	0	0x0000A05500000000	2012-05-18 00:00:00	K.S RAMARAO,CREATIVE COMERCIAL,INDIA	12	0	0	VIS/T/115/2012-HYD	0	0	0	Y	K.S RAMARAO,CREATIVE COMERCIAL,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408298	44	PROMO NO 30-32 TERE NAAL LOVE HO GAYA (DIALOGUE AND SONGS- PO PA)	2012	121	6	VIS-2-4-2012-MUM	3.58	0x00009FCC00000000	2012-01-02 00:00:00	TADAIV	12	0	0	VIS/7-1546/2011	0	0	0	N	TOPS INDUSTRIES L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408299	42	TRAILER OF NAMTE (PROMO NO.1-3 & SONG NO.1-3)	2013	121	2	VIS-2-4-2013-KOL	9.22	0x0000A15000000000	2013-01-24 00:00:00	MR. PRITAM KUNDU, INDIA	12	0	0	VIS/T/12/2013-KOL	0	0	0	N	MR. PRITAM KUNDU, KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408300	42	PROMO 1 TO 5 : DEEWANA	2013	121	6	VIS-2-4-2013-MUM	0.5	0x0000A13A00000000	2013-01-02 00:00:00	RELIANCE ENTERTAIMENT,INDIA	12	0	0	VIS/2260/2012-MUM	0	0	0	N	RELIANCE ENTERTAIMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408301	59	TRAILER OF 'AAHA KALYANNAM'	2014	121	8	VIS-2-4-2014-HYD	0.15	0x0000A2B600000000	2014-01-17 00:00:00	SHRI ADITYA CHOPRA, M/S. YASHRAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/9/2014-HYD	0	0	0	N	SHRI PADMAJA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408302	64	TRAILER OF NILAL BALSA GANWAR PROMO-()1-3	2014	121	2	VIS-2-4-2014-KOL	1.3	0x0000A2E700000000	2014-03-07 00:00:00	M/S ARTI CINE PRODUCTION	12	0	0	VIS-2-4-2014-KOL	0	0	0	N	M/S ARTI CINE PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408303	106	MAKING OF THE MOVIE-GOLIYON KI RAASLEELA RAMLEELA-7	2014	121	6	VIS-2-4-2014-MUM	22.43	0x0000A2A700000000	2014-01-02 00:00:00	BHANSALI PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2/4/2014	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408304	58	I 'POKKALE SATRU OIVEDUNGAL PROMO SONG 7'	2015	121	3	VIS-2-4-2015-CHEN	2.2	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/9/2015-CHE 	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408305	51	PROMO NO 1,2 AND 3 OF FILM- JUST GAMMAR	2015	121	6	VIS-2-4-2015-MUM	1.1	0x0000A41400000000	2015-01-02 00:00:00	SILVER ENTERTAINMENT, INDIA	12	0	0	VIS/2/4/2015	0	0	0	N	SILVER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408306	58	VENDRU VARUVAAN - TV TRAILER 1	2016	121	3	VIS-2-4-2016-CHEN	0	0x0000A58700000000	2016-01-08 00:00:00	K. MUTHUKUMAR M/S REALITY PICTURES , INDIA	12	0	0	VIS/T/1477/2015-CHE	0	0	0	Y	K. MUTHUKUMAR M/S REALITY PICTURES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408307	59	TRAILERS(5 TO 14) OF FILM-NBK''S 99TH FILM 'DIRECTOR'	2016	121	8	VIS-2-4-2016-HYD	1.4	0x0000A58D00000000	2016-01-14 00:00:00	RAJESH VADIVEL, R.V. FILMS,INDIA	12	0	0	VIS/T/3/2016-HYD	0	0	0	N	RAJESH VADIVEL, R.V. FILMS.HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408308	44	SONG CHASHNI MEIN	2016	121	6	VIS-2-4-2016-MUM	4.42	0x0000A58300000000	2016-01-04 00:00:00	FRAMEWARP PRODUCTION, INDIA	12	0	0	VIS/2/4/2016	0	0	0	N	FRAMEWARP PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408309	58	ATTU- VIDEO MAKING SONG 1	2017	121	3	VIS-2-4-2017-CHEN	0	0x0000A6F700000000	2017-01-10 00:00:00	S. ANBALAGAN M/S DREAM ICON FILM PRODUCTION , R. K. SURESH M/S STUDIO 9. INDIA	12	0	0	VIS/S/11/2017-CHE	0	0	0	N	S. ANBALAGAN M/S DREAM ICON FILM PRODUCTION , R. K. SURESH M/S STUDIO 9. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408310	42	DU TUKRO MAA	2010	121	2	VIS-2-40-10-KOL	54.12	0x00009E1A00000000	2010-10-25 00:00:00	MAYUR CASSETTES (P) LTD.	12	0	0	VIS/2/40/10	0	0	0	N	MAYUR CASSETTES (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408311	42	TRAILER OF EK TUKU CHOA LAGE (PROMO NO.6-10)	2011	121	2	VIS-2-40-11-KOL	10	0x00009FA300000000	2011-11-22 00:00:00	M/S ADITY FILMS 11	12	0	0	VIS/2/40/11	0	0	0	Y	M/S ADITY FILMS 11	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408312	44	CHATNI MIX-SONG: KAISE BANI	2006	121	6	VIS-2-40-2006-MUM	2.37	0x0000982400000000	2006-08-21 00:00:00	KRUSHNA KIRTI ADVERTISING, MUMBAI	12	0	0	VIS/2/40/2006	0	0	0	N	KRUSHNA KIRTI ADVERTISING, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408313	58	TR NO 25 OF BILLA 2	2012	121	3	VIS-2-40-2012-CHEN	1.5	0x0000A07800000000	2012-06-22 00:00:00	WIDE ANGLE MEDIA PVT LTD, INDIA	12	0	0	VIS/2/40/2012	0	0	0	N	WIDE ANGLE MEDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408314	61	ALBUM : BLUES FESTIVAL 2011	2012	121	6	VIS-2-40-2012-MUM	0	0x00009FD400000000	2012-01-10 00:00:00	SONY DMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS-2-40-2012-MUM	0	0	0	N	SONY DMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408315	58	TRAILER NO. 2 OF 'PRAMUGAR'	2013	121	3	VIS-2-40-2013-CHEN	2.7	0x0000A18D00000000	2013-03-26 00:00:00	M/S SRI LAXMI SHANOUGANDAAN FILMS & V. J, ENTERTAINMENT	12	0	0	VIS-2-40-2013-CHEN	0	0	0	Y	M/S SRI LAXMI SHANOUGANDAAN FILMS & V. J, ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408316	51	PROMO NO -19 TO 22 (DIALOGUES ) OF FILM -JAYANTABHAI LUV STORY	2013	121	6	VIS-2-40-2013-MUM	2.5	0x0000A14200000000	2013-01-10 00:00:00	TIPS INDUSTRIES LTD ,INDIA	12	0	0	VIS/38/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408317	58	KALAVU THOZHIRCHALAI NO. 1	2014	121	3	VIS-2-40-2014-CHEN	2.13	0x0000A37200000000	2014-07-24 00:00:00	S. RAVISHANKAR, INDIA	12	0	0	VIS/2/40/2014	0	0	0	N	M/S. MGK MOVIE MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408318	59	TRAILER OF 'GREEN SIGNAL'	2014	121	8	VIS-2-40-2014-HYD	2.3	0x0000A31800000000	2014-04-25 00:00:00	RUDRAPATI RAMANA RAO ,INDIA	12	0	0	VIS/T/108/2014-HYD	0	0	0	N	APPLICANT RUDRAPATI RAMANA RAO SUBRAHMANYAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408319	44	SONG : HUNGAMA FILM : QUEEN	2014	121	6	VIS-2-40-2014-MUM	2.57	0x0000A2AF00000000	2014-01-10 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/40/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408320	58	PATRA	2015	121	3	VIS-2-40-2015-CHEN	1.43	0x0000A44500000000	2015-02-20 00:00:00	M/S GK CINEMAAS, INDIA`	12	0	0	VIS/2/40/2015	0	0	0	N	M/S GK CINEMAAS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408321	44	DIALOGUE AND SONG PROMO 24 TO26 FILM- ROY SONG- TU HAI KI NAHI	2015	121	6	VIS-2-40-2015-MUM	2.28	0x0000A42200000000	2015-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD, INDIA	12	0	0	VIS/2/40/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408322	58	THIRUNAAL - VIDEO TRAILER 2	2016	121	3	VIS-2-40-2016-CHEN	0	0x0000A5EF00000000	2016-04-21 00:00:00	M SENTHIL KUMAR . M/S KOTHANDAPANI FILMS ,INDIA	12	0	0	VIS/T/99/2016-CHE	0	0	0	N	M SENTHIL KUMAR . M/S KOTHANDAPANI FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408323	59	PIDUGU	2016	121	8	VIS-2-40-2016-HYD	0	0x0000A5CC00000000	2016-03-17 00:00:00	ASHOK GOTHI,M/S.NEW ERA ENTERTAINMENTS,INDIA	12	0	0	VIS/T/92/2016-HYD	0	0	0	N	ASHOK GOTHI,M/S.NEW ERA ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408324	44	PROMO NO-20 TO 21-FITOOR-TERE LIYE CUTDOWN	2016	121	6	VIS-2-40-2016-MUM	1.2	0x0000A58E00000000	2016-01-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/2/40/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408325	44	TRAILER - SHABARI	2011	121	6	VIS-2-400-2011-MUM	0.9	0x00009F2400000000	2011-07-18 00:00:00	RELIANCE ENTERTAINMENT, MUMBAI`	12	0	0	VIS/2/400/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408326	44	DIALOGUE PROMO NO 17,18,19,20 OF FILM  SHANGHAI	2012	121	6	VIS-2-400-2012-MUM	1.15	0x0000A05500000000	2012-05-18 00:00:00	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED' INDIA	12	0	0	VIS-2-400-2012	0	0	0	N	PVR PICTURES LIMITED AND DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED' MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408327	44	DIALOGUE PROMO NO. 32 TO 34 OF THE X POSE	2014	121	6	VIS-2-400-2014-MUM	2	0x0000A31C00000000	2014-04-29 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/2/400/2014	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408328	44	SONG PROMO NO.6 & 7 OF FILM :EK ADBHUT DAKSHINA -GURU DAKSHINA	2015	121	6	VIS-2-400-2015-MUM	6	0x0000A47D00000000	2015-04-17 00:00:00	MOONWALK PRODUCTION,INDIA	12	0	Social	VIS/2/400/2015	0	0	0	N	MOONWALK PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408329	44	PROMO NO. 9 TO 13- HOUSEFULL, 3 SONG- NAACHENGE TAANG UTHAKE	2016	121	6	VIS-2-400-2016-MUM	6.22	0x0000A5FD00000000	2016-05-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT , INDIA	12	0	0	VIS/2/400/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408330	44	PROMO NO. 2,3 WARNING	2011	121	6	VIS-2-401-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	AOMKAR INVESTMENT, PUNE	12	0	0	VIS/T/719/2011	0	0	0	N	AOMKAR INVESTMENT, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408331	67	HAMAR SHARI BABU PART -1	2012	121	6	VIS-2-401-2012-MUM	54.54	0x0000A05500000000	2012-05-18 00:00:00	SANJAY SHARMA, SANJAY FILMS UNIVERSAL. INDIA	12	0	0	VIS/73/2012-MUM	0	0	0	Y	SANJAY SHARMA, SANJAY FILMS UNIVERSAL. BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408332	51	TRL OF THE FILM SHIKSHANACHA JAI HO	2014	121	6	VIS-2-401-2014-MUM	3	0x0000A31C00000000	2014-04-29 00:00:00	MARATHA & MARATHA INTERNATIONAL,INDIA	12	0	0	VIS/2/401/2014	0	0	0	N	MARATHA & MARATHA INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408333	51	TRAILER OF THE FILM SHIKSHANCHA JAI HO	2014	121	6	VIS-2-401-2014-MUM	3	0x0000A31C00000000	2014-04-29 00:00:00	MARATHA AND MARATHA INTERINAL, MUMBAI	12	0	0	VIS/2/401/2014	0	0	0	N	MARATHA AND MARATHA INTERINAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408334	51	PROMO NO. 3: SONG- KSHAN HE FILM:'YES I CAN'	2015	121	6	VIS-2-401-2015-MUM	3.13	0x0000A47D00000000	2015-04-17 00:00:00	JIGVI PRODUCTIONS,INDIA	12	0	0	VIS/2/401/2015	0	0	0	N	JIGVI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408335	44	PROMO NO. 14 TO 17 -HOUSEFULL 3	2016	121	6	VIS-2-401-2016-MUM	1.3	0x0000A5FD00000000	2016-05-05 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT,INDIA	12	0	Social	VIS/2/401/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408336	44	DIALOGUE PROMO NO. 28 TO 30 OF YEH MEAR INDIA	2009	121	6	VIS-2-402-2009-MUM	0.35	0x00009C7200000000	2009-08-27 00:00:00	PEN INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/402/2009	0	0	0	N	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408337	44	SAHO DHANDE BANDE.SONG-NAINOWALI VISJKI	2011	121	6	VIS-2-402-2011-MUM	2.51	0x00009F2400000000	2011-07-18 00:00:00	VERY FISHI FILMS PVT.LTD., MUMBAI	12	0	0	VIS/S-255/11	0	0	0	N	VERY FISHI FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408338	51	SONG AA AA AA AAJA FILM : 4 EDIOTS	2012	121	6	VIS-2-402-2012-MUM	3.53	0x0000A05500000000	2012-05-18 00:00:00	MAYURESH FILMS & ENTERTAINMENTS , INDIA	12	0	0	VIS/S/209/2012-MUM	0	0	0	N	MAYURESH FILMS & ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408339	44	SONG: DHOL KA POL	2014	121	6	VIS-2-402-2014-MUM	6.13	0x0000A31C00000000	2014-04-29 00:00:00	DUAL FILM AND MUSIC CO., MUMBAI	12	0	0	VIS/2/402/2014	0	0	0	Y	DUAL FILM AND MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408340	44	PROMO NO 2 TO 5 : ABCD 2	2015	121	6	VIS-2-402-2015-MUM	2	0x0000A47D00000000	2015-04-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/402/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408341	44	WHO WANTS TO PARTY NOW	2016	121	6	VIS-2-402-2016-MUM	3.15	0x0000A5FD00000000	2016-05-05 00:00:00	THE STAGZ, MUMBAI	12	0	0	VIS/2/402/2016	0	0	0	N	THE STAGZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408342	44	PROMO NO. 1 TO 4 'MILTA HAI CHANCE BY CHANCE	2011	121	6	VIS-2-403-2011-MUM	0.5	0x00009F2400000000	2011-07-18 00:00:00	J. C. FILMS PRODCTION , NEW DHILE	12	0	0	VIS/2/403/2011	0	0	0	Y	J. C. FILMS PRODCTION , NEW DHILE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408343	44	PROMO NO. 34 TO 38 OF ISHQZAADE	2012	121	6	VIS-2-403-2012-MUM	0.5	0x0000A05500000000	2012-05-18 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	Social	VIS/717/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408344	44	PROMO NO. 1 TO 5 DHOL KA POL	2014	121	6	VIS-2-403-2014-MUM	2	0x0000A31C00000000	2014-04-29 00:00:00	DUAL FILMS & MUSIC CO. MUMBAI	12	0	0	VIS/2/403/2014	0	0	0	Y	DUAL FILMS & MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408345	44	PROMO NO. 1&2 SONG WARNA GABBAR AAJAYEGA FILM GABBAR IS ABCK`	2015	121	6	VIS-2-403-2015-MUM	2.48	0x0000A47D00000000	2015-04-17 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	0	VIS/2/403/2015	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408346	44	PROMO NO. 2 TO 4 : WAITING - TU JO HAI	2016	121	6	VIS-2-403-2016-MUM	2.55	0x0000A5FD00000000	2016-05-05 00:00:00	ISHKA FILMS PVT. LTD,INDIA	12	0	0	VIS/2/403/2016	0	0	0	N	ISHKA FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408347	44	PROMO NO. 5 OR 6 MILTA HAI CHANS BAI CHANS	2011	121	6	VIS-2-404-2011-MUM	1	0x00009F2400000000	2011-07-18 00:00:00	J. C. FILM PRODUCTIONS, NAI DHELLHI	12	0	0	VIS/2/404/2011	0	0	0	Y	J. C. FILM PRODUCTIONS, NAI DHELLHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408348	44	PROMO NO 31 & 32 : ROWDY RATHORE	2012	121	6	VIS-2-404-2012-MUM	0.35	0x0000A05500000000	2012-05-18 00:00:00	UTV SORTWARE COMMUNICATION LTD, MUMBAI	12	0	0	VIS/693/2012-MUM	0	0	0	N	UTV SORTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408349	44	PROMO NO. - 6 TO 10 FUGLY / SONG -  DHUPCHIK	2014	121	6	VIS-2-404-2014-MUM	6.15	0x0000A31D00000000	2014-04-30 00:00:00	GRAZING GOAT PICTURES PVT. LTD., INDIA	12	0	0	VIS/603/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408350	44	PROMO NO. 10 : GABBAR IS BACK (MAKING OF SONG TERI MERI KHAHANI)	2015	121	6	VIS-2-404-2015-MUM	2.38	0x0000A47D00000000	2015-04-17 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/404/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408351	54	ZORAWAR :PROMOS NO.- 16 TO 19 (DIALOGUES)	2016	121	6	VIS-2-404-2016-MUM	2	0x0000A5FD00000000	2016-05-05 00:00:00	PTC MOTION PICTURES,INDIA	12	0	0	VIS/2/404/2016	0	0	0	N	PTC MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408352	44	TRAILER -PHIR	2011	121	6	VIS-2-405-2011-MUM	2.27	0x00009F2600000000	2011-07-20 00:00:00	A.S.A.PRODUCTIONS AND ENTERPRISES PVT.LTD.,MUMBAI	12	0	0	VIS/2/405/2011-MUM	0	0	0	N	A.S.A.PRODUCTIONS AND ENTERPRISES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408353	44	PROMO 33 & 34 : ROWDY RATHORE	2012	121	6	VIS-2-405-2012-MUM	0.4	0x0000A05500000000	2012-05-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD,INDIA	12	0	0	VIS/694/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408354	44	PROMO NO - 6 EK VILLAIN	2014	121	6	VIS-2-405-2014-MUM	0.3	0x0000A31D00000000	2014-04-30 00:00:00	BALAJI MOTION PICTURES LTD.,  INDIA	12	0	0	VIS/595/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408355	44	PROMO NO 8 : GABBAR IS BACK (GABBAR KI BADMAASHI)	2015	121	6	VIS-2-405-2015-MUM	1.49	0x0000A47D00000000	2015-04-17 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/405/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408356	54	PROMO NO. 16 ( SONG : OSCAR) OF FILM KAPTAAN	2016	121	6	VIS-2-405-2016-MUM	2.51	0x0000A5FD00000000	2016-05-05 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/405/2016	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408357	44	PROMO NO-6,7 SAHI DHANDE GALAT BANDE	2011	121	6	VIS-2-406-2011-MUM	3.28	0x00009F2600000000	2011-07-20 00:00:00	VHERI FISHI FILMS PVT LTD. MUMBAI	12	0	0	VIS/2/406/2011	0	0	0	N	VHERI FISHI FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408358	44	PROMO NO. 6 TO 9 OF HINIUR KILLING	2012	121	6	VIS-2-406-2012-MUM	1.42	0x0000A05900000000	2012-05-22 00:00:00	ABC FILMS INTERNATIONAL MUMBAI	12	0	0	VIS/2/406/2012	0	0	0	N	ABC FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408359	44	SONG SEEDHA SEEDHA FILM : 'MANJUNATH'	2014	121	6	VIS-2-406-2014-MUM	1.38	0x0000A31D00000000	2014-04-30 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/2/406/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408360	44	SONG SEEDHA SEEDHA FILM: 'MANJUNATH'	2014	121	6	VIS-2-406-2014-MUM	1.38	0x0000A31D00000000	2014-04-30 00:00:00	VIA COM 18 MEDIA PVT LTD.,INDIA	12	0	0	VIS/2/406/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408361	44	PROMO NO 9 : GABBAR IS BACK	2015	121	6	VIS-2-406-2015-MUM	1.2	0x0000A47D00000000	2015-04-17 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	0	VIS/2/406/2015	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408362	44	PROMO NO. 68 TO 70 -AZHAR	2016	121	6	VIS-2-406-2016-MUM	2.3	0x0000A5FD00000000	2016-05-05 00:00:00	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/406/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & SONY PICTURES NETWORKS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408363	44	PROMO NO. 1 TO 5 SAHI DHANDE GALAT BANDE	2011	121	6	VIS-2-407-2011-MUM	3.35	0x00009F2600000000	2011-07-20 00:00:00	VERY PISHI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/407/2011	0	0	0	N	VERY PISHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408364	44	PROMO NO 9 TO 11 OF RAKHTBEEJ	2012	121	6	VIS-2-407-2012-MUM	2.45	0x0000A05900000000	2012-05-22 00:00:00	OM SAI JYOTI FILMS, INDIA	12	0	0	VIS/724/2012-MUM	0	0	0	N	OM SAI JYOTI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408365	44	PROMO NO.2 & 3 OF HUMSHAKALS	2014	121	6	VIS-2-407-2014-MUM	1.3	0x0000A31D00000000	2014-04-30 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,INDIA	12	0	0	VIS/2/407/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408366	44	PROMO NO. 2 & 3 OF HUMSHAKALS	2014	121	6	VIS-2-407-2014-MUM	1.3	0x0000A31D00000000	2014-04-30 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/593/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408367	59	SONG: TU TAKKE (REMIX) FILM ''DHARAM SANKET MEIN'	2015	121	6	VIS-2-407-2015-MUM	2.35	0x0000A47D00000000	2015-04-17 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/407/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408368	44	CO-BRANDED AD- PRAYAG WITH AZHAR	2016	121	6	VIS-2-407-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD,INDIA	12	0	0	VIS/2/407/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408369	44	PHIR KA TRAILER	2011	121	6	VIS-2-408-2011-MUM	1.3	0x00009F2700000000	2011-07-21 00:00:00	S S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/T-741/2011-MUM	0	0	0	N	S S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408370	54	DILOGUE PROMO NO 7 TO 11 OF RAHE CHARDI KALA PUNJAB DI	2012	121	6	VIS-2-408-2012-MUM	1.5	0x0000A05900000000	2012-05-22 00:00:00	M/S BOHRA BORS PROUDCTIONS PVT. LIT. INDIA	12	0	0	VIS-695-2012-MUM	0	0	0	N	M/S BOHRA BORS PROUDCTIONS PVT. LIT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408371	44	PROMO NO -9 LEKAR HUM DEEWANA DIL	2014	121	6	VIS-2-408-2014-MUM	2.1	0x0000A31E00000000	2014-05-01 00:00:00	MADDOCK FILMS PVT. LTD, INDIA	12	0	0	VIS/2/408/2014	0	0	0	N	MADDOCK FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408372	44	PROMO 16 SONG : MOHABAAT BURI BIMARI FILM : BOMBAY VELVET	2015	121	6	VIS-2-408-2015-MUM	1	0x0000A47D00000000	2015-04-17 00:00:00	PHANTOM MOVIE PVT. LTD., INDIA	12	0	0	VIS/2/408/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408373	54	PROMO NOS, 15,16,17 & 18 OF FILM:'KILLER PUNJABI'	2016	121	6	VIS-2-408-2016-MUM	1	0x0000A5FD00000000	2016-05-05 00:00:00	M/S RAV PRODCUTION LTD  INDIA	12	0	0	VIS/785/2016-MUM	0	0	0	N	M/S RAV PRODCUTION LTD .., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408374	51	PROMO NO. 9 TO 12 FAKT LADH MHANA	2011	121	6	VIS-2-409-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	ME. STARTEXT IMPRESS PVT. LTD., MUMBAI	12	0	0	VIS/T/743/2011	0	0	0	N	ME. STARTEXT IMPRESS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408375	51	SONG PROMO NO. 1 & 2 OF FILM NAACH TUJHACH LAGIN HAAI	2012	121	6	VIS-2-409-2012-MUM	1.2	0x0000A05900000000	2012-05-22 00:00:00	MR. SANJAY KHAMKAR, INDIA	12	0	0	VIS/2/409/2012	0	0	0	Y	ERJIK FUSIONS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408376	61	SONG-CAN U SEE ME,ALBUM:ROCK N ROLLA	2014	121	6	VIS-2-409-2014-MUM	3.33	0x0000A31E00000000	2014-05-01 00:00:00	BRO AND SIS,INDIA	12	0	0	VIS/2/409/2014	0	0	0	N	BRO AND SIS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408377	51	DIALOUGE PROMO NO. 1,2,3 & 4 OF FILM 1234	2015	121	6	VIS-2-409-2015-MUM	2	0x0000A47D00000000	2015-04-17 00:00:00	SHEETAL FILM PRODUCTION,INDIA	12	0	0	VIS/2/409/2015	0	0	0	N	SHEETAL FILM PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408378	48	PROMO NO. 4 & 5 - LAAL ISHQ SONG - CHIMNI	2016	121	6	VIS-2-409-2016-MUM	2.11	0x0000A5FE00000000	2016-05-06 00:00:00	BHANSALI PRODUCTIONS , INDIA	12	0	0	VIS/776/2016-MUM	0	0	0	N	BHANSALI PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408379	42	TWISTED, BITTER	2010	121	2	VIS-2-41-10-KOL	23.42	0x00009E2400000000	2010-11-04 00:00:00	SURJO DEB.	12	0	0	VIS/2/41/10-KOL	0	0	0	N	SURJO DEB.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408380	42	TRAILER OF 100% LOVE (SONG NO. 1 &2 )	2011	121	2	VIS-2-41-11-KOL	7.13	0x00009FB400000000	2011-12-09 00:00:00	SHREE VENKATESH FILMS PVT. LTD. & M./S SARASSROOT ENTERTAINMENT PVT LTD	12	0	0	VIS-2-41-11-KOL	0	0	0	N	SHREE VENKATESH FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408381	44	FILM: DON SONG: Y MERA DIL	2006	121	6	VIS-2-41-2006-MUM	4.26	0x0000982500000000	2006-08-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/41/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408382	58	VANAYUDHAM - TRAILER	2012	121	3	VIS-2-41-2012-CHEN	2.21	0x0000A07C00000000	2012-06-26 00:00:00	M/S. AKSHAYA CREATIONS, INDIA	12	0	0	VIS/2/41/2012	0	0	0	N	M/S. AKSHAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408383	61	ALBUM : BLUES FESTIVAL 2011	2012	121	6	VIS-2-41-2012-MUM	62.35	0x00009FDD00000000	2012-01-19 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	12	0	0	VIS/2/41/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408384	58	TRAILER NO.1 OF PRAMUGAR	2013	121	3	VIS-2-41-2013-CHEN	1	0x0000A18D00000000	2013-03-26 00:00:00	M/S SRI LAXMI SHANMUGHANANDAAM FILMS & V. J. ENTERTAINMENT	12	0	0	VIS/2/41/2013	0	0	0	N	M/S SRI LAXMI SHANMUGHANANDAAM FILMS & V. J. ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408385	54	SONG - NAKHRA	2013	121	6	VIS-2-41-2013-MUM	3.47	0x0000A14200000000	2013-01-10 00:00:00	UK ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/S/10/2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408386	59	'NENU...NAA FRIENDS'	2014	121	8	VIS-2-41-2014-HYD	2.25	0x0000A31F00000000	2014-05-02 00:00:00	G.SRINIVAS RAO M/S TELUGU CINEMA CREATIONS INDIA	12	0	0	VIS/T/124/2014-HYD	0	0	0	N	G.SRINIVAS RAO M/S TELUGU CINEMA CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408387	61	SONG : NEW YORK SNOW	2014	121	6	VIS-2-41-2014-MUM	3.3	0x0000A2AF00000000	2014-01-10 00:00:00	MELODY MICHALSKI,INDIA	12	0	Social	VIS/2/41/2014	0	0	0	N	MELODY MICHALSKI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408388	58	INJI MURAPPA - TV TRAILER	2015	121	3	VIS-2-41-2015-CHEN	0.1	0x0000A44900000000	2015-02-24 00:00:00	A.P. RADHAKRISHNA M/S RADHA KRISHNA FILM CIRCUIT, INDIA	12	0	0	VIS/T/66/2015-CHE	0	0	0	N	A.P. RADHAKRISHNA M/S RADHA KRISHNA FILM CIRCUIT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408389	44	PROMO NO .30 TO 32 FILM : BABY	2015	121	6	VIS-2-41-2015-MUM	0.45	0x0000A42200000000	2015-01-16 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI/FRIDAY FILM S WORKERS PVT.LTD/CROUCHING TIGER  MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	VIS/2/41/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408390	58	THIRUNNAL - VIDEO TRAILER 3	2016	121	3	VIS-2-41-2016-CHEN	0.1	0x0000A5EF00000000	2016-04-21 00:00:00	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/T/100/2016-CHE	0	0	0	N	M. SENTHIL KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408391	59	O MALLI	2016	121	8	VIS-2-41-2016-HYD	0	0x0000A5CC00000000	2016-03-17 00:00:00	B.S.PRASHANTH KUMAR,R.A.ENTERTAINMENTS,INDIA	12	0	Social	VIS/80/2016-HYD	0	0	0	N	B.S.PRASHANTH KUMAR,R.A.ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408392	44	PROMO NO. 15 TO 19 FITOOR- TERE LIYE CUTDOWN OPT 1 TO 5	2016	121	6	VIS-2-41-2016-MUM	2.3	0x0000A58E00000000	2016-01-15 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/41/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408393	51	PROMO NO.13TO 16 FAKT LADH MANAHA	2011	121	6	VIS-2-410-2011-MUM	2	0x00009F2700000000	2011-07-21 00:00:00	M/S STARTAKE IMPECT PVT.LTD. MUMBAI	12	0	0	VIS/2/410/2011	0	0	0	N	M/S STARTAKE IMPECT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408394	51	DILOUGE PROMO NO. 1,2,3&3 OF NAACH TUJHACH LAGI HAA	2012	121	6	VIS-2-410-2012-MUM	2.9	0x0000A05900000000	2012-05-22 00:00:00	MR. SANJAY KHAMKAR.INDIA	12	0	0	VIS/2/410/2012	0	0	0	N	ERJIK FUSTION PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408395	44	PROMO NO 2 TO 4 CITY LIGHTS	2014	121	6	VIS-2-410-2014-MUM	1.35	0x0000A31E00000000	2014-05-01 00:00:00	VISHESH FILMS PVT LTD., MUMBAI	12	0	0	VIS/2/410/2014	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408396	44	PROMO NO. 3 OF TANU WEDS MANU RETURNS	2015	121	6	VIS-2-410-2015-MUM	2.7	0x0000A47D00000000	2015-04-17 00:00:00	EROS INTERNATIONAL MEDIA LTD. , INDIA	12	0	0	VIS/2/410/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408397	44	PROMO NO. 11 & 12 - VEERAPPAN , SONG VEER VEER VEERAPPAN	2016	121	6	VIS-2-410-2016-MUM	0.5	0x0000A5FE00000000	2016-05-06 00:00:00	VIKING MEDIA PVT LTD , INDIA	12	0	0	VIS/793/2016-MUM	0	0	0	N	VIKING MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408398	44	MAI AUR MRS,KHANNA ,GANA -HAPPINING	2009	121	6	VIS-2-411-2009-MUM	5.47	0x00009C7600000000	2009-08-31 00:00:00	SOHAIL KHAN PRODUCTION,MUMBAI	12	0	Social	VIS/2/411/09	0	0	0	N	SOHAIL KHAN PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408399	64	ALBUM - JAN MARBU KA	2011	121	6	VIS-2-411-2011-MUM	6	0x00009F2700000000	2011-07-21 00:00:00	MAY ZONKA PRODUCTION, MUMBAI	12	0	0	VIS/2/411/11	0	0	0	N	MAY ZONKA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408400	44	PROMO NO. 14 OF FERRARI KI SWAARI SONG : LAVANI	2012	121	6	VIS-2-411-2012-MUM	2.9	0x0000A05900000000	2012-05-22 00:00:00	VINOD CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/2/411/2012	0	0	0	N	VINOD CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408401	44	PROMO NO. 4 OF HUMSHAKALS	2014	121	6	VIS-2-411-2014-MUM	2.39	0x0000A31E00000000	2014-05-01 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/60/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408402	44	PROMO NO. 4 OF JUMSHAKALS	2014	121	6	VIS-2-411-2014-MUM	2.39	0x0000A31E00000000	2014-05-01 00:00:00	POOJA ENTERTAINMENT & FILMS LTD, INDIA	12	0	0	VIS/2/411/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408403	44	PROMO NO - 12 TO 15 SABKI BAJEGI BAND/ SONG- MAROO	2015	121	6	VIS-2-411-2015-MUM	5	0x0000A47D00000000	2015-04-17 00:00:00	YEN MOVIES, INDIA	12	0	0	VIS/2/411/2015	0	0	0	N	YEN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408404	44	DIALOGUE PROMO 4,5,6,7 OF FILM PHOBIA	2016	121	6	VIS-2-411-2016-MUM	1.25	0x0000A5FE00000000	2016-05-06 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/411/2016	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408405	44	PROMO - GANDHI TO HITLER	2011	121	6	VIS-2-412-2011-MUM	0.3	0x00009F2700000000	2011-07-21 00:00:00	M/S. AMRAPALI MEDIA VISION, DELHI	12	0	0	VIS/2/412/2011-MUM	0	0	0	N	M/S. AMRAPALI MEDIA VISION, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408406	44	PROMO NO.1 TO 5 OF'HONOUR KILLING '	2012	121	6	VIS-2-412-2012-MUM	2.32	0x0000A05900000000	2012-05-22 00:00:00	ABC FILMS INTERNATIONAL,INDIA	12	0	0	VIS/696/2012-MUM	0	0	0	N	ABC FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408407	44	SONG : BEPANAH & KAISE KAHOON	2014	121	6	VIS-2-412-2014-MUM	6.13	0x0000A36400000000	2014-07-10 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	0	VIS/2/412/2014	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408408	51	FILM- SANDOOK / SONG- GULZAAR LAAVNI	2015	121	6	VIS-2-412-2015-MUM	2.49	0x0000A47D00000000	2015-04-17 00:00:00	ORANGEN ENTERTAINMENT , INDIA	12	0	0	VIS/2/412/2015	0	0	0	N	ORANGEN ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408409	44	DIALOGUE PROMO 8,9,10 OF FILM PHOBIA H	2016	121	6	VIS-2-412-2016-MUM	0.35	0x0000A5FE00000000	2016-05-06 00:00:00	NEXT GEN FILMS PVT. LTD, INDIA	12	0	0	VIS/2/412/2016	0	0	0	N	NEXT GEN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408410	51	PROMO:1,2 MAHIMA KHANDOBACHA	2008	121	6	VIS-2-413-2008-MUM	0.6	0x00009AF100000000	2008-08-07 00:00:00	RAJKUMAR LODHA AKSHATA PRODUCTIONS,PUNE	12	0	0	VIS/2/413/2008	0	0	0	N	RAJKUMAR LODHA AKSHATA PRODUCTIONS,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408411	44	PORMO NO. 15.18  CATUR SING TO STAR	2011	121	6	VIS-2-413-2011-MUM	2.3	0x00009F2700000000	2011-07-21 00:00:00	MOVIZ AND MOEAR, MUBAI	12	0	0	VIS-T-735-2011-MUM	0	0	0	N	MOVIZ AND MOEAR, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408412	44	DIALOGUE PROMO NO 23, 24, 25, 26, 27 OF FILM SHANGHAI	2012	121	6	VIS-2-413-2012-MUM	1.15	0x0000A05900000000	2012-05-22 00:00:00	PVR PICTURES LIMITED AND 'DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED', INDIA	12	0	0	VIS/2/413/2012-MUM	0	0	0	N	PVR PICTURES LIMITED AND 'DIBAKAR BANERJEE PRODUCTIONS PRIVATE LIMITED', MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408413	54	SONG- KAWAN VE	2014	121	6	VIS-2-413-2014-MUM	5.2	0x0000A31F00000000	2014-05-02 00:00:00	RE RECORDS INDIA	12	0	0	VIS/S/483/14-MUM	0	0	0	N	RE RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408414	44	PROMO NO 1:  ABCD 2 -FREEPLAY	2015	121	6	VIS-2-413-2015-MUM	2.36	0x0000A47D00000000	2015-04-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/413/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408415	44	PROMO NO. 3,4,5 MERE BROTHER KI DULHAN	2011	121	6	VIS-2-414-2011-MUM	0	0x00009F2700000000	2011-07-21 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T/722/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408416	44	PROMO NO.1 TO 4 OF COCKATAIL	2012	121	6	VIS-2-414-2012-MUM	4.12	0x0000A05A00000000	2012-05-23 00:00:00	ILLUMINATI  FILMS PVT.LTD,INDIA	12	0	0	VIS/738/2012-MUM	0	0	0	N	ILLUMINATI  FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408417	44	PROMO NO. 5 OF HUMSHAKALS	2014	121	6	VIS-2-414-2014-MUM	1	0x0000A31F00000000	2014-05-02 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/607/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408418	44	PROMO NO. 4 & 5 OF TANU WEDS MANU RETURNS - SOGN BANNO	2015	121	6	VIS-2-414-2015-MUM	2.24	0x0000A47D00000000	2015-04-17 00:00:00	EROS INERNATIONAL MEDIA LTD.,INDIA	12	0	0	VIS/2/414/2015	0	0	0	N	EROS INERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408419	44	PROMO NO.9 TO 11 YEH DURIYA SONG PROMO	2011	121	6	VIS-2-415-2011-MUM	7.7	0x00009F2700000000	2011-07-21 00:00:00	V.CREATION MUMBAI	12	0	0	VIS/2/415/2011-MUM	0	0	0	N	V.CREATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408420	44	PROMO NO. 1 & 2 OF GAILYA THE GHOST OF NIGHT	2012	121	6	VIS-2-415-2012-MUM	0.38	0x0000A05A00000000	2012-05-23 00:00:00	HARSH CREATIONS, INDIA	12	0	0	VIS/2/415/2012	0	0	0	N	HARSH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408421	44	PROMO NO. 5 OF CITY LIGHTS	2014	121	6	VIS-2-415-2014-MUM	2.15	0x0000A31F00000000	2014-05-02 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/415/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408422	44	PROMO NO. 6 & 7 OF TANU WEDS MANU RETURNS	2015	121	6	VIS-2-415-2015-MUM	0.5	0x0000A47D00000000	2015-04-17 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/415/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408423	61	SONG ''BLEEDING ANGLONG''	2016	121	6	VIS-2-415-2016-MUM	3.39	0x0000A5FE00000000	2016-05-06 00:00:00	MR. SAR SARIM TISSO, INDIA	12	0	0	VIS/2/415/2016	0	0	0	N	MR. SAR SARIM TISSO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408424	64	SONG ALBUM- LAVERIA KE CAPSUL	2011	121	6	VIS-2-416-2011-MUM	53.13	0x00009F2800000000	2011-07-22 00:00:00	SHRI KUMAR GAUTAM, V G ODIO PVT. LTD. NEW DELHI	12	0	0	VIS/2/416/2011	0	0	0	N	SHRI KUMAR GAUTAM, V G ODIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408425	44	PROMO NO: 1 & 2 OF ALBUM NIKITA ON FIRE	2012	121	6	VIS-2-416-2012-MUM	0.45	0x0000A05A00000000	2012-05-23 00:00:00	DWAPAR PROMOTORS, INDIA	12	0	0	VIS/2/416/2012	0	0	0	N	DWAPAR PROMOTORS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408426	44	SONG 'BOTTOM UP'	2015	121	6	VIS-2-416-2015-MUM	3.23	0x0000A47D00000000	2015-04-17 00:00:00	DILBAGH SINGH, INDIA	12	0	0	VIS/2/416/2015	0	0	0	N	DILBAGH SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408427	43	TRAILER NO. 01 (T.V.) OF FILM : DO LAFZON KI KAHANI	2016	121	6	VIS-2-416-2016-MUM	2.35	0x0000A5FE00000000	2016-05-06 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/416/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408428	44	PROMO NO. 1 AND 2 NOT A LOVE STORY	2011	121	6	VIS-2-417-2011-MUM	2.3	0x00009F2800000000	2011-07-22 00:00:00	A SHREYA PRODUCTION, MUMBAI	12	0	0	VIS/2/417/2011	0	0	0	Y	A SHREYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408429	54	SONG NO. 1 TO 3 OF BHAARAN-2	2012	121	6	VIS-2-417-2012-MUM	8.31	0x0000A05B00000000	2012-05-24 00:00:00	DREAMERS PRODUCTIONS, INDIA	12	0	0	VIS/2/417/2012	0	0	0	N	DREAMERS PRODUCTIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408430	44	PROMO NO.23,24 HEROPANTI	2014	121	6	VIS-2-417-2014-MUM	1	0x0000A32300000000	2014-05-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/417/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408431	44	PROMO NO.1,2,&3 OF FILM RANG -E--ISHQ A COMOPLETE LOVE STORY	2015	121	6	VIS-2-417-2015-MUM	0.35	0x0000A47D00000000	2015-04-17 00:00:00	RUDRA ABHISHEK FILMS,INDIA	12	0	Social	VIS/2/417/2015	0	0	0	N	RUDRA ABHISHEK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408432	64	ALBUM - KABAHU SATH NAHIN CHHUTI	2016	121	6	VIS-2-417-2016-MUM	44.11	0x0000A5FE00000000	2016-05-06 00:00:00	JAY VIJAYSHRI MOVIES., INDIA	12	0	0	VIS/2/417/2016	0	0	0	N	JAY VIJAYSHRI MOVIES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408433	44	NOT A LOVE STORY ,SONG -RANGOLI	2011	121	6	VIS-2-418-2011-MUM	2.15	0x00009F2800000000	2011-07-22 00:00:00	A SERYA PRODUCTION,MUMBAI	12	0	0	VIS/S/257-MUM	0	0	0	Y	A SERYA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408434	44	SONG : KOI DIL KAHAN PE	2012	121	6	VIS-2-418-2012-MUM	3.56	0x0000A05B00000000	2012-05-24 00:00:00	VISION INDIA PVT LTD., INDIA	12	0	0	VIS/S/213/2012-MUM	0	0	0	N	VISION INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408435	44	PROMO NO. 19 TO 22 'HEROPANTI'	2014	121	6	VIS-2-418-2014-MUM	4.16	0x0000A32300000000	2014-05-06 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/418/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408436	44	SONG ' KHUDA BHI NA DEKHE' OF FILM KARKHAA	2017	121	6	VIS-2-418-2015-MUM	5.5	0x0000A79E00000000	2017-06-26 00:00:00	ZAHARA PRODUCTIONS,INDIA	12	0	0	VIS/2/418/2015	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408437	44	PROMO NO. 1 TO 3 OF PRRLR SONG : YAADEIN`	2011	121	6	VIS-2-419-2011-MUM	4.3	0x00009F2800000000	2011-07-22 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/419/2011	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408438	44	PROMO NO.5 TO 9 OF CHAKRA DHAAR	2012	121	6	VIS-2-419-2012-MUM	3.51	0x0000A05B00000000	2012-05-24 00:00:00	SIR JVM MOVIE PVT.LTD,INDIA	12	0	0	VIS/2/419/2012-MUM	0	0	0	N	SIR JVM MOVIE PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408439	44	PROMO NO. 9 FILM 'M3' SONG : KHABON KI BARISH	2014	121	6	VIS-2-419-2014-MUM	2	0x0000A32300000000	2014-05-06 00:00:00	GUDNET PRODUCTIONS, INDIA	12	0	0	VIS/2/419/2014	0	0	0	N	GUDNET PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408440	44	SONG 'NAUGHTY NO.1' OF FILM BARKHAA	2015	121	6	VIS-2-419-2015-MUM	3.6	0x0000A47D00000000	2015-04-17 00:00:00	ZAHARA PRODUCTIONS,INDIA	12	0	0	VIS/2/419/2015	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408441	41	PROMO NO. 71 TO 74-	2016	121	6	VIS-2-419-2016-MUM	1.2	0x0000A60200000000	2016-05-10 00:00:00	BALAJI MOTIONS PICTURES LTD, & SONY PICTURES NETWORK INDIA PVT. LTD. INDIA	12	0	0	VIS/2/419/2016	0	0	0	N	BALAJI MOTIONS PICTURES LTD, & SONY PICTURES NETWORK INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408442	64	DILDAR SAJANWA	2010	121	2	VIS-2-42-10-KOL	55.58	0x00009E5900000000	2010-12-27 00:00:00	KUMAR GAUTAM	12	0	0	VIS-2-42-10-KOL	0	0	0	Y	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408443	44	FILM : DON SONG : 'DUNIYA MEIN'	2006	121	6	VIS-2-42-2006-MUM	4.59	0x000097EB00000000	2006-06-25 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/42/2006	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408444	58	NAN THAMILANDA	2012	121	3	VIS-2-42-2012-CHEN	2.55	0x0000A07D00000000	2012-06-27 00:00:00	K.S. NESAMANAVAN, INDIA	12	0	0	VIS/T/161/2012-CHE	0	0	0	Y	K.S. NESAMANAVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408445	44	DYLING PROMO NO 11 TO 15 GALI GALICHOR HAI	2012	121	6	VIS-2-42-2012-MUM	1.2	0x00009FDE00000000	2012-01-20 00:00:00	ONE UP ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/42/2012	0	0	0	N	ONE UP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408446	58	TRAILER OF NETRU INDRU	2013	121	3	VIS-2-42-2013-CHEN	1.3	0x0000A19500000000	2013-04-03 00:00:00	M/S 26699 CINEMA	12	0	0	VIS/2/42/2013	0	0	0	N	MS. S. MALATHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408447	44	PROMO NO 01 ,SHORTCUT ROMEO	2013	121	6	VIS-2-42-2013-MUM	0.22	0x0000A14300000000	2013-01-11 00:00:00	SUSI GANESH PROUDUCTIONS PVT. LTD,INDIA	12	0	0	VIS/45/2013-MUM	0	0	0	N	SUSI GANESH PROUDUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408448	59	TRAILER OF APRIL FOOL'	2014	121	8	VIS-2-42-2014-HYD	2.4	0x0000A32300000000	2014-05-06 00:00:00	G.L. SRINIVAS,M/S. SUDHA ENTERTAINMENT,INDIA	12	0	0	VIS/T/128/2014-HYD	0	0	0	N	G.L. SRINIVAS,M/S. SUDHA ENTERTAINMENT,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408449	44	PROMO NO 1 TO 5 : ONE BY TWO	2014	121	6	VIS-2-42-2014-MUM	1.4	0x0000A2B500000000	2014-01-16 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/42/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408450	58	SERANDHU POLMA (VIDEO SONG UNNALE )	2014	121	3	VIS-2-42-2015-CHEN	4.11	0x0000A2DD00000000	2014-02-25 00:00:00	ASWARYA ENTERTAINMENTS (V.M.SASIDHARAN NAMBISSAN), INDIA	12	0	0	VIS/S/58/2015-CHE	0	0	0	N	ASWARYA ENTERTAINMENTS (V.M.SASIDHARAN NAMBISSAN), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408451	44	PROMO NO. 26 TO 29 FILM: BABY	2015	121	6	VIS-2-42-2015-MUM	1	0x0000A42200000000	2015-01-16 00:00:00	SUPER CASETTES INDUSTRIES PVT.LTD.,/FRIDAY FILMWORKS PVT. LTD/ CROUCHING TIGER MOTION PICTURES PVT.LTD.INDIA	12	0	0	VIS/2/42/2015	0	0	0	N	SUPER CASETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408452	58	KODAMBAKKATHIL KOKILA - VIDEO TRAILER	2016	121	3	VIS-2-42-2016-CHEN	0	0x0000A5F300000000	2016-04-25 00:00:00	C.R. MUTHUPANDI & S.T. VASANTHA KUMAR M/S SVM FILMS, INDIA	12	0	0	VIS/T/79/2016-CHE	0	0	0	Y	C.R. MUTHUPANDI & S.T. VASANTHA KUMAR M/S SVM FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408453	59	ROJUKU 4 AATALU	2016	121	8	VIS-2-42-2016-HYD	1	0x0000A5CC00000000	2016-03-17 00:00:00	BOLLA RAMESH M/S.KALANILAYA	12	0	0	vis/T/86/2016-HYD	0	0	0	N	BOLLA RAMESH M/S.KALANILAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408454	44	PROMO NO. - 40 AND 41 (DIALOGUE) OF FILM : 'LOVESHHUDA'	2016	121	6	VIS-2-42-2016-MUM	1.1	0x0000A58E00000000	2016-01-15 00:00:00	TIPS INDUSTRIES LIMITED, INDIA	12	0	0	VIS/2/42/2016	0	0	0	N	TIPS INDUSTRIES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408455	44	DIALOGUE PROMO NO. 26 TO 29 OF KHAP	2011	121	6	VIS-2-420-2011-MUM	1	0x00009F2800000000	2011-07-22 00:00:00	ANANDA FILM & TELE COMMUNICATION PVT. LTD.,MUMBAI	12	0	0	VIS/2/420/2011	0	0	0	N	ANANDA FILM & TELE COMMUNICATION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408456	44	PROMO NO. 10 TO 12 OF CHAKRADHAAR	2012	121	6	VIS-2-420-2012-MUM	2	0x0000A05B00000000	2012-05-24 00:00:00	ILLUMINATI FILMS PVT. LTD, INDIA	12	0	0	VIS/2/420/2012	0	0	0	N	ILLUMINATI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408457	54	PROMO NO. -14 , 15 SONG RAAT OF FILM 47 TO HUN MAIN KISNU WATAN KAGUNGA	2014	121	6	VIS-2-420-2014-MUM	0.45	0x0000A32400000000	2014-05-07 00:00:00	SHEMAROO FILMS PVT. LTD. INDIA	12	0	0	VIS/2/420/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408458	44	SONG : COCKTAIL	2015	121	6	VIS-2-420-2015-MUM	2.55	0x0000A48000000000	2015-04-20 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/420/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408459	44	PROMO NO. 1,4,5 WARNING	2011	121	6	VIS-2-421-2011-MUM	3.25	0x00009F2B00000000	2011-07-25 00:00:00	OMKAR INVESTMENTS, PUNE	12	0	0	VIS/2/421/2011	0	0	0	N	OMKAR INVESTMENTS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408460	105	PROMO NO.8 & 9 OF GANGS OF WASSEPUR	2012	121	6	VIS-2-421-2012-MUM	2.12	0x0000A05B00000000	2012-05-24 00:00:00	VAICOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/421/2012	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408461	54	PROMO NO. 13 (SONG- HUN MAIN KISNU WATAN KAHUNGA) OF FILM-47 TO 84 HUN MAIN KISNU WATAN KAHUNG	2014	121	6	VIS-2-421-2014-MUM	0.15	0x0000A32400000000	2014-05-07 00:00:00	SHEMROO FILMS PVT,LTD.,INDIA	12	0	0	VIS/2/421/2014	0	0	0	N	SHEMROO FILMS PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408462	54	SONG PROMO NO.6 TO 10 OF FILM :- THE BLOOD STREET CHALLENGE TO THE SYSTEM	2015	121	6	VIS-2-421-2015-MUM	2	0x0000A48000000000	2015-04-20 00:00:00	M/S.HARJEE MOVIES INTERNATIONAL ,INDIA	12	0	Social	VIS/2/421/2015	0	0	0	N	M/S.HARJEE MOVIES INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408463	44	PROMO NO.16 (SONG: 'HAI APNA DIL TOH AWARA') OF FILM: 'HAI APNA DIL TOH AWARA'	2016	121	6	VIS-2-421-2016-MUM	3.2	0x0000A60300000000	2016-05-11 00:00:00	MJM PRODUCTIONS,INDIA	12	0	0	VIS/2/421/2016	0	0	0	N	MJM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408464	44	PROMO NO. 5 TO 7 JONE KI ASHA	2011	121	6	VIS-2-422-2011-MUM	3.6	0x00009F2B00000000	2011-07-25 00:00:00	MAY. NETGURU LTD. MUMBAI	12	0	0	VIS/2/422/11	0	0	0	N	MAY. NETGURU LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408465	44	PROMO NO. 5 & 6 OF COCKTAIL	2012	121	6	VIS-2-422-2012-MUM	2.43	0x0000A05B00000000	2012-05-24 00:00:00	SIR JVM MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/422/2012	0	0	0	N	SIR JVM MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408466	54	PROMO NO 10 TO 12 OF FILM - 47 TO 84 HUN MAIN KISNU WATAN KAHUNGA	2014	121	6	VIS-2-422-2014-MUM	1.15	0x0000A32400000000	2014-05-07 00:00:00	SHEMAROO FILMS PVT. LTD., INDIA	12	0	0	VIS/2/422/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408467	44	SONG DIL MANGDI 2	2015	121	6	VIS-2-422-2015-MUM	5.45	0x0000A48000000000	2015-04-20 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/2/422/2015	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408468	44	PROMO NO. 18 TO 22 (DIALOGUE) OF FILM: 'HAI APNA DIL TOH AWARA'	2016	121	6	VIS-2-422-2016-MUM	2	0x0000A60300000000	2016-05-11 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/2/422/2016	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408469	44	PROMO NO. :48 TO 51 WANTED	2009	121	6	VIS-2-423-2009-MUM	1.5	0x00009C7900000000	2009-09-03 00:00:00	S. K. ENTERPRISES, MUMBAI	12	0	0	VIS/2/423/2009	0	0	0	N	S. K. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408470	43	TRAILER NO.2 KHAP	2011	121	6	VIS-2-423-2011-MUM	1.5	0x00009F2C00000000	2011-07-26 00:00:00	ANAND FILMS AND TELO COMMUNICATION PVT.LTD.,MUMBAI	12	0	0	VIS/T/653/2011	0	0	0	N	ANAND FILMS AND TELO COMMUNICATION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408471	44	PROMO NO 35 TO 39 ROWDY RATHORE	2012	121	6	VIS-2-423-2012-MUM	4.54	0x0000A05C00000000	2012-05-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/423/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408472	54	PROMO NO 6 SONG -YE RAAT HAI KALI OF FILM -47 TO 84 HUN MAIN  KISNU WATAN KAHUNGA	2014	121	6	VIS-2-423-2014-MUM	3.34	0x0000A32400000000	2014-05-07 00:00:00	SHEMAROO FILMS PVT. LTD., INDIA	12	0	0	VIS/2/423/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408473	54	PROMO NO. 1 TO 5 OF FILM : THE BLOOD STREET CHALLENGE TO THE SYSTEM	2015	121	6	VIS-2-423-2015-MUM	1.45	0x0000A48000000000	2015-04-20 00:00:00	HARJEET MOVIES INTERNATIONAL INDIA	12	0	0	VIS/2/423/2015	0	0	0	N	HARJEET MOVIES INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408474	44	PROMO NO .23 TO 27 (DAILOGUES ) OF FILM: HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-423-2016-MUM	2.15	0x0000A60300000000	2016-05-11 00:00:00	MJM PRODUCTIONS  INDIA	12	0	0	VIS/824/2016-MUM	0	0	0	N	MJM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408475	81	TRAILER NO.1 KHAP	2011	121	6	VIS-2-424-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	AANAND FILM AND TELI-COMMUNICATION PVT. LTD. MUMBAI	12	0	0	VIS/T/654/2011	0	0	0	N	AANAND FILM AND TELI-COMMUNICATION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408476	81	SONG OF FILM 'JIGRI'	2012	121	6	VIS-2-424-2012-MUM	40	0x0000A05F00000000	2012-05-28 00:00:00	MR. UMMED SINGH KHANDELWAL; M/S. KHANDELWAL MOVIES, INDIA	12	0	0	VIS/2/424/2012-MUM	0	0	0	N	MR. UMMED SINGH KHANDELWAL; M/S. KHANDELWAL MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408477	54	PROMO NO. 5 OF FILM-47 TO 84 HUN MAI KISNU WATAN KAHUNGA	2014	121	6	VIS-2-424-2014-MUM	3.36	0x0000A32400000000	2014-05-07 00:00:00	SHEMAROO FILMS PVT. LTD. INDIA	12	0	0	VIS/2/424/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408478	44	SONG: AMERICAN SWAN: AS I M ANTHEM	2015	121	6	VIS-2-424-2015-MUM	3.2	0x0000A48100000000	2015-04-21 00:00:00	REAL MIDIA WORKS, INDIA	12	0	0	VIS/2/424/2015	0	0	0	N	REAL MIDIA WORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408479	44	PROMO NO. 28 & 29 OF FILM, HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-424-2016-MUM	0.45	0x0000A60300000000	2016-05-11 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/2/424/2016	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408480	44	PROMO NO 5 SE 9 NOT A LOVE STORY	2011	120	6	VIS-2-425-2011-MUM	2.45	0x00009F2700000000	2011-07-21 00:00:00	BOHARA BROTHERS SHERYA FOUNDATION,MUMBAI	12	0	0	VIS/T/770/2011-MUM	0	0	0	N	BOHARA BROTHERS SHERYA FOUNDATION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408481	44	PROMO NO. 1 TO 3 OF VIDHATA TERE KHEL HAIN NIRALE	2012	121	6	VIS-2-425-2012-MUM	2.15	0x0000A05F00000000	2012-05-28 00:00:00	BRAHM FILMS PRODEUCTIONS, ER.J.M. GAUTAM, INDIA	12	0	0	VIS-2-425-2012	0	0	0	N	BRAHM FILMS PRODEUCTIONS, ER.J.M. GAUTAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408482	172	SONG: RAKHANE, ALBUM:ROCK N ROLLA	2014	121	6	VIS-2-425-2014-MUM	3.39	0x0000A32400000000	2014-05-07 00:00:00	BRO AND SIS, MUMBAI	12	0	0	VIS/2/425/2014	0	0	0	N	BRO AND SIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408483	44	ALBUM & SONG : BADTAMEEZ	2016	121	6	VIS-2-425-2016-MUM	6.59	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/2/425/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408484	44	PROMO NO. 10TO 13 NOT A LOVE STORY	2011	121	6	VIS-2-426-2011-MUM	2	0x00009F2C00000000	2011-07-26 00:00:00	BOHRA BROTHERS AND SHREYA PRODUCTIONS , MUMBAI	12	0	0	VIS-2-426-2011-MUM	0	0	0	N	BOHRA BROTHERS AND SHREYA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408485	64	ALBUM: CHUDI SHADI SE PAHLE KHANAK JAEE	2012	121	6	VIS-2-426-2012-MUM	26.57	0x0000A06000000000	2012-05-29 00:00:00	ACHAL MOVIES ENTERTAINMENT, INDAI	12	0	0	VIS/2/426/2012	0	0	0	N	ACHAL MOVIES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408486	54	SONG/ HUSH DIE , ALBUM ROCK N ROLLA	2014	121	6	VIS-2-426-2014-MUM	3.4	0x0000A32400000000	2014-05-07 00:00:00	BRO. AND . SIS MUMBAI	12	0	0	VIS/2/426/2014	0	0	0	N	BRO. AND . SIS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408487	44	SONG COMMITTEE COMMITTEE OF JAI HO DEMOCRACY	2015	121	6	VIS-2-426-2015-MUM	1.3	0x0000A48100000000	2015-04-21 00:00:00	INDIAN PRODUCTION HOUSE,INDIA	12	0	0	VIS/2/426/2015	0	0	0	N	INDIAN PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408488	44	PROMO NO.1 TO 3 OF SONG: BADTAMEEZ	2016	121	6	VIS-2-426-2016-MUM	5.8	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/426/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408489	44	PROMO NO. 14 NOT A LOVE STORY SONG: WOH EK PAL	2011	121	6	VIS-2-427-2011-MUM	3.2	0x00009F2D00000000	2011-07-27 00:00:00	BOHRA BROTHERS AND SHREYA PRODUCTION, MUMBAI	12	0	0	VIS/2/427/11	0	0	0	N	BOHRA BROTHERS AND SHREYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408490	44	PROMO NO.1 TO 5 OF KYA COOL HAI HUM	2012	121	6	VIS-2-427-2012-MUM	5.21	0x0000A06000000000	2012-05-29 00:00:00	ALT ENTERTAINMENT, INDIA	12	0	0	VIS/2/427/2012	0	0	0	N	ALT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408491	54	SONG : DHARTI	2014	121	6	VIS-2-427-2014-MUM	3.44	0x0000A32400000000	2014-05-07 00:00:00	MOVIE BOX INDIA PVT.LTD,INDIA	12	0	Social	VIS/2/427/2014	0	0	0	N	MOVIE BOX INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408492	84	SONG ''STAND UP''	2015	121	6	VIS-2-427-2015-MUM	3	0x0000A48100000000	2015-04-21 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/2/427/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408493	270	DIALOGUE PROMO NO. 24 +25 OF SARBJIT	2016	121	6	VIS-2-427-2016-MUM	0.45	0x0000A60300000000	2016-05-11 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTES INDUSTRIES PVT.LTD. & LEGEND STUDIOS PVT.LTD. ,INDIA	12	0	0	VIS/2/427/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTES INDUSTRIES PVT.LTD. & LEGEND STUDIOS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408494	64	ALBUM: TIRACHHI NAINO WALI	2010	121	6	VIS-2-428-2011-MUM	62.47	0x00009DC100000000	2010-07-28 00:00:00	NICE MUSIC INDUSTRIES, MUMBAI	12	0	0	VIS/298/11	0	0	0	N	NICE MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408495	44	PROMO NO. 4 TO 6 OF VIDHATA TERE KHEL HAIN NIRALE	2012	121	6	VIS-2-428-2012-MUM	2.15	0x0000A06000000000	2012-05-29 00:00:00	BRAHM FILMS PRODUCTIONS, ER J. M. GAUTAM , INDIA	12	0	0	VIS/2/428/2012	0	0	0	Y	BRAHM FILMS PRODUCTIONS, ER J. M. GAUTAM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408496	44	PROMO NO. 10 OF HUMSHAKALS	2014	121	6	VIS-2-428-2014-MUM	0.45	0x0000A32500000000	2014-05-08 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/2/428/2014	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408497	44	PROMO NO. 8 OF TANU WEDS MANU RETURNS	2015	121	6	VIS-2-428-2015-MUM	2.7	0x0000A48100000000	2015-04-21 00:00:00	EROS INERNATIONAL, MEDIA LTD,. INDIA	12	0	0	VIS/2/428/2015	0	0	0	N	EROS INERNATIONAL, MEDIA LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408498	44	PROMO NO 21 TO 23 OF SARBJIT -SONG :RABBA	2016	121	6	VIS-2-428-2016-MUM	3.26	0x0000A60300000000	2016-05-11 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD SUPER CASSETTES INDUSTRIES PVT LTD & LEGEND STUDIOS PVT LTD  INDIA	12	0	0	VIS/840/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD SUPER CASSETTES INDUSTRIES PVT LTD & LEGEND STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408499	44	DAILOGUE PROMO NO. 10, 11, 12, 3 WEBLUER	2017	121	6	VIS-2-429-2011-MUM	30	0x0000A77800000000	2017-05-19 00:00:00	UVO NEWS MEDIA AND COMMUNICATION LTD. PVT. NEW DHLHI	12	0	0	VIS/2/429/11	0	0	0	N	UVO NEWS MEDIA AND COMMUNICATION LTD. PVT. NEW DHLHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408500	44	FILM : CHAKRADHAR SONG : BANARAS KE CHORE	2012	121	6	VIS-2-429-2012-MUM	4.26	0x0000A06200000000	2012-05-31 00:00:00	SIR SIR JVM MOVIES PVT. LTD. ,INDIA	12	0	0	VIS/2/429/2012	0	0	0	N	SIR JVM MOVIES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408501	44	SONG : MAA KI AANKH	2014	121	6	VIS-2-429-2014-MUM	4.16	0x0000A32500000000	2014-05-08 00:00:00	SURSAMUDRA ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/466/2014-MUM	0	0	0	N	SURSAMUDRA ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408502	44	TU ITNI KHOOBSURAT FILM BARKHAA	2015	121	6	VIS-2-429-2015-MUM	4.1	0x0000A48100000000	2015-04-21 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	0	VIS/2/429/2015	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408503	44	PROMO NO. 18 TO 22 - HOUSEFULL 3. SONG : MAALA MAAL	2016	121	6	VIS-2-429-2016-MUM	5.59	0x0000A60300000000	2016-05-11 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT, INDIA	12	0	0	VIS/2/429/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408504	42	TRAILOR OF BEDINI	2010	121	2	VIS-2-43-10-KOL	3.42	0x00009E5D00000000	2010-12-31 00:00:00	MR.JAYANTA KISHORE CHAKRABORTY ,MR RANJAN DUTTA & MS.PAMELA NATH	12	0	0	VIL/2/43/2010-KOL	0	0	0	N	MR.JAYANTA KISHORE CHAKRABORTY ,MR RANJAN DUTTA & MS.PAMELA NATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408505	42	TRAILER OF KHOKABABU (SONG NO.1&2)	2011	121	2	VIS-2-43-11-KOL	7.22	0x00009FBA00000000	2011-12-15 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-2-43-11-KOL	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408506	61	ALBUM: ANNAMARIA NO SIDE EFFECT SONG: ALL YOU EVER SAY	2006	121	6	VIS-2-43-2006-MUM	2.29	0x0000982800000000	2006-08-25 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/2/43/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408507	44	SONG PROMO NO 10 SE YES TO LOVE	2012	121	6	VIS-2-43-2012-MUM	0	0x00009FDE00000000	2012-01-20 00:00:00	ME. MIRJHA PRODUCTIONS, MUMBAI	12	0	0	VIS-2-43-2012-MUM	0	0	0	N	ME. MIRJHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408508	44	DIALOGUE PROMO 21 OF TABLE NO 21	2013	121	6	VIS-2-43-2013-MUM	0.3	0x0000A14300000000	2013-01-11 00:00:00	NEXT GEN FILMS PVT LTD., INDIA	12	0	0	VIS/44/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408509	58	SIGARAM THODU- PIDIKKUTHEY THIRUMBA THIRUMBA'TV SING 2	2014	121	3	VIS-2-43-2014-CHEN	4.19	0x0000A37D00000000	2014-08-04 00:00:00	M/S UTV SOFTWARE COMMMUNICATIONS LIMITED INDIA	12	0	0	VIS/2/43/2014	0	0	0	N	M/S UTV SOFTWARE COMMMUNICATIONS LIMITED CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408510	59	'FIRE'	2014	121	8	VIS-2-43-2014-HYD	1.28	0x0000A32300000000	2014-05-06 00:00:00	S.K.BASHEED,M/S.SRK FILM CORPORATION INDIA	12	0	0	VIS/T/126/2014-HYD	0	0	0	Y	S.K.BASHEED,M/S.SRK FILM CORPORATION HYDDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408511	44	SONG : FIR AAJZARA-2	2014	121	6	VIS-2-43-2014-MUM	4.5	0x0000A2B500000000	2014-01-16 00:00:00	AMIT SUDARSHAN, EYEMINT PRODUCTIONS, INDIA	12	0	0	VIS/S/12/2014-MUM	0	0	0	N	AMIT SUDARSHAN, EYEMINT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408512	59	DR. SALEEM - TRAILER 1	2015	121	3	VIS-2-43-2015-CHEN	0.3	0x0000A44A00000000	2015-02-25 00:00:00	SURESH KONDETI, M/S. S.K. PICTURES, INDIA	12	0	0	VIS/T/78/2015-CHE	0	0	0	N	SURESH KONDETI, M/S. S.K. PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408513	172	SONG'DESI HIP HOP'	2015	121	6	VIS-2-43-2015-MUM	5.45	0x0000A42500000000	2015-01-19 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/43/2015	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408514	58	ICHATHULA SHIVA (PROMOTIONAL SONG)	2016	121	3	VIS-2-43-2016-CHEN	1.15	0x0000A5F300000000	2016-04-25 00:00:00	N.SENTHI KUMAR, M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/S/35/2016-CHE	0	0	0	N	N.SENTHI KUMAR, M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408515	59	TRAILER 1&2 OF 'NITHYA WITH SATHYA'	2016	121	8	VIS-2-43-2016-HYD	0.3	0x0000A5CC00000000	2016-03-17 00:00:00	G. MALLIKARJUN REDDY M/S. BHAGYA LAKSHMI MOVIE MAKERS , INDIA	12	0	0	VIS/2/43/2016-HYD	0	0	0	Y	G. MALLIKARJUN REDDY M/S. BHAGYA LAKSHMI MOVIE MAKERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408516	54	SONG - CATWALK	2016	121	6	VIS-2-43-2016-MUM	3.35	0x0000A58E00000000	2016-01-15 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/27/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408517	44	SHAHAR KA CHORA	2011	121	6	VIS-2-430-2011-MUM	49.33	0x00009F2C00000000	2011-07-26 00:00:00	NILAM ART ENTERTAINMENT ,BIHAR	12	0	0	VIS/2/430/2011	0	0	0	Y	NILAM ART ENTERTAINMENT ,BIHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408518	51	PROMO NO. 1 TO 4 OF FILM AIK	2012	120	6	VIS-2-430-2012-MUM	1.3	0x0000A06300000000	2012-06-01 00:00:00	MR. PRADEEP GARG, MATRUBHOOMI PRODUCTIONS, INDIA	12	0	0	VIS/2/430/2012	0	0	0	N	MATRUBHOOMI PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408519	44	PROMO NO.1 TO 3 OF SONG : MAA KI AANKH	2014	121	6	VIS-2-430-2014-MUM	1.5	0x0000A32500000000	2014-05-08 00:00:00	SURSAMUDRA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/430/2014	0	0	0	N	SURSAMUDRA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408520	44	SONG : EMRAAN HASHMI-MASH UP	2015	121	6	VIS-2-430-2015-MUM	4.44	0x0000A48200000000	2015-04-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/430/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408521	44	PROMO NO. 7 TO 9 OF JUNOONIYAT- SOGN BARSAAT	2016	121	6	VIS-2-430-2016-MUM	3.15	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTS INDUSTRIES PVT. LTD ,INDIA	12	0	0	VIS/2/430/2016	0	0	0	N	SUPER CASSETTS INDUSTRIES PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408522	44	PROMO NO. 5 OF CROOK	2010	121	6	VIS-2-431-2010-MUM	0.3	0x00009DDD00000000	2010-08-25 00:00:00	VISHESH FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/2/431/2010	0	0	0	N	VISHESH FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408523	44	PROMO NO. 15 TO 19 NOT A LOVE STORO	2011	121	6	VIS-2-431-2011-MUM	1.25	0x00009F2E00000000	2011-07-28 00:00:00	BOHRA BROS. AND SHREYA PRODUCTION, MUMBAI	12	0	0	VIS/2/431/2011-MUM	0	0	0	N	BOHRA BROS. AND SHREYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408524	44	PROMO NO 16 TO 17 OF CHAKRADHAAR	2012	121	6	VIS-2-431-2012-MUM	3	0x0000A06300000000	2012-06-01 00:00:00	SIR JVM MOVIES PVT. LTD.  INDIA	12	0	0	VIS/783/2012-MUM	0	0	0	N	SIR JVM MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408525	44	PROMO NO. -2 TO 5 KUKU MATHUR KI JHAND HO GAYI /SONG-TARZAN	2014	121	6	VIS-2-431-2014-MUM	6.21	0x0000A32500000000	2014-05-08 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/2/431/2014	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408526	44	TRAILER NO. 1 'DILL DHADAKNE DO'	2015	121	6	VIS-2-431-2015-MUM	1.3	0x0000A48200000000	2015-04-22 00:00:00	EXCEL ENTERTAINMENT LTD, INDIA	12	0	0	VIS/2/431/2015	0	0	0	N	EXCEL ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408527	44	PROMO NO. 4 TO 6OF JUNOONIYAT- SONG NA CAHANGE SAARI RAAT	2016	121	6	VIS-2-431-2016-MUM	3.32	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTES INDUSTRIESE PVT. LTD. INDIA	12	0	0	VIS/2/431/2016	0	0	0	N	SUPER CASSETTES INDUSTRIESE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408528	44	PROMO NO. 20 TO 23 NOT LOVE STORY	2011	121	6	VIS-2-432-2011-MUM	1.2	0x00009F2E00000000	2011-07-28 00:00:00	BAHERA AND SHREYA PRODUCTION,MUMBAI	12	0	0	VIS/T-774/2011-MUM	0	0	0	N	BAHERA AND SHREYA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408529	61	SPOT DANCE AGAIN	2012	121	6	VIS-2-432-2012-MUM	0.2	0x0000A06300000000	2012-06-01 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/432/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408530	44	PROMO NO 1 TO 3 JUNOONIYAT	2016	121	6	VIS-2-432-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD INDIA	12	0	0	VIS/837/16-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408531	44	PROMO NO. 49 DEHLO BOLO GANA  - BEDADI RAJA	2011	121	6	VIS-2-433-2011-MUM	3	0x00009F2E00000000	2011-07-28 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/433/11	0	0	0	Y	AAMIR KHAN PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408532	44	SONG: I  AM NOT ALONE	2012	121	6	VIS-2-433-2012-MUM	4.22	0x0000A06300000000	2012-06-01 00:00:00	BHEJA FRY RECORDS , INDIA	12	0	0	VIS/S/220/2012-MUM	0	0	0	N	BHEJA FRY RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408533	44	PROMO NO. 8 & 9 OF CITY LIGHTS	2014	121	6	VIS-2-433-2014-MUM	1.18	0x0000A32500000000	2014-05-08 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/433/2014	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408534	44	PROMO NO. 4 TO 6 FILM : CHOR BAZZARI EK ATRANGI PREM KAHANI	2015	121	6	VIS-2-433-2015-MUM	3	0x0000A48200000000	2015-04-22 00:00:00	M.R. MEDIA, INDIA	12	0	0	VIS/2/433/2015	0	0	0	N	M.R. MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408535	44	PROMO NO.3 & 4 OF SONG PARTY ANIMAL2	2016	121	6	VIS-2-433-2016-MUM	1.15	0x0000A60300000000	2016-05-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/433/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408536	44	PROMO NO. 19,20,22 CHATUR SINGH TO STAR (SONGS)	2011	121	6	VIS-2-434-2011-MUM	7.18	0x00009F2E00000000	2011-07-28 00:00:00	MOVIES AND MORE, MUMBAI	12	0	0	VIS/2/434/11	0	0	0	N	MOVIES AND MORE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408537	44	MAZAA NA BAN JAAYE SAZEE	2012	121	6	VIS-2-434-2012-MUM	59.3	0x0000A06300000000	2012-06-01 00:00:00	SAJAG FILMS PRODUCTIONS HOUSE,INDIA	12	0	0	VIS/642/2012-MUM	0	0	0	N	SAJAG FILMS PRODUCTIONS HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408538	44	PROMO NO. 7 TO 9 FILM: CHOR BAZZARI- EK ATRANGI PREM KAHANI	2015	121	6	VIS-2-434-2015-MUM	3	0x0000A48200000000	2015-04-22 00:00:00	M.R. MEDIA, INDIA	12	0	0	VIS/2/434/2015	0	0	0	N	M.R. MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408539	43	PROMO NO. 11 TO 13 CHATUR SINH TO STAR (DIALOGUE)	2011	121	6	VIS-2-435-2011-MUM	0.45	0x00009F2E00000000	2011-07-28 00:00:00	MOVIES AND MOJAR, MUMBAI	12	0	0	VIS/T-734/11	0	0	0	N	MOVIES AND MOJAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408540	44	PROMO NO 1 MAXIMUM	2012	121	6	VIS-2-435-2012-MUM	2	0x0000A06300000000	2012-06-01 00:00:00	VENTEYA, INDIA	12	0	0	VIS-805-2012-MUM	0	0	0	N	VENTEYA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408541	51	SONG 'ZINDAGI LAI ZAAD ' FO FILM ' EK TAARA'	2014	121	6	VIS-2-435-2014-MUM	2.5	0x0000A32600000000	2014-05-09 00:00:00	M/A. RAIEES LASHKARIA PRODUCTION, INDIA	12	0	0	VIS/2//435/2014	0	0	0	N	M/A. RAIEES LASHKARIA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408542	44	NAKING OF SONG: AAO RAJA FILM GABBAR IS BACK	2015	121	6	VIS-2-435-2015-MUM	1.35	0x0000A48200000000	2015-04-22 00:00:00	VIA COM 18 MOTION PICUTRES, INDIA	12	0	0	VIS/2/435/2015	0	0	0	N	VIA COM 18 MOTION PICUTRES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408543	44	SONG PROMO NO.2 TO 5 SONG KAISE PIYA OF FILM BHOURI	2016	121	6	VIS-2-435-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	CHANDRAPAL SINGH, S VIDEO PICTURES, INDIA	12	0	0	VIS/833/2016-MUM	0	0	0	N	CHANDRAPAL SINGH, S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408544	44	PROMO NO. 6 TO 10 CHATUR SINGH TWO STAR	2017	121	6	VIS-2-436-2011-MUM	1.2	0x0000A77800000000	2017-05-19 00:00:00	MOVIEZ AND MORE, MUMBAI	12	0	0	VIS/2/436/2011-MUM	0	0	0	Y	MOVIEZ AND MORE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408545	44	SONG PROMO NO 3 AND 4 OF FILM OVERTIME	2012	121	6	VIS-2-436-2012-MUM	3.3	0x0000A06600000000	2012-06-04 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/2/436/2012	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408546	44	PROMO NO,3,4,5 OF FILM 18:11 A CODE OF SECRECY	2014	121	6	VIS-2-436-2014-MUM	1.3	0x0000A32900000000	2014-05-12 00:00:00	ULTIMATE PICTURES, MUMBAI	12	0	0	VIS/2/436/2014	0	0	0	N	ULTIMATE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408547	44	SONG: DANCE DE LEGEND OF FILM : HERO	2015	121	6	VIS-2-436-2015-MUM	4.35	0x0000A48200000000	2015-04-22 00:00:00	SALMAN KHAN VENTURES (P)LTD, INDIA	12	0	0	VIS/2/436/2015	0	0	0	N	SALMAN KHAN VENTURES (P)LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408548	44	SONG : DANCE KE LEGEND OF FILM : HERO	2015	121	6	VIS-2-436-2015-MUM	4.35	0x0000A48200000000	2015-04-22 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	0	VIS/2/436/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408549	44	SONG PROMO NO. 14 TO 17 SONG BUKHA PANCHHI OF FILM BHOURI	2016	121	6	VIS-2-436-2016-MUM	3.5	0x0000A60300000000	2016-05-11 00:00:00	CHANDRAPAL SINGH / S VIDEO PICTURES, INDIA	12	0	0	VIS/2/436/2016	0	0	0	N	CHANDRAPAL SINGH / S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408550	44	PROMO NO.1 TO 5 NA JAANE KABSE	2011	121	6	VIS-2-437-2011-MUM	7.3	0x00009F2F00000000	2011-07-29 00:00:00	CREATIVE STEPS PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/2/437/2011-MUM	0	0	0	N	CREATIVE STEPS PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408551	64	ALBUM: LAAJ LAAGE DIYA BUTA DI E RAJA	2012	121	6	VIS-2-437-2012-MUM	42.55	0x0000A06600000000	2012-06-04 00:00:00	AIRSON MUSIC AND PRODUCTION, INDIA	12	0	0	VIS/2/437/2012	0	0	0	N	AIRSON MUSIC AND PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408552	44	PROMO NO. 1,2 OF FILM 18:11 A CODE OF SECRECY	2014	121	6	VIS-2-437-2014-MUM	0.3	0x0000A32900000000	2014-05-12 00:00:00	ULTIMATE PICTURES, INDIA	12	0	0	VIS/639/2014-MUM	0	0	0	N	ULTIMATE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408553	44	PROMO NO. 14 TO 17 OF WELCOME 2 KARACHI	2015	121	6	VIS-2-437-2015-MUM	1.5	0x0000A48200000000	2015-04-22 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/437/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408554	51	PROMO NO. 7 TO 10- LAAL ISHQ	2016	121	6	VIS-2-437-2016-MUM	1	0x0000A60400000000	2016-05-12 00:00:00	BHANSALI PRODUCTIONS, INDIA	12	0	0	VIS/2/437/2016	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408555	44	PROMO NO. 1,2,3, & 5 OF IMPLEMENT VIVEK	2010	121	6	VIS-2-438-2010-MUM	2	0x00009DDF00000000	2010-08-27 00:00:00	SEARCH FILMS PRODUCTIONS, MUMBAI	12	0	Others	VIS/T-785/2010-MUM	0	0	0	N	SEARCH FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408556	44	MAKING OF PYAR KA PANCHNAMA	2011	121	6	VIS-2-438-2011-MUM	0	0x00009F2F00000000	2011-07-29 00:00:00	ME. VAYCOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/421/2011	0	0	0	N	ME. MOJAR BEYAR ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408557	44	PROMO NO. 7 TO 9 OF COCKTAIL	2012	121	6	VIS-2-438-2012-MUM	3.25	0x0000A06600000000	2012-06-04 00:00:00	DINESH VIJAN PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/2/438/2012	0	0	0	N	DINESH VIJAN PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408558	44	FILM - CHILDREN WAR - NINE MONTHS TO FREEDOM SONG - TUKDA TUCKDA	2014	121	6	VIS-2-438-2014-MUM	1.59	0x0000A32A00000000	2014-05-13 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/S/51/2014-MUM	0	0	0	N	PENCIL CELL PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408559	44	PROMO NO-2 TO 6 DIL DHADKNE DO	2015	120	6	VIS-2-438-2015-MUM	6.35	0x0000A48200000000	2015-04-22 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/438/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408560	44	DIALOG PROM NO 7,8 FIR	2011	121	6	VIS-2-439-2011-MUM	60	0x00009F2F00000000	2011-07-29 00:00:00	A S A PRODACTION PVT. LTD. MUMBAI	12	0	0	VIS/2/439/2011	0	0	0	N	A S A PRODACTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408561	44	PROMO NO. 7 TO 10 OF MAXIMUM	2012	121	6	VIS-2-439-2012-MUM	1.35	0x0000A06700000000	2012-06-05 00:00:00	VAINTEYA FILMS (P) LTD., INDIA	12	0	0	VIS/2/439/2012-MUM	0	0	0	N	VAINTEYA FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408562	44	PROMO NO. 25 TO 28 ''HEROPANTI''	2014	121	6	VIS-2-439-2014-MUM	1.2	0x0000A32A00000000	2014-05-13 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/439/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408563	44	DIALOGUE PROMO NO.1 TO 3 OF MADAARI	2016	121	6	VIS-2-439-2016-MUM	5.8	0x0000A60400000000	2016-05-12 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/848/2016-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408564	42	TRAILER OF KHOKABABU (PROMO NO.1)	2011	121	2	VIS-2-44-11-KOL	1.51	0x00009FC200000000	2011-12-23 00:00:00	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	12	0	0	VIS/2/44/11	0	0	0	N	ESKAY MOVIES (A DIVISION OF ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408565	58	BILLA-2 TRAILER 27	2012	121	3	VIS-2-44-2012-CHEN	0.45	0x0000A08200000000	2012-07-02 00:00:00	WIDE ANGLE CREATOINS, INDIA	12	0	0	VIS/2/44/2012	0	0	0	N	WIDE ANGLE CREATOINS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408566	44	PROMO NO.2 LONDON PARIS NEWYORK	2012	121	6	VIS-2-44-2012-MUM	2.3	0x00009FDE00000000	2012-01-20 00:00:00	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	12	0	0	VIS/2/44/2012	0	0	0	Y	ROSE AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408567	58	TRAILER NO. 1 OF 'KOOTTAM'	2013	121	3	VIS-2-44-2013-CHEN	0.56	0x0000A19500000000	2013-04-03 00:00:00	M/S. THE HAMMOTH MEDIA AND ENTERTAINMENT PVT. LTD.	12	0	0	VIS/2/44/2013	0	0	0	N	M/S. THE HAMMOTH MEDIA AND ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408568	44	PROMO  NO.- 4 TO 8 (SONG THODA THODA ) OF FILM- JAYANTABHAI KI LUV STORY	2013	121	6	VIS-2-44-2013-MUM	5.34	0x0000A14300000000	2013-01-11 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/16/2013-MUM	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408569	58	SALIM- VIDEO TRAILER 2	2014	121	3	VIS-2-44-2014-CHEN	0.1	0x0000A37D00000000	2014-08-04 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/2/44/2014	0	0	0	N	M/S SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408570	59	TRAILER OF 'BROKER-2	2014	121	8	VIS-2-44-2014-HYD	6	0x0000A32D00000000	2014-05-16 00:00:00	MADDINENI RAMESH BABU. INDIA	12	0	0	VIS/T/140/2014-HYD	0	0	0	N	MADDINENI RAMESH BABU. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408571	44	PROMO NO-39 SONG TUMKO TOH AANA HI THA OF FILM JAI HO	2014	121	6	VIS-2-44-2014-MUM	0.3	0x0000A2B500000000	2014-01-16 00:00:00	SOHAIL KHAN PRODUCTIONS,INDIA	12	0	0	VIS/51/2014-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONS,M,UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409867	54	SONG 'GHATKI'	2015	121	6	VIS-2-650-2015-MUM	3.3	0x0000A4D100000000	2015-07-10 00:00:00	KHANT RECORDS ,INDIA	12	0	0	VIS/2/650/2015	0	0	0	N	KHANT RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408572	44	DIALOGUE PROMO NO.20 TO 23 OF HUM TUM DUSHAM DUSHAM	2015	121	6	VIS-2-44-2015-MUM	1.2	0x0000A42500000000	2015-01-19 00:00:00	DOLLAR GROUP INTERNATIONAL,INDIA	12	0	0	VIS/2/44/2015	0	0	0	N	DOLLAR GROUP INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408573	58	THIRUNAAL - VIDEO SONG 3'THITTATHE '	2016	121	3	VIS-2-44-2016-CHEN	0	0x0000A5F300000000	2016-04-25 00:00:00	M. SENTHIL KUMAR , M/S KOTHANDAPANI FILMS, INDIA	12	0	0	VIS/S/58/2016-CHEN	0	0	0	Y	M. SENTHIL KUMAR , M/S KOTHANDAPANI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408574	59	TRAILER3,4 OF PIDUGUA	2016	121	8	VIS-2-44-2016-HYD	0	0x0000A5CC00000000	2016-03-17 00:00:00	ASHOK GOTHI , M/S. NEW ERA ENTERTAINMENTS,INDIA	12	0	Others	VIS/T/93/2016-HYD	0	0	0	N	ASHOK GOTHI ,M/S.NEW ERA ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408575	44	KYA KOOL HAI HUM 3-LUCERA DAIMOND	2016	121	6	VIS-2-44-2016-MUM	0.2	0x0000A58C00000000	2016-01-13 00:00:00	BALAJI TELEFILMS LTD,INDIA	12	0	0	VIS/2/44/2016	0	0	0	N	BALAJI TELEFILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408576	44	PROMO NO. 24 NOT A LOVE STORY	2011	121	6	VIS-2-440-2011-MUM	0.15	0x00009F2F00000000	2011-07-29 00:00:00	VOHARA BROTHERS AND SREYA NPRODUCTION MUMBAI	12	0	0	VIS/2/440/11	0	0	0	N	VOHARA BROTHERS AND SREYA NPRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408577	44	PROMO NO. 2 TO 6 OF MAXIMUM	2012	121	6	VIS-2-440-2012-MUM	1.45	0x0000A06700000000	2012-06-05 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/2/440/2012	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408578	44	DIALOGUE PROMO NO. 4 TO 7 PF MADAARI	2016	121	6	VIS-2-440-2016-MUM	1.5	0x0000A60400000000	2016-05-12 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/2/440/2016	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408579	44	TRAILER NO-2 NOT A LOVE STORY	2011	121	6	VIS-2-441-2011-MUM	0.6	0x00009F2F00000000	2011-07-29 00:00:00	VHORA BROTHERS & SHREYA PRODUCTION.,MUMBAI	12	0	0	VIS/2/441/2011	0	0	0	N	VHORA BROTHERS & SHREYA PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408580	44	SONG : SAARI DUNIYA,FILM LOOT	2012	121	6	VIS-2-441-2012-MUM	2.41	0x0000A06700000000	2012-06-05 00:00:00	OCP MUSIC PVT..LTD.INDIA	12	0	0	VIS/2/441/2012-MUM	0	0	0	Y	OCP MUSIC PVT..LTD.DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408581	44	SONG PROMO NO. 11 TO 15 FILM : FUGLY SONG: BANJAREY	2014	121	6	VIS-2-441-2014-MUM	5.43	0x0000A32A00000000	2014-05-13 00:00:00	GRAZING GOAT PICTURES PVT. LTD.,INDIA	12	0	0	VIS/655/2014-MUM	0	0	0	N	GRAZING GOAT PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408582	44	PROMO NO 1 TO 3 : GABBAR IS BACK (THIS FRIDAY)	2015	121	6	VIS-2-441-2015-MUM	0.45	0x0000A48300000000	2015-04-23 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/2/441/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408583	54	PROMO NO 17 TO  19  (SONG : OSCAR) OF FILM : KAPTAAN	2016	121	6	VIS-2-441-2016-MUM	0.55	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD.,INDIA	12	0	0	VIS/2/441/2016	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408584	44	PROMO NO.7 SAOUND TRACK	2011	121	6	VIS-2-442-2011-MUM	0.59	0x00009E5F00000000	2011-01-02 00:00:00	MAY. SAREGAMA INDIA. LTD. MUMBAI	12	0	0	VIS/T-759/11	0	0	0	Y	MAY. SAREGAMA INDIA. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408585	44	PROMO NO.1 TO 4 OF LAKEER KA FAKEER	2012	121	6	VIS-2-442-2012-MUM	2	0x0000A06700000000	2012-06-05 00:00:00	GARBAGE PRODUCTIONS, INDIA	12	0	0	VIS-2-442-2012	0	0	0	N	GARBAGE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408586	44	DIAL PROMO NO. 7 TO 10 FILM -KUKU MATHUR KI JHAND HO GAYI	2014	121	6	VIS-2-442-2014-MUM	1.2	0x0000A32A00000000	2014-05-13 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/442/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408587	44	TRAILER NO. 2 OF FILM: ''BAJRANGI BHAIJAAN''	2015	121	6	VIS-2-442-2015-MUM	1	0x0000A48300000000	2015-04-23 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/442/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408588	54	PROMO NO 23 TO 25 (DIALOGUES) OF FILM KAPTAAN	2016	121	6	VIS-2-442-2016-MUM	1	0x0000A60400000000	2016-05-12 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/829/16-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408589	64	SONG: ALBUM: PURAB KE JAWAN	2011	121	6	VIS-2-443-2011-MUM	40	0x00009F3400000000	2011-08-03 00:00:00	SHRI KUMAR GAUTAM , V. G. AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/S-170/11	0	0	0	N	SHRI KUMAR GAUTAM , V. G. AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408590	44	PROMO NO. 5 TO 9 OF LAKEER KA FAKEER -MUMBAI 4000003	2012	121	6	VIS-2-443-2012-MUM	1.44	0x0000A06700000000	2012-06-05 00:00:00	GARBAGE PRODUCTIONS, INDIA	12	0	0	VIS/789/2012-MUM	0	0	0	N	GARBAGE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408591	44	SONG : O KHUDA OF FILM : HERO	2015	121	6	VIS-2-443-2015-MUM	5.54	0x0000A48300000000	2015-04-23 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/443/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408592	44	DIALOGUE PROMO NO. 26+27 OF SARBJIT	2016	121	6	VIS-2-443-2016-MUM	1	0x0000A60400000000	2016-05-12 00:00:00	PUJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTS INDUSTRIES PVT. LTD & LEGEND STUDIOS PVT. LTD, MUMBAI	12	0	0	VIS/2/443/2016	0	0	0	N	PUJA ENTERTAINMENT AND FILMS LTD, SUPER CASSETTS INDUSTRIES PVT. LTD & LEGEND STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408593	44	PROMO NO. 23 (DILOGES) CHATUR SINHA TO STAR	2011	121	6	VIS-2-444-2011-MUM	0.2	0x00009F3500000000	2011-08-04 00:00:00	MOVIES & MOER, EXAMINATION OFFICER	12	0	0	VIS/2/444/2011	0	0	0	N	MOVIES & MOER, EXAMINATION OFFICER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408594	64	ALBUM 'JAB SE BHAILOO SOLAH SAL KE'	2012	121	6	VIS-2-444-2012-MUM	6	0x0000A06700000000	2012-06-05 00:00:00	MR. MANOJ MAHESHWAR, M/S MAHESHWAR FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/444/2012	0	0	0	N	MR. MANOJ MAHESHWAR, M/S MAHESHWAR FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408595	44	PROMO NO. 18 OF 'WELCOME 2 KARACHI' SONG : BOAT MAA	2015	121	6	VIS-2-444-2015-MUM	2.22	0x0000A48300000000	2015-04-23 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/444/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408596	44	PROMO NO.1 & 2 OF FILM -TE3 N	2016	121	6	VIS-2-444-2016-MUM	1.3	0x0000A60400000000	2016-05-12 00:00:00	RELIANCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/444/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408597	81	ALBUM NAI KABUTARI	2007	121	6	VIS-2-445-2007-MUM	44	0x0000998A00000000	2007-08-14 00:00:00	SONOTEK CASSETTE COMP. NEW DELHI	12	0	0	VIS/1623/09	0	0	0	N	SONOTEK CASSETTE COMP. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408598	44	ALBUM - DESI FANK , SONG - GAL SUN SONIYO , PROMO NO. 1 TO 4	2011	121	6	VIS-2-445-2011-MUM	2.3	0x00009F3500000000	2011-08-04 00:00:00	M/S HERRY ANAND FILMS PRODUCTION MUMBAI	12	0	0	VIS/2/445/2011	0	0	0	N	M/S HERRY ANAND FILMS PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408599	44	SONG 'MONEY HAI MUMBAI ' PROMO NO. 4 & 5 OF FILM' DAAL MEIN KUCHH KALA HAI'	2012	121	6	VIS-2-445-2012-MUM	1.5	0x0000A06700000000	2012-06-05 00:00:00	AAB FILM MUMBAI INDIA	12	0	0	VIS/2/445/2012	0	0	0	N	AAB FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408600	44	PROMO NO. 19 OF WLCOME 2 KARACHI SONG: BOAT MAA	2016	121	6	VIS-2-445-2015-MUM	0.3	0x0000A5F100000000	2016-04-23 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/445/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408601	44	PROMO NO.1 TO 3 (SONG:'PUSSY CAT-REMIX')	2016	121	6	VIS-2-445-2016-MUM	3.8	0x0000A60500000000	2016-05-13 00:00:00	JEET FILMS & ENTERTAINMENT PROUDCTIONS, INDIA	12	0	0	VIS-814/2016-MUM	0	0	0	Y	JEET FILMS & ENTERTAINMENT PROUDCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408602	64	TRAILER - PYAR KARELA HIMMAT CHAHI (DIGITAL)	2011	121	6	VIS-2-446-2011-MUM	3.45	0x00009EF800000000	2011-06-04 00:00:00	ANIL MOVIEZ, MUMBAI	12	0	0	VIS/2/446/2011-MUM	0	0	0	N	ANIL MOVIEZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408603	44	DIALOGUE PROMO 6 TO 9 OF FILM DAAL MEIN KUCHH KAALA HAI	2012	121	6	VIS-2-446-2012-MUM	1.35	0x0000A06700000000	2012-06-05 00:00:00	AAB FILMS, INDIA	12	0	0	VIS/2/446/2012	0	0	0	N	AAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408604	44	PROMO NO. 20 OF 'WELCOME 2 KARACHI' SONG: BOAT MAA	2015	121	6	VIS-2-446-2015-MUM	0.3	0x0000A48300000000	2015-04-23 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/446/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408605	54	NOT READABLE	2011	121	6	VIS-2-447-2011-MUM	64.53	0x00009F3500000000	2011-08-04 00:00:00	MR. GURCHET CHTRAKAR PUNJAB	12	0	0	VIS/328/2011 MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408606	44	PROMO NO, 22 & 23 OF CHAKRDHAAR	2012	121	6	VIS-2-447-2012-MUM	1	0x0000A06700000000	2012-06-05 00:00:00	SIR JVM MIVES PVT. LTD. INDIA	12	0	0	VIS-821-2012-MUM	0	0	0	N	SIR JVM MIVES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408607	44	PROMO NO. 21 OF 'WELCOME 2 KARACHI' SONG: BOAT MAA	2015	121	6	VIS-2-447-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	POOJA FILMS,INDIA	12	0	0	VIS/2/447/2015	0	0	0	N	POOJA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408608	51	DIALOGUE PROMONO. 11 7 12- LAAL ISHQ	2016	121	6	VIS-2-447-2016-MUM	0.3	0x0000A60500000000	2016-05-13 00:00:00	BHANSALI PRODUCTIONS INDIA	12	0	0	VIS/2/447/2016	0	0	0	N	BHANSALI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408609	44	PROMO NO. 1,2,3,4 AND 7 LOVE BREAK UPS ZINDAGI	2011	121	6	VIS-2-448-2011-MUM	5	0x00009F3600000000	2011-08-05 00:00:00	MAY. BORN FREE ENTERTAINMENT  PVT. LTD, MUMBAI	12	0	0	VIS/2/448/2011	0	0	0	N	MAY. BORN FREE ENTERTAINMENT  PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408610	44	PROMO NO 17, 18 & 20 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-448-2012-MUM	1.3	0x0000A06800000000	2012-06-06 00:00:00	VIACOM 18 MEDIA PVT. LTD. ,INDIA	12	0	0	VIS/2/448/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408611	44	PROMO NO. 22 OF WELCOME 2 KARACHI SONG BOAT MAA	2015	121	6	VIS-2-448-2015-MUM	0.15	0x0000A48300000000	2015-04-23 00:00:00	POOJA FILMS,INDIA	12	0	0	VIS/2/448/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408612	44	PROMO NO.4 TO 6 (SONG:'PUSSY CAT')	2016	121	6	VIS-2-448-2016-MUM	3.2	0x0000A60500000000	2016-05-13 00:00:00	JEET FILMS & ENTERTAINMENT PRODUCTIONS,INDIA	12	0	0	VIS/2/448/2016	0	0	0	N	JEET FILMS & ENTERTAINMENT PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408613	44	PTOMO NO. 5 TO 7 ALBUM - DESI FUNK SONG- U DRIVE ME CRAZY	2011	121	6	VIS-2-449-2011-MUM	1.5	0x00009F3600000000	2011-08-05 00:00:00	MR. HERO ANAND PRODUCTIONS, MUMBAI	12	0	0	VIS/2/449/2011	0	0	0	N	MR. HERO ANAND PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408614	54	PROMO NO 17 TO 21 (SONG:VEHLA GAYA & YARAA) OF FILM : YARAAN NAAL  BAHARAAN-2	2012	121	6	VIS-2-449-2012-MUM	1.5	0x0000A06800000000	2012-06-06 00:00:00	DREAMERS PRODUCTION , INDIA	12	0	0	VIS/802/2012-MUM 	0	0	0	N	DREAMERS PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408615	44	SONG -PROMO NO .13 TO 17 -VEERAPPAN SONG: KHALLAS	2016	121	6	VIS-2-449-2016-MUM	1.35	0x0000A60800000000	2016-05-16 00:00:00	VIKING MEDIA PVT LTD  INDIA	12	0	0	VIS/858/2016-MUM	0	0	0	N	VIKING MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408616	58	TR. OF 'RAM'	2004	121	3	VIS-2-45-2004-CHEN	3.7	0x0000959D00000000	2004-11-12 00:00:00	M/S. TEAM WORK PRODUCTIONS HOUSE.	12	0	0	VIS-2-45-2004-CHEN	0	0	0	N	M/S. TEAM WORK PRODUCTIONS HOUSE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408617	44	FILM: PYAAR KE SIDE EFFECTS SONG: DIL TOD KE NA JAA	2006	121	6	VIS-2-45-2006-MUM	2.3	0x0000982D00000000	2006-08-30 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/2/45/2005	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408618	58	BILLA-2 TRAILER 28	2012	120	3	VIS-2-45-2012-CHEN	0.35	0x0000A08200000000	2012-07-02 00:00:00	WIDE ANGLE CREATIONS CHENNAI	12	0	0	VIS/2/45/2012	0	0	0	Y	WIDE ANGLE CREATIONS CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408619	44	PROMO NO:3 LONDUN PERIC NUYARK	2012	121	6	VIS-2-45-2012-MUM	0.3	0x00009FDE00000000	2012-01-20 00:00:00	ROSE ODIO VIJUALS PVT. LTD. MUMBAI	12	0	0	VIS/86/12	0	0	0	Y	ROSE ODIO VIJUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408620	44	SONG '' PHALSAPHA'' PROMO NO 3 & 4 FILM BLOODY ISSHQ	2013	121	6	VIS-2-45-2013-MUM	0.45	0x0000A14300000000	2013-01-11 00:00:00	ASHAVARI MEDIA PVT LTD,INDIA	12	0	0	VIS/S/12/2013-MUM	0	0	0	N	ASHAVARI MEDIA PVT LTD,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408621	58	IRUMBU KUTHIRAI-ALAI PAAYUM SONG 3	2014	121	3	VIS-2-45-2014-CHEN	0.3	0x0000A37D00000000	2014-08-04 00:00:00	M/S.AGS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/45/2014	0	0	0	N	M/S.AGS ENTERTAINMENT PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408622	59	TRAILER OF ''TAPPATADUGU''	2014	121	8	VIS-2-45-2014-HYD	3.5	0x0000A33200000000	2014-05-21 00:00:00	W. ARUNKUMAR REDDY (SRI AARUN), M/S  A.S.S.V. ATELIERS INDIA	12	0	0	VIS/T/142/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY (SRI AARUN), M/S  A.S.S.V. ATELIERS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408623	44	PROMO NO - 38 TUMKO TOH AANA HI THA OF FILM - JAI HO	2014	121	6	VIS-2-45-2014-MUM	0.45	0x0000A2B500000000	2014-01-16 00:00:00	SOHAIL KHAN PRODUCTIONS, INDIA	12	0	0	VIS/2/45/2014	0	0	0	N	SOHAIL KHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408624	44	SONG- PIYA HO	2015	121	6	VIS-2-45-2015-MUM	5.33	0x0000A42600000000	2015-01-20 00:00:00	SAURABH DHINGRA, INDIA	12	0	0	VIS/2/45/2015	0	0	0	N	SAURABH DHINGRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408625	58	ENAKKU IMNORU PER IRUKU - VIDEO TRAILER	2016	121	3	VIS-2-45-2016-CHEN	0.46	0x0000A5F300000000	2016-04-25 00:00:00	M/S LYCA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/45/2016	0	0	0	Y	M/S LYCA PRODUCTIONS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408679	44	SONG: 'O HANSINI'	2012	120	6	VIS-2-463-2012-MUM	4.3	0x0000A06D00000000	2012-06-11 00:00:00	VISION INDIA PVT. LTD. INDIA	12	0	0	VIS/S/212/12-MUM	0	0	0	N	R. VISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408626	59	TRAILER 1,2 OF'BHADRAM BECAREFUL BROTHERU'	2016	121	8	VIS-2-45-2016-HYD	1	0x0000A5CD00000000	2016-03-18 00:00:00	M. RAMARAO , M/S SAI VENKAT ENTERTAINMENT, INDIA	12	0	0	VIS/T/95/2016-HYD	0	0	0	N	M. RAMARAO , M/S SAI VENKAT ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408627	54	TRAILER NO. 1 (T.V.) OF FILM CHANNO KAMLI YAAR DI	2016	121	6	VIS-2-45-2016-MUM	2.23	0x0000A58E00000000	2016-01-15 00:00:00	NEERU BAJWA ENTERTAINMENT, INDIA	12	0	0	VIS/2/45/2016	0	0	0	N	NEERU BAJWA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408628	44	PROMO NO 5,6,8 LOVE BRAKES UPS JINDAGI	2011	121	6	VIS-2-450-2011-MUM	4.46	0x00009EDA00000000	2011-05-05 00:00:00	ME.BORN ENTERTAINMENT PVT .LTD MUMBAI	12	0	0	VIS/2/450/2011	0	0	0	N	ME.BORN ENTERTAINMENT PVT .LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408629	54	PROMO NO. 8 TO 11 (SONG : YARAAN NAAL BAHARAAN) OF FILM : YARAAN NAAL BAHARAAN - 2	2012	121	6	VIS-2-450-2012-MUM	1.25	0x0000A06800000000	2012-06-06 00:00:00	DREAMERS PRODUCTIONS,INDIA	12	0	0	VIS/2/450/2012	0	0	0	N	DREAMERS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408630	51	PROMO NO. 1 TO 5 : BARAD	2016	121	6	VIS-2-450-2016-MUM	1.5	0x0000A60800000000	2016-05-16 00:00:00	IMAGE S R K PRODUCTION, INDIA	12	0	0	VIS/2/450/2016	0	0	0	N	IMAGE S R K PRODUCTION, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408631	44	MEKING OG KAMINE	2009	121	6	VIS-2-451-2009-MUM	24	0x00009C8100000000	2009-09-11 00:00:00	UTV MOTION PICTUERS MORITIOUS LTD. MORITIOUS	12	0	0	VIS/2/451/09	0	0	0	N	MOSAR BAER ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408632	54	PROMO NO. 5 TO 7 OF FILM: YARAAN NAAL BAHARAAN-2	2012	121	6	VIS-2-451-2012-MUM	0.45	0x0000A06800000000	2012-06-06 00:00:00	DREAMERS PRODUCTIONS, INDIA	12	0	0	VIS/2/451/2012	0	0	0	N	DREAMERS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408633	44	PROMO NO 27 TO 31 BOMBAY VELVET	2015	121	6	VIS-2-451-2015-MUM	2.3	0x0000A48300000000	2015-04-23 00:00:00	PHANTOM MOVIE PVT LTD, MUMBAI, INDIA	12	0	0	VIS/2/451/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408634	44	PROMO NO. 16 TO 20 OF FILM ISHQ CLICK	2016	121	6	VIS-2-451-2016-MUM	1.4	0x0000A60800000000	2016-05-16 00:00:00	ALGOL FILMS, INDIA	12	0	0	VIS/869/2016-MUM	0	0	0	N	ALGOL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408635	54	PROMO NO.1 TO 4(AXN- DIALOGUE -DRAMA & ROMANCE)OF FIML:YARAAN NAAL BHARAAN2	2012	121	6	VIS-2-452-2012-MUM	1.15	0x0000A06800000000	2012-06-06 00:00:00	DREMERS PRODUCTIONS,INDIA	12	0	0	VIS/798/2012-MUM	0	0	0	N	DREMERS PRODUCTIONS,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408636	44	PROMO NO. 32 TO 34 SONG NAAK PE GUSSA FILM BOMBAY	2015	121	6	VIS-2-452-2015-MUM	3.24	0x0000A48300000000	2015-04-23 00:00:00	FOX STAR STUDIOS PVT. LTD, INDIA	12	0	0	VIS/2/452/2015	0	0	0	N	FOX STAR STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408637	44	SONG PROMO NO.13,14,15 SONG KA DEKHU OF FILM ISHQ CLICK	2016	121	6	VIS-2-452-2016-MUM	4.13	0x0000A60800000000	2016-05-16 00:00:00	ALGOL FILMS,INDIA	12	0	Social	VIS/2/452/2016	0	0	0	N	ALGOL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408638	54	TEASER NO 1 OF FILM YARRAN NAAL BAHARAAN -2	2012	121	6	VIS-2-453-2012-MUM	0.3	0x0000A06800000000	2012-06-06 00:00:00	DREAMERS PRODUCTIONS  INDIA	12	0	0	VIS/797/2012-MUM	0	0	0	N	DREAMERS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408639	44	EPISODE -14 OF WAQT NE KIYA KYA HASEEN SITAM	2015	121	6	VIS-2-453-2015-MUM	17.31	0x0000A48700000000	2015-04-27 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/2/453/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408640	54	SONG : DOP SHOP	2012	121	6	VIS-2-454-2012-MUM	2.57	0x0000A06800000000	2012-06-06 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/454/2012	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408641	44	PROMO NO. 24, 25 'WELCOME TO KARACHI' SONG : SHAKEERA	2015	121	6	VIS-2-454-2015-MUM	0.45	0x0000A48800000000	2015-04-28 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/608/2015-MUM	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408642	44	SONG PROMO NO. 1,2,3 SONG DHAI AAKHAR OF FILM ISHQ CLICK	2016	121	6	VIS-2-454-2016-MUM	3.4	0x0000A60800000000	2016-05-16 00:00:00	ALGOL FILMS, INDIA	12	0	0	VIS/2/454/2016	0	0	0	N	ALGOL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408643	44	PROMO NO 21 OF CHARKADHAAR	2012	121	6	VIS-2-455-2012-MUM	1.4	0x0000A06800000000	2012-06-06 00:00:00	SIR JVM MOVES PVT. LTD. INDIA	12	0	Social	VIS-820-2012-MUM	0	0	0	N	SIR JVM MOVES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408644	44	SONG PROMO NO. 1 - 3 OF FILM YEH ISHQ SARFIRA	2015	121	6	VIS-2-455-2015-MUM	4.3	0x0000A48800000000	2015-04-28 00:00:00	M/S. RAHUL PRODUCTIONS, INDIA	12	0	0	VIS/2/455/2015	0	0	0	N	M/S. RAHUL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408645	44	DIALOGUE PROMO NO.23 & 24- VEERAPPAN	2016	121	6	VIS-2-455-2016-MUM	0.2	0x0000A60800000000	2016-05-16 00:00:00	VIKING MEDIA PVT LTD,INDIA	12	0	0	VIS/2/455/2016	0	0	0	N	VIKING MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408646	44	PRJOMO NO. 28 TO 31 OF TERI MERI KAHAANI	2012	121	6	VIS-2-456-2012-MUM	1.3	0x0000A06800000000	2012-06-06 00:00:00	APPLICANT KUNAL KOHLI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/456/2012	0	0	0	N	APPLICANT KUNAL KOHLI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408647	44	PROMO NO. 10 : ABCD-2 BEZUBAAN (FREEPLAY)	2015	121	6	VIS-2-456-2015-MUM	2	0x0000A48800000000	2015-04-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LDT., INDIA	12	0	0	VIS/2/456/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LDT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408648	44	DELETED SCENES -BAAGHI	2016	121	6	VIS-2-456-2016-MUM	15.34	0x0000A60900000000	2016-05-17 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT ,  INDIA	12	0	0	VIS/857/2016-MUM	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408649	44	PROMO NO.21 TO 24 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-457-2012-MUM	4.23	0x0000A06900000000	2012-06-07 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/457/2012	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408650	44	PROMO NO. 28 OF SARBJIT- SONG : NINDIYA FREE PLAY	2016	121	6	VIS-2-457-2016-MUM	2	0x0000A60A00000000	2016-05-18 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT. LTD. & LEGEND STUDIOS PVT. LTD., INDIA	12	0	0	VIS/2/457/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., SUPER CASSETTES INDUSTRIES PVT. LTD. & LEGEND STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408651	54	KINNE DUKH	2012	121	6	VIS-2-458-2012-MUM	4	0x0000A06A00000000	2012-06-08 00:00:00	MUSIC MAKER, INDIA	12	0	0	VIS/2/458/2012	0	0	0	N	MUSIC MAKER MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408652	44	PROMO NO. 35 SONG MOHABBAT BURI BIMARI	2015	121	6	VIS-2-458-2015-MUM	2.11	0x0000A48800000000	2015-04-28 00:00:00	PHANTOM MOVIE PVT. LTD, INDIA	12	0	0	VIS/2/458/2015	0	0	0	N	PHANTOM MOVIE PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408653	44	PROMO NO.29 OF SARBJIT -SONG : ALLAH HU FREEPLAY	2016	121	6	VIS-2-458-2016-MUM	2.5	0x0000A60A00000000	2016-05-18 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,SUPER CASSETTES INDUSTRIES PVT.LTD., &LEGEND STUDIOS PVT.LTD.,INDIA	12	0	0	VIS/2/458/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,SUPER CASSETTES INDUSTRIES PVT.LTD., &LEGEND STUDIOS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408654	44	PROMO NO.25 & 26 : GANGS OF WASSEYPUR	2012	121	6	VIS-2-459-2012-MUM	0.4	0x0000A06A00000000	2012-06-08 00:00:00	VIA COM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/2/459/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408655	44	PROMO NO. 3 OF '' I LOVE DESI ''	2015	121	6	VIS-2-459-2015-MUM	2.12	0x0000A48800000000	2015-04-28 00:00:00	SHUBH FILM, INDIA	12	0	0	VIS/2/459/2015	0	0	0	N	SHUBH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408656	44	DIALOGUE PROMO NO. 25 & 26 - BEERAPPAN	2016	121	6	VIS-2-459-2016-MUM	1	0x0000A60A00000000	2016-05-18 00:00:00	VIKING MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/459/2016	0	0	0	N	VIKING MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408657	44	FILM : PYAAR KE SIDE EFFECTS SONG:JAANE KYA CHAHHE MANN	2006	121	6	VIS-2-46-2006-MUM	3	0x0000982D00000000	2006-08-30 00:00:00	PRITISH NANDI COMMUNICATIONS PVT.LTD.,MUMBAI	12	0	0	VIS/2/46/2006	0	0	0	N	PRITISH NANDI COMMUNICATIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408658	44	PROMO NO. 11 TO 15 7 KHOON MAAF	2011	121	6	VIS-2-46-2011-MUM	3.25	0x00009E7200000000	2011-01-21 00:00:00	UTV SOFTWARE COMMUNICATIONS. LTD., MUMBAI	12	0	0	VIS/2/46/2011	0	0	0	N	UTV SOFTWARE COMMUNICATIONS. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408659	64	PROMO NO. 1 TO 5 OF KEUN HAMSE JEET NA PAYI	2012	121	6	VIS-2-46-2012-MUM	5.4	0x00009FDE00000000	2012-01-20 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/77/2012-MUM	0	0	0	N	ZEEKAY FILM PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408660	44	PROMO NO -45 (DIALOGES -HE FIGHTS FOR WOMAN) OF FILM - MUMBAI MIRROR	2013	121	6	VIS-2-46-2013-MUM	0.3	0x0000A14300000000	2013-01-11 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT. LTD,. INDIA	12	0	0	VIS/48/2013-MUM	0	0	0	N	VIIKING MEDIA & ENTERTAINMENT PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408661	58	IRUMBU KUTHIRAI - HELLO BROTHER	2014	121	3	VIS-2-46-2014-CHEN	0.3	0x0000A37E00000000	2014-08-05 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/46/2014	0	0	0	N	M/S AGS ENTERTAINMENT PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408662	59	TRAILER OF ''PELLAMAA PRIYURAALA''	2014	121	8	VIS-2-46-2014-HYD	2	0x0000A33900000000	2014-05-28 00:00:00	A. PRAKASA RAO. M/S. HYDERABAD FILM SCHOOL, HYDERABAD	12	0	0	VIS/T/149/2014-HYD	0	0	0	N	A. PRAKASA RAO. M/S. HYDERABAD FILM SCHOOL, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408663	44	PROMO NO- 37 (SONG- TUMKO TOH ANA HI THA) OF FILM- JAI HO	2014	121	6	VIS-2-46-2014-MUM	1	0x0000A2B500000000	2014-01-16 00:00:00	SOHAL KHAN PRODUCTIONZ.,INDIA	12	0	0	VIS/2/46/2014	0	0	0	N	SOHAL KHAN PRODUCTIONZ.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408664	58	KAALAKATTAM (VIDEO SONG - 3 PACHAIKILI.....)	2015	121	3	VIS-2-46-2015-CHEN	3.51	0x0000A45800000000	2015-03-11 00:00:00	JAY INDIRA MOVIES (A. BASKAR) , INDIA	12	0	0	VIS/S/65/2015-CHE 	0	0	0	Y	JAY INDIRA MOVIES (A. BASKAR) , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408665	51	PROMO NO.10 OF BAJI -SONG : MASOLI	2015	121	6	VIS-2-46-2015-MUM	1.34	0x0000A42600000000	2015-01-20 00:00:00	DAR MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/46/2015	0	0	0	N	DAR MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408666	58	SONG NO 02 ' HAPPY ' FROM THE FILM OF YAANAI MEL KUTHIRAI SAWAARI	2016	121	3	VIS-2-46-2016-CHEN	0	0x0000A5FC00000000	2016-05-04 00:00:00	K. MURUGAN , BATTLERS CINEMA INDIA	12	0	0	VIS/S/42/2016-CHEN	0	0	0	Y	K. MURUGAN , BATTLERS CINEMA CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408667	59	SRI SRI	2016	121	8	VIS-2-46-2016-HYD	0	0x0000A5D000000000	2016-03-21 00:00:00	1) SRI SAI DEEP, 2)YERUVA BALIREDDY,3) SHAIK SIRAJ, M/S. S.B.S. PRODUCTIONS,INDIA	12	0	0	VIS/T/98/2016-HYD	0	0	0	N	SRI SAI DEEP CHATLA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408668	54	SONG : 'AJAY LATTHA NAIYO	2016	121	6	VIS-2-46-2016-MUM	3.11	0x0000A58E00000000	2016-01-15 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/2/46/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408669	58	TRAILER NOS. 3 & 4 OF 'KOOTTAH'	2013	121	3	VIS-2-46-47-2013-CHEN	0.46	0x0000A19700000000	2013-04-05 00:00:00	M/S. THE MAMMOTH MEDIA & ENTERTAINMENT PVT. LTD.	12	0	0	VIS/2/46/47/2013	0	0	0	N	M/S. THE MAMMOTH MEDIA & ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408670	44	PROMO NO 27 TO 29 : GANGS OF WASSEYPUR	2011	121	6	VIS-2-460-2012-MUM	1.1	0x00009EFC00000000	2011-06-08 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/460/2012	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408671	54	SONG PROMO NO. 11 TO 15 OF FILM' ' THE BLOOD STREET CHALLENGE TO THE SYSTEM'	2015	121	6	VIS-2-460-2015-MUM	2	0x0000A48800000000	2015-04-28 00:00:00	M/S HARJEE MOVIES INTERNATIONAL, INDIA	12	0	0	VIS/2/460/2015	0	0	0	N	M/S HARJEE MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408672	44	ALBUM & SONG : PARTY ANIMAL-3	2016	121	6	VIS-2-460-2016-MUM	3.12	0x0000A60A00000000	2016-05-18 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	Social	VIS/2/460/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408673	44	PROMO NO 11 TO 15 : MAXIMUM	2012	121	6	VIS-2-461-2012-MUM	1.2	0x0000A06A00000000	2012-06-08 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/2/461/2012	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408674	44	FILM: DIL DHANDAKNE DO SONG: GIRLS LIKE TO SWING	2015	121	6	VIS-2-461-2015-MUM	5.56	0x0000A48900000000	2015-04-29 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2/461/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408675	51	LADIES PROBLEM	2016	121	6	VIS-2-461-2016-MUM	18	0x0000A60A00000000	2016-05-18 00:00:00	PRAMOD UDDHAVRAO POPHLE INDIA	12	0	0	VIS/2/461/2016	0	0	0	N	PRAMOD UDDHAVRAO POPHLE AMRAWATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408676	44	PROMO NO 16 TO 18: MAXIMUM	2012	121	6	VIS-2-462-2012-MUM	2.45	0x0000A06A00000000	2012-06-08 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/2/462/2012	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408677	44	PROMO NO. 7 TO 11 OF DIL DHADAKNE DO SONG : PEHLI BAR	2015	121	6	VIS-2-462-2015-MUM	5.45	0x0000A48900000000	2015-04-29 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/462/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408678	44	PROMO NOS, 1 & 2: SONG ;DUMA DUMA DUM:FILM; MADAARI	2016	121	6	VIS-2-462-2016-MUM	3.19	0x0000A60A00000000	2016-05-18 00:00:00	PRAMAHANS CREATIONS  INDIA	12	0	0	VIS/894/2016-MUM	0	0	0	N	PRAMAHANS CREATIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408680	44	FILM : CHOR BAZZARI - EK ATARNGI PREM KAHANI SONG : JUMP HIGHER	2015	121	6	VIS-2-463-2015-MUM	1.59	0x0000A48900000000	2015-04-29 00:00:00	M.R.MEDIA.,INDIA	12	0	Social	VIS/2/463/2015	0	0	0	N	M.R.MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408681	44	PROMO NO. 8 & 9 :WAITING OPT 1 & 2	2016	121	6	VIS-2-463-2016-MUM	2.36	0x0000A60B00000000	2016-05-19 00:00:00	ISHKA FILMS PVT. LTD., MUMBAI	12	0	0	VIS/893/2016-MUM	0	0	0	N	ISHKA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408682	44	PROMO NO .15 TO 18 COCTAIL SONG : YAARIYAN SECON HAD JUGNI	2012	121	6	VIS-2-464-2012-MUM	4.2	0x0000A06D00000000	2012-06-11 00:00:00	MODDOCK FILMS PVT LTD INDIA	12	0	0	VIS/849/2012-MUM	0	0	0	N	MODDOCK FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408683	44	FILM : CHOR BAZZARI : EK ATRANGI PREM KAHANI SONG : TUNE MERI JANA	2015	121	6	VIS-2-464-2015-MUM	2.41	0x0000A48900000000	2015-04-29 00:00:00	M.R. MEDIA, INDIA	12	0	0	VIS/2/464/2015	0	0	0	N	M.R. MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408684	44	SONG - JIYA JAYE NA	2016	121	6	VIS-2-464-2016-MUM	4.4	0x0000A60B00000000	2016-05-19 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/464/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408685	44	SONG PROMO NO.6 TO 10 OF FILM YE JO MOHABBAT HAI	2012	121	6	VIS-2-465-2012-MUM	7.35	0x0000A06E00000000	2012-06-12 00:00:00	M/S ARADHANA FILMS, INDIA	12	0	0	VIS/2/465/2012	0	0	0	N	M/S ARADHANA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408686	44	PROMO NO. 7 TO 9 OF ABCD-2	2015	121	6	VIS-2-465-2015-MUM	1.3	0x0000A48900000000	2015-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS,LTD, INDIA	12	0	0	VIS/2/465/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS,LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408687	44	DIALOGUE PROMO NO. 27 & 28 29 - VEERAPPAN	2016	121	6	VIS-2-465-2016-MUM	1.2	0x0000A60B00000000	2016-05-19 00:00:00	VIKING MEDIA PVT LTD , INDIA	12	0	0	VIS/887/2016-MUM	0	0	0	N	VIKING MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408688	59	'CHOTU'	2007	121	8	VIS-2-466-2007-HYD	43.28	0x00009A1000000000	2007-12-26 00:00:00	SHRI B. NARENDER REDDY	12	0	0	VIS/2/466/2007-HYD	0	0	0	N	SHRI B. NARENDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408689	44	CHAKRADHAAR SONG : TERE BIN	2012	121	6	VIS-2-466-2012-MUM	3.58	0x0000A06F00000000	2012-06-13 00:00:00	SIR JVM MOVIES PVT. LTD.,INDIA	12	0	0	VIS/2/466/2012	0	0	0	N	SIR JVM MOVIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408690	44	PROMO NO. -15, ABCD - 2. FREE PLAY VER - 2	2015	121	6	VIS-2-466-2015-MUM	2.5	0x0000A48900000000	2015-04-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/466/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408691	44	PROMO NO. 14 TO 17 (SONG:'ANKHIYAAN') OF FILM : 'DO LAFZON KI KAHANI'	2016	121	6	VIS-2-466-2016-MUM	5.14	0x0000A60B00000000	2016-05-19 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/895/2016-MUM	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408692	44	PROMO NO 24 TO 28 BOL BACHCHAN	2012	121	6	VIS-2-467-2012-MUM	1.2	0x0000A06F00000000	2012-06-13 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD, INDIA	12	0	0	VIS/2/467/2012	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408693	44	PROMO NO 17 TO 21 BOMBAY VELVET	2015	121	6	VIS-2-467-2015-MUM	2	0x0000A48900000000	2015-04-29 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2467/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408694	44	SONG - HAR KISI KO NAHI MILTA	2016	121	6	VIS-2-467-2016-MUM	3.44	0x0000A60B00000000	2016-05-19 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/467/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408695	81	COMEDY PROGRAM FAMILT KAMAL KO	2009	121	6	VIS-2-468-2009-MUM	67.3	0x00009C8F00000000	2009-09-25 00:00:00	SHAIN STAR ENTERNATIONAL PVT. LTD. NEW DELHI	12	0	0	VIS/2/468/09	0	0	0	N	SHAIN STAR ENTERNATIONAL PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408696	44	PROMO NO. 35 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-468-2012-MUM	0.45	0x0000A06F00000000	2012-06-13 00:00:00	VIA COM 18 MEDIA LTS., INDIA	12	0	0	VIS/858/2012-MUM	0	0	0	N	VIA COM 18 MEDIA LTS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408697	44	SONG PROMO NO 11 OF FILM KUCH KUCH LOCHA HAI	2015	121	6	VIS-2-468-2015-MUM	0.15	0x0000A48900000000	2015-04-29 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1/668/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408698	44	PROMO NO 6 OF FILM RAMAN RAGHAV 2.D	2016	121	6	VIS-2-468-2016-MUM	2.55	0x0000A60B00000000	2016-05-19 00:00:00	PHANTOM FILM PVT LTD INDIA	12	0	0	VIS/906/16-MUM	0	0	0	N	PHANTOM FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408699	44	PROMO NO. 8 TO 10 'KYA SUPER KOOL HAI HUM (SONG : SHIRT KA BUTTON)'	2012	121	6	VIS-2-469-2012-MUM	6.32	0x0000A06F00000000	2012-06-13 00:00:00	ALT ENTERTAINMENT, INDIA	12	0	0	VIS/860/2012-MUM	0	0	0	N	ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408700	51	PROMO NO 6 TO 10 OF FILM YUDH ASTITVACHI LADI	2015	121	6	VIS-2-469-2015-MUM	0.49	0x0000A48900000000	2015-04-29 00:00:00	SHRADDHA ENTERTAINMENT,INDIA	12	0	0	VIS/2/469/2015	0	0	0	N	SHRADDHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408701	44	SONG : BHU NAIYO JANA	2016	121	6	VIS-2-469-2016-MUM	0.31	0x0000A60B00000000	2016-05-19 00:00:00	SCORT MEDIA ENTERTAINMENT, INDIA	12	0	0	VIS/2/469/2016	0	0	0	N	SCORT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408702	44	FILM :'PYAAR KE SIDE EFFECTS' SONG : PYAAR KARKE PACHHTAYA	2006	121	6	VIS-2-47-2006-MUM	2.5	0x0000982E00000000	2006-08-31 00:00:00	PRITISH NANDY COMMUNICATIONS P. LTD., MUMBAI	12	0	0	VIS/S-440/06	0	0	0	N	PRITISH NANDY COMMUNICATIONS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408703	44	PROMO NO.09 OF FILM UTTPATANG	2011	121	6	VIS-2-47-2011-MUM	0.15	0x00009E7200000000	2011-01-21 00:00:00	M/S.RASH PRODUCTIONS,MUMBAI	12	0	0	VIS/2/47/2011-MUM	0	0	0	N	M/S.RASH PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408704	59	DAVID BILLA - TRAILER 8	2012	121	3	VIS-2-47-2012-CHEN	1.56	0x0000A08900000000	2012-07-09 00:00:00	C. J. SHOBA, M/S SVR MEDIA (P) LTD.INDIA	12	0	0	VIS/2/47/2012	0	0	0	Y	C. J. SHOBA, M/S SVR MEDIA (P) LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408705	44	PROMO NO. 1, 2 ALBUM 18 CRORE KE THUMKE	2012	121	6	VIS-2-47-2012-MUM	0.45	0x00009FE100000000	2012-01-23 00:00:00	BARKHA SINGH, GREEN LEAVES ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/47/2012	0	0	0	N	BARKHA SINGH, GREEN LEAVES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408706	44	SONG ''DANGER HAI LAILA'' PROMO NO 1 & 2 FILM BLOODY ISSHQ	2013	121	6	VIS-2-47-2013-MUM	0.45	0x0000A14300000000	2013-01-11 00:00:00	ASHAVARI MEDIA PVT LTD, INDIA	12	0	0	VIS/36/2013-MUM	0	0	0	N	ASHAVARI MEDIA PVT LTD, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408707	58	IRUMBU KUTHIRAI PONDICHERY VAZYILE SONG 5	2014	121	3	VIS-2-47-2014-CHEN	0.3	0x0000A37E00000000	2014-08-05 00:00:00	M/S AGS ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/47/2014	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408708	59	TGRAILER OF 'ADVI KAACHINA VENNELA'	2014	121	8	VIS-2-47-2014-HYD	0.59	0x0000A34200000000	2014-06-06 00:00:00	AKKI VISWANDHA REDDY, M/.S MOON LIGHT DREAMS,INDIA	12	0	0	VIS/T/153/2014-HYD	0	0	0	Y	AKKI VISWANDHA REDDY, M/.S MOON LIGHT DREAMS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408709	44	PROMO NO 14 LAKSHMI (SUNRI BAVLI)	2014	121	6	VIS-2-47-2014-MUM	1.2	0x0000A2B600000000	2014-01-17 00:00:00	PEN INDIA (P) LTD., INDIA	12	0	0	VIS/61/2014-MUM	0	0	0	N	PEN INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408710	58	KOMBAN-TV TRAILER 2	2015	121	3	VIS-2-47-2015-CHEN	2.32	0x0000A45800000000	2015-03-11 00:00:00	M/S ROWTHER THEATRE PVT.LTD,INDIA	12	0	0	VIS/T/85/2015-CHE	0	0	0	N	M/S ROWTHER THEATRE PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408711	44	PROMO NO. 9 OF MONSOON - SONG : MAN HOYA BAWARAA	2015	121	6	VIS-2-47-2015-MUM	2.2	0x0000A42600000000	2015-01-20 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/2/47/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408712	58	URIYADI - TV PROMOS-1	2016	121	3	VIS-2-47-2016-CHEN	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	VIJAYAKUMAR - SOUVENIR PRODUCTIONS, INDIA	12	0	0	VIS/81/2016-CHE	0	0	0	N	VIJAYAKUMAR - SOUVENIR PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408713	59	SARDAAR GABBARSING	2016	121	8	VIS-2-47-2016-HYD	0	0x0000A5D300000000	2016-03-24 00:00:00	SHARRATH MARAR & SMT NEELIMA SHARRATH MARAR, M/S.NORTHSTAR ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/T/100/2016-HYD	0	0	0	N	SHARRATH MARAR,M/S.NORTHSTAR ENTERTAINMENT PVT LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408714	54	TRAILER NO.2(T.V) OF FILM-'CHANNO KAMLI YAAR DI'	2016	121	6	VIS-2-47-2016-MUM	1.3	0x0000A58E00000000	2016-01-15 00:00:00	NEERU BAJWA ENTERTAINMENT,INDIA	12	0	0	VIS/2/47/2016	0	0	0	N	NEERU BAJWA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408715	44	PROMO NO. 13 TO 15 OF DAAL MEIN KUCHH KAALA HAI SING: MADAM MAALAEE	2012	121	6	VIS-2-470-2012-MUM	2.45	0x0000A07000000000	2012-06-14 00:00:00	M/S AAB FILMS, INDIA	12	0	0	VIS/2/470/2012	0	0	0	N	M/S AAB FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408716	51	PROMO NO 1 TO 5 OF FILM : YUDH ASTITVACHI LADAI	2015	121	6	VIS-2-470-2015-MUM	0.55	0x0000A48900000000	2015-04-29 00:00:00	SHARADDHA ENTERTAINMENT, INDIA	12	0	0	VIS/2/470/2015	0	0	0	N	SHARADDHA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408717	44	DIALOGUE PROMO NO. 29 TO 32 - HOUSEFULL 3	2016	121	6	VIS-2-470-2016-MUM	2	0x0000A60B00000000	2016-05-19 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/470/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408718	44	PROMO NO. 36 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-471-2012-MUM	0.45	0x0000A07100000000	2012-06-15 00:00:00	VIA COM 18 MEDIA PVT .LTD.INDIA	12	0	0	VIS/2/471/2012	0	0	0	N	VIA COM 18 MEDIA PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408719	51	PROMO NO. 11 & 12 OF FILM YUDH ASTITVACHA LADAI	2015	121	6	VIS-2-471-2015-MUM	1.32	0x0000A48900000000	2015-04-29 00:00:00	SHARDDHA ENTERTAINMENT INDIA	12	0	0	VIS/2/471/2015	0	0	0	N	SHARDDHA ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408720	44	PROMO NO. 10 TO 13 WAITING	2016	121	6	VIS-2-471-2016-MUM	1.2	0x0000A60B00000000	2016-05-19 00:00:00	ISHKA FILMS PVT LTD , INDIA	12	0	0	VIS/905/2016-MUM	0	0	0	N	ISHKA FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408721	44	SONG : SINETHINTG SOMETHING OF ' 3 BACHELORS '	2012	121	6	VIS-2-472-2012-MUM	3.16	0x0000A07100000000	2012-06-15 00:00:00	UV NEWS MEDIA & COMMUNICATIONS LTD. INDIA	12	0	0	VIS/S/256/2012-MUM	0	0	0	N	UV NEWS MEDIA & COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408722	44	SONG PROMO NO. 4,5 SONG - NAINA FILM : FLAME AN UNTOLD LOVE STORY	2015	121	6	VIS-2-472-2015-MUM	1.3	0x0000A48900000000	2015-04-29 00:00:00	HEART CORE PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/472/2015	0	0	0	N	HEART CORE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408723	44	SONG DHOOP MEIN NA CHAL	2016	121	6	VIS-2-472-2016-MUM	3.24	0x0000A60B00000000	2016-05-19 00:00:00	UNITED WHITE FLAG,  INDIA	12	0	0	VIS/S/382/2016-MUM	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408724	44	SONG: AANGNA MEIN OF ' 3 BACHELORS'	2012	121	6	VIS-2-473-2012-MUM	5.11	0x0000A07100000000	2012-06-15 00:00:00	UV NEWS MEDIA & COMMUNICATIONS LTD. INDIA	12	0	0	VIS/2/473/2012	0	0	0	N	UV NEWS MEDIA & COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408725	54	PROMO NO -16 TO 20 OF FILM -47 TO 84 HUN MAIN KISNU WATAN KAHUNGA	2014	121	6	VIS-2-473-2014-MUM	1.5	0x0000A32A00000000	2014-05-13 00:00:00	SHEMAROO FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/473/2014	0	0	0	N	SHEMAROO FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408726	44	PROMO NO. 21 TO 26 'KUCH KUCH LOCHA HAI'	2015	121	6	VIS-2-473-2015-MUM	2	0x0000A48A00000000	2015-04-30 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/2/473/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408727	44	PROMO NO 3 OF 'SULTAN'	2016	121	6	VIS-2-473-2016-MUM	3	0x0000A61000000000	2016-05-24 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/273/2016	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408728	44	PROMO NO. 31 & 34 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-474-2012-MUM	1	0x0000A07100000000	2012-06-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/856/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408729	61	ALBUM: SMASHING PUMPKINS-OCEANIA  (LIVE IN NY) PART 1	2014	121	6	VIS-2-474-2014-MUM	57.68	0x0000A32A00000000	2014-05-13 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., INDIA	12	0	0	VIS/2/474/2014	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408730	44	PROMO NO 1 TO 4 HAMARI ADHURI KAHANI SONGT HAMARI ADHURI KAHANI	2015	121	6	VIS-2-474-2015-MUM	3.16	0x0000A48B00000000	2015-05-01 00:00:00	VISHESH FILMS PVT. LTD,INDIA	12	0	0	VIS/2/474/2015	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408731	44	PROMO NO. 7 TO 8  OF FILM- RAMAN RAGHAV 2.0	2016	121	6	VIS-2-474-2016-MUM	1	0x0000A61000000000	2016-05-24 00:00:00	PHANTOM FILMS PVT. LTD. INDIA	12	0	0	VIS/2/474/2016	0	0	0	N	PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408732	44	SONG. DAG MAG OF 3 BACHELORS	2012	121	6	VIS-2-475-2012-MUM	3.16	0x0000A07100000000	2012-06-15 00:00:00	UK NEWS MEDIA & COMMUNICATIONS LTD, INDIA	12	0	0	VIS-2-475-2012	0	0	0	N	UK NEWS MEDIA & COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408733	44	PROMO NO 12 TO 14 : TANU WEDS MANU RETURNS SONG : GHANI BAWRI	2015	121	6	VIS-2-475-2015-MUM	3	0x0000A48B00000000	2015-05-01 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/475/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408734	44	PROMO NO 40 TO 42 - RODWY RATHORE -TERA ISHQ	2012	121	6	VIS-2-476-2012-MUM	3.45	0x0000A07100000000	2012-06-15 00:00:00	UTS SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS-868-2012-MUM	0	0	0	N	UTS SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408735	44	EPISODE-15 OF WAQT NE KIYA KYA HASEEN SITAM	2015	121	6	VIS-2-476-2015-MUM	19.4	0x0000A48B00000000	2015-05-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED,INDIA	12	0	0	VIS/599/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408736	44	SONG PRONO NO. 24, 25, 26 SONG MANA TUJHI KO OF FILM ISHQ CLICK	2016	121	6	VIS-2-476-2016-MUM	3.2	0x0000A61000000000	2016-05-24 00:00:00	AJAY JAISAWAL / ALGOL FILMS,  INDIA	12	0	0	VIS/2/476/2016	0	0	0	N	AJAY JAISAWAL / ALGOL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408737	44	PROMO NO.38,39 OF GANGE OF WASSEYPUR	2012	121	6	VIS-2-477-2012-MUM	0.4	0x0000A07400000000	2012-06-18 00:00:00	VIA COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/875/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408738	44	SONG ' CHU LE YEH BADAN (OPT-1 FREEPLAY) OF FILM ' P SE PM TAK'	2015	121	6	VIS-2-477-2015-MUM	2.7	0x0000A48B00000000	2015-05-01 00:00:00	PEN INDIA LTD , INDIA	12	0	0	VIS/2/477/2015	0	0	0	N	PEN INDIA LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408739	44	PROMO NO 38 OF 'TERI MERI KAHANI	2012	121	6	VIS-2-478-2012-MUM	0.8	0x0000A09200000000	2012-07-18 00:00:00	KUNAL KHOLI PROUDCTIONS, INDIA	12	0	0	VIS-862-2012-MUM	0	0	0	Y	KUNAL KHOLI PROUDCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408740	44	CHOR BAZAR EK ATRANGI PREM KAHANI SONG HAI KOI	2015	121	6	VIS-2-478-2015-MUM	2.27	0x0000A48B00000000	2015-05-01 00:00:00	M. R.  MEDIA , INDIA	12	0	0	VIS/650/2015-MUMJ	0	0	0	N	M. R.  MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408741	44	PROMO NO.1 & 2 OF FILM VINASH KA AATANK	2016	121	6	VIS-2-478-2016-MUM	0.45	0x0000A61000000000	2016-05-24 00:00:00	JAYWANT RAUT,DR.RAMESH KHARKE ,AAUSHI CINE PRODUCTIONS,INDIA	12	0	Social	VIS/2/478/2016	0	0	0	N	JAYWANT RAUT,DR.RAMESH KHARKE ,AAUSHI CINE PRODUCTIONS,AMRAVATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408742	61	SONG : BOTTLE	2012	121	6	VIS-2-479-2012-MUM	3.13	0x0000A07400000000	2012-06-18 00:00:00	TONY DEORI BASUMATARY. INDIA	12	0	0	VIS/S/269/2012-MUM	0	0	0	N	TONY DEORI BASUMATARY. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408743	44	PROMO NO 10 TO 12 CHOR BAZZARI EK ATRANGI PREM KAHANI  SONG BAAO MILO	2015	121	6	VIS-2-479-2015-MUM	3	0x0000A48B00000000	2015-05-01 00:00:00	M.R. MEDIA , INDIA	12	0	0	VIS/649/2015-MUM	0	0	0	N	M.R. MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408744	44	PROMO NO: 1 TO 4 OF FILM PROJECT MARATHWADA	2016	121	6	VIS-2-479-2016-MUM	1.15	0x0000A61000000000	2016-05-24 00:00:00	BHAVIN WADIA,PRAKASH PATEL,JAIRUSH ENTERTAINMENT,INDIA`	12	0	0	VIS/2/479/2016	0	0	0	N	BHAVIN WADIA,PRAKASH PATEL,JAIRUSH ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408745	44	FILM:'PYAAR KE SIDE EFFECTS: SONG :'BAD BOY'	2008	121	6	VIS-2-48-2006-MUM	2.3	0x00009B0900000000	2008-08-31 00:00:00	PRITISH NANDY COMMUNICATIONS PVT. LTD.,MUMBAI	12	0	0	VIS-2-48-2006-MUM	0	0	0	N	PRITISH NANDY COMMUNICATIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408746	44	CHAKNEL -V [ANIDE SERIAL	2011	121	6	VIS-2-48-2011-MUM	0.6	0x00009E7200000000	2011-01-21 00:00:00	UFO MOVIEZ(I) LTD., MUMBAI	12	0	0	VIS/43/2011-MUM	0	0	0	N	UFO MOVIEZ(I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408747	58	YAARUKKU THERIYAUM	2012	121	3	VIS-2-48-2012-CHEN	2	0x0000A08A00000000	2012-07-10 00:00:00	ARUBERE ART VENTURA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/48/2012	0	0	0	N	ARUBERE ART VENTURA PRIVATE LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408748	64	PROMO NO 1 TO 5 AACAL RAHAI SUHAGA	2012	121	6	VIS-2-48-2012-MUM	4.3	0x00009FE100000000	2012-01-23 00:00:00	NIGHT VILTERS ENTERTAINMENT ,DELHI	12	0	0	VIS/2/48/2012	0	0	0	N	NIGHT VILTERS ENTERTAINMENT ,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408749	58	SONG NO.4 DIYA DIYA FORM THE FILM SUMER MACHNUNO DHKKU	2013	121	3	VIS-2-48-2013-CHEN	3.36	0x0000A1A500000000	2013-04-19 00:00:00	SHRI.VIMAL,M/S ESTHAL ENTERTAINERS	12	0	Social	VIS/2/48/2013	0	0	0	N	SHRI.VIMAL,M/S ESTHAL ENTERTAINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408750	44	DAILOUGE PROMO NO 10 TO 12,INKAAR	2013	121	6	VIS-2-48-2013-MUM	1	0x0000A14300000000	2013-01-11 00:00:00	VIACOM 18 MEDIA PVT LTD ,INDIA	12	0	0	VIS/42/2013-MUM 	0	0	0	N	VIACOM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408751	58	SIGARAM THODU-TV TRAILER	2014	121	3	VIS-2-48-2014-CHEN	2.17	0x0000A37E00000000	2014-08-05 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	12	0	0	vis /t/89/2014-che	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408752	59	TRAILER OF 'NOOTHILO KAPPALU	2017	121	8	VIS-2-48-2014-HYD	1.57	0x0000A74600000000	2017-03-30 00:00:00	VINAY GANANAMANI, M/S POLESTAR PICTURES, INDIA	12	0	0	VIS/T/152/2014-HYD	0	0	0	Y	VINAY GNANAMANI, M/S .POLESTAR PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408753	44	PROMO NO 13 ''LAKSHMI'' (SUNRI BAVLI)	2014	121	6	VIS-2-48-2014-MUM	1.3	0x0000A2B600000000	2014-01-17 00:00:00	PEN INDIA (P) LTD,INDIA	12	0	0	VIS/60/2014	0	0	0	N	PEN INDIA (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408754	59	MAARGAM - TV TRAILER 1	2015	121	3	VIS-2-48-2015-CHEN	2	0x0000A45800000000	2015-03-11 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/86/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408755	59	BAAHUBALI - THE BEGINNING	2015	121	8	VIS-2-48-2015-HYD	0	0x0000A4AB00000000	2015-06-02 00:00:00	1) Y.N. SOBHANADRI, 2) D.S.S. PRASAD, C/O. ARKA MEDIA WORKS PVT.LTD.,INDIA.	12	0	0	VIS/130/2015-HYD	0	0	0	N	Y.N. SOBHANADRI,C/O.ARKA MEDIA WORKS PVT.LTD.,HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408756	44	PROMO NO. 8 OGF MONSOON-SONG:SONI KUDI DE NAAL	2015	121	6	VIS-2-48-2015-MUM	1.5	0x0000A42600000000	2015-01-20 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/90/2015-MUM	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408757	58	URIYADI - TV PROMOS-2	2016	121	3	VIS-2-48-2016-CHEN	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	VIJAYAKUMAR - SOUVENIR PRODUCTIONS, INDIA	12	0	0	VIS/82/2016-CHE	0	0	0	N	VIJAYAKUMAR - SOUVENIR PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408758	44	SONG: BAAKI BAATEIN PEENE BAAD (DJ CHETAS REMIX)	2016	121	6	VIS-2-48-2016-MUM	3.26	0x0000A58E00000000	2016-01-15 00:00:00	SONY MUSIC ENTETAIMENT INDIA PVT LTD., INDIA	12	0	0	VIS/2/48/2016	0	0	0	N	SONY MUSIC ENTETAIMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408759	44	PROMO 11 TO 14 OF FILM 'DEKHO YEH HAI MUMBAI REAL LIFE'	2012	121	6	VIS-2-480-2012-MUM	4.3	0x0000A07500000000	2012-06-19 00:00:00	DR. SNEH TULI. M/S ARUN MUSIC , INDIA	12	0	0	VIS/864/2012-MUM	0	0	0	Y	DR. SNEH TULI. M/S ARUN MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408760	44	PRMO NO. 24: ABCD - OPT 3	2015	121	6	VIS-2-480-2015-MUM	0.45	0x0000A48B00000000	2015-05-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/2/480/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408761	44	SONG : BHUL NAIYO JANA	2016	121	6	VIS-2-480-2016-MUM	4.2	0x0000A61000000000	2016-05-24 00:00:00	SCORT MEDIA ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/480/2016	0	0	0	N	SCORT MEDIA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408762	44	PROMO NO .6 TO 9 OF MERE DOST PICTURE ABHI BAKI HAI (DIALOGUE PROMO)	2012	121	6	VIS-2-481-2012-MUM	1.5	0x0000A07500000000	2012-06-19 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT INDIA	12	0	0	VIS/883/2012-MUM	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408763	44	PROMO NO. 22 & 23: ABCD2 OPT 2	2015	121	6	VIS-2-481-2015-MUM	1.45	0x0000A48B00000000	2015-05-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/640/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408764	44	SONG 'ASHIQANA'	2016	121	6	VIS-2-481-2016-MUM	3.56	0x0000A61000000000	2016-05-24 00:00:00	AMPLIIFY TIMES, INDIA	12	0	0	VIS/S/388/2016-MUM	0	0	0	N	AMPLIIFY TIMES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408765	44	PROMO NO.1 TO 5 OF MERE DOST PICTURE ABHI BAKI HAI	2012	121	6	VIS-2-482-2012-MUM	1.4	0x0000A07500000000	2012-06-19 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT, INDIA	12	0	0	VIS-2-482-2012	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408766	44	EPISODE - 16 OF WAQT NE KIYA KYA HASEEN SITAM	2015	121	6	VIS-2-482-2015-MUM	19.44	0x0000A48B00000000	2015-05-01 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/2/482/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408767	54	PROMO NO-1 TO 5 (DIALOGUE) OF FILM -DARING THE HERO DULLA BHATTI	2016	121	6	VIS-2-482-2016-MUM	0.5	0x0000A61100000000	2016-05-25 00:00:00	DARA FILMS ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/482/2016	0	0	0	N	DARA FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408768	61	LIONS OF PUNJAB PRESENTS MUSIC PROMO'S 4,2,3,4 LISTEN TO THE DHOL BEAT	2007	121	6	VIS-2-483-2007-MUM	8.2	0x0000999900000000	2007-08-29 00:00:00	HORN OK PLEAS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/T-820/07	0	0	0	N	HORN OK PLEAS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408769	44	PROMO NO.19 TO 23 OF MAXIMUM	2012	121	6	VIS-2-483-2012-MUM	3.3	0x0000A07500000000	2012-06-19 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/2/483/2012	0	0	0	N	VAINTEYA FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408770	44	PROMO NO 36 TO 40 OF BOMBAY VELVEET	2015	121	6	VIS-2-483-2015-MUM	3.41	0x0000A48C00000000	2015-05-02 00:00:00	PHANTOM MOVIES PVT. LTD / FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/483/2015	0	0	0	N	PHANTOM MOVIES PVT. LTD / FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408771	44	PROMO NO. 32 TO 35 (SONG : TERE ISHQ MEIN NACHAIYA) OF FILM : HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-483-2016-MUM	4.49	0x0000A61100000000	2016-05-25 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/2/483/2016	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408772	44	PROMO NO. 10 TO 13 MERE DOST PICTURE ABHI ABHI HAI SALAM E ISHQ	2012	121	6	VIS-2-484-2012-MUM	4	0x0000A07600000000	2012-06-20 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT, INDIA	12	0	0	VIS/2/484/2012	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408773	44	PROMO NO. 41 TO 45 BOMBAY VELVET	2015	121	6	VIS-2-484-2015-MUM	1	0x0000A48C00000000	2015-05-02 00:00:00	PHANTJOM MOVIES PVT.LTD/FOX STAR STUDIOS INDIA PVT.LTD, INDIA	12	0	0	VIS/2/484/2015	0	0	0	N	PHANTJOM MOVIES PVT.LTD/FOX STAR STUDIOS INDIA PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408774	44	PROMO NO.38 & 39 (SONG: HAI APNA DIL TOH AWARA ) OF FILM : HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-484-2016-MUM	0.5	0x0000A61100000000	2016-05-25 00:00:00	MJM PRODUCTIONS,INDIA	12	0	Social	VIS/2/484/2016Q	0	0	0	N	MJM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408775	61	SONG: B.O.B. GOOD ALBUM: STRANGE CLOUDES	2012	121	6	VIS-2-485-2012-MUM	3.34	0x0000A07700000000	2012-06-21 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/163/2012-MUM	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408776	44	PROMO NO 4 & 5 OF I LOVE DESI SONG : DIL KA BAJA	2015	121	6	VIS-2-485-2015-MUM	2.32	0x0000A48C00000000	2015-05-02 00:00:00	SUBH FILM, INDIA	12	0	0	VIS/2/485/2015	0	0	0	N	SUBH FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408777	44	PROMO NO .30 & 31 (SONG :' DIL KE RAHI') OF FILM:'HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-485-2016-MUM	3.5	0x0000A61100000000	2016-05-25 00:00:00	MJM PRODUCTIONS , INDIA	12	0	0	VIS/928/2016-MUM	0	0	0	N	MJM PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408778	44	PROMO NO 19 OF FILM DAAL MEIN KUCHH KAALA HAI	2012	121	6	VIS-2-486-2012-MUM	0.15	0x0000A07800000000	2012-06-22 00:00:00	AAB FILMS & D. BALI MOVIES PVT. LTD., INDIA	12	0	0	VIS/2/486/2012	0	0	0	N	AAB FILMS & D. BALI MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408779	44	SONG PROMO NO. 6 SONG - NAINA OF FILM FLAME AN UNTOLD LOVE STORY	2015	121	6	VIS-2-486-2015-MUM	1.3	0x0000A48C00000000	2015-05-02 00:00:00	HEART CORE PICTURES PVT. LTD. , INDIA	12	0	0	VIS/S/292/2015-MUM	0	0	0	N	HEART CORE PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408780	54	SONG-DRIVE	2016	121	6	VIS-2-486-2016-MUM	4	0x0000A61100000000	2016-05-25 00:00:00	ABC DIGITAL, INDIA	12	0	0	VIS/S/380/2016-MUM	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408781	44	PROMO NO 19 TO 21 OF 'COCKTAIL (SONG : 2ND HAND JAWANI)	2012	121	6	VIS-2-487-2012-MUM	2	0x0000A07800000000	2012-06-22 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/487/2012-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408782	44	PROMO NO. 27 TO 31 OF FILM '' UVAA ''	2015	121	6	VIS-2-487-2015-MUM	6.3	0x0000A48C00000000	2015-05-02 00:00:00	M/S DHANRAJ FILMS P. LTD., INDIA	12	0	0	VIS/2/487/2015	0	0	0	N	M/S DHANRAJ FILMS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408783	58	PROMO NO.1 TO 4 - VEERAPPAN	2016	121	6	VIS-2-487-2016-MUM	1	0x0000A61100000000	2016-05-25 00:00:00	VIKING MEDIA PVT. LTD., INDIA	12	0	0	VIS/900/2016-MUM	0	0	0	N	VIKING MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408784	44	PROMO NO.1 TO3 OF 'AALAAP' SONG : EK NAI ROSHI	2012	121	6	VIS-2-488-2012-MUM	3	0x0000A07800000000	2012-06-22 00:00:00	SHRI SHANKARACHARYA ARTS PVT LTD ,INDIA	12	0	0	VIS/890/2012-MUM	0	0	0	N	SHRI SHANKARACHARYA ARTS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408785	44	PROMO NO. 28 27 29 FILM KUCH KUCH LOCHA HAI SONG -NA JANE	2015	121	6	VIS-2-488-2015-MUM	2.58	0x0000A48C00000000	2015-05-02 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/488/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD. INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408786	51	SONG - ISHQACHI BEBY DOLL	2016	121	6	VIS-2-488-2016-MUM	4.15	0x0000A61200000000	2016-05-26 00:00:00	MEDIA WORLDWDE LIMITED, INDIA	12	0	0	VIS/2/488/2016	0	0	0	N	MEDIA WORLDWDE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408787	44	PROMO NO.41 TO 43 OF GANGS OF WASSEYPUR	2012	121	6	VIS-2-489-2012-MUM	0.45	0x0000A07800000000	2012-06-22 00:00:00	VIA COM 18 MEDIA PVT.LTD,INIDA	12	0	0	VIS/2/289/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408788	54	SONG- INCH GAL	2015	121	6	VIS-2-489-2015-MUM	3.28	0x0000A48C00000000	2015-05-02 00:00:00	HARNEK SINGH, INDIA	12	0	0	VIS/2/489/2015	0	0	0	N	HARNEK SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408789	44	DIALOGUE PROMO NO. 1 TO 5 OF DIL TOH DEEWANA HAI	2016	121	6	VIS-2-489-2016-MUM	1.25	0x0000A61100000000	2016-05-25 00:00:00	D. S. PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/489/2016	0	0	0	N	D. S. PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408790	61	PARIS MILTON TVC	2000	121	6	VIS-2-49-2006-MUM	0.3	0x00008F9F00000000	2000-08-31 00:00:00	VIRGIN  RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	Social	VIS/2/49/2006	0	0	0	N	VIRGIN  RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408791	61	SONG: BEHIND THE MASK	2012	121	6	VIS-2-49-2012-MUM	0	0x00009FE100000000	2012-01-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-2-49-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408792	58	TRAILER NO. 1 OF 'YARUDHA MAHESH'	2013	121	3	VIS-2-49-2013-CHEN	4.1	0x0000A1A500000000	2013-04-19 00:00:00	M/S COLOUR FRAMES	12	0	0	VIS/2/49/2013	0	0	0	N	M/S COLOUR FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408793	54	PROMO NO 1,2,3 OF SONG - NAKHARA	2013	121	6	VIS-2-49-2013-MUM	0.45	0x0000A14600000000	2013-01-14 00:00:00	UK ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/50/2013-MUM	0	0	0	N	UK ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408794	58	SALIM- 'MASKARA' -SONG 2	2014	121	3	VIS-2-49-2014-CHEN	4.51	0x0000A37E00000000	2014-08-05 00:00:00	M/S SALIM PRODUCTIONS, INDIA	12	0	0	VIS/S/47/2014-CHE	0	0	0	N	M/S SALIM PRODUCTIONS, CXHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408795	59	TRAILER OF 'WEEKEND LOVE '	2014	121	8	VIS-2-49-2014-HYD	2.3	0x0000A34D00000000	2014-06-17 00:00:00	THOTA MADHUSUDHAN,M/S. DRISHTI ENTERTAINMENTS,INDIOA	12	0	0	DIS/T/156/2014-HYD	0	0	0	N	THOTA MADHUSUDHAN,M/S. DRISHTI ENTERTAINMENTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408796	44	PROMO NO. 1 TO5 NEIGHBOURS	2014	121	6	VIS-2-49-2014-MUM	1	0x0000A2B600000000	2014-01-17 00:00:00	RAMSAY ENTERTAINMENT, INDIA	12	0	Social	VIS/2/49/2014	0	0	0	N	RAMSAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408797	59	MAARGAM - TV TRAILER 3	2015	121	3	VIS-2-49-2015-CHEN	0.3	0x0000A45800000000	2015-03-11 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/88/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408798	59	TRAILER OF SINGHAM 123'	2015	121	8	VIS-2-49-2015-HYD	2	0x0000A4AB00000000	2015-06-02 00:00:00	VISHNU VARDHAN BABU MANCHU , C/O. TWENTY FOUR FRAMES FACTORY PVT.LTD.,INDIA	12	0	0	VIS/127/2015-HYD	0	0	0	N	VISHNU VARDHAN BABU MANCHU , C/O. TWENTY FOUR FRAMES FACTORY PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408799	44	PROMO NO. 16 ''BADLAPUR DON'T MISS THE BEGINNING'' SONG : JEE KARDA ROCK/REMIX	2015	121	6	VIS-2-49-2015-MUM	2.15	0x0000A42700000000	2015-01-21 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/49/2015	0	0	0	Y	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408800	58	URIYADI - TV PROMOS -3	2016	121	3	VIS-2-49-2016-CHEN	0	0x0000A5FE00000000	2016-05-06 00:00:00	VIJAYAKUMAR- SOUVENIR PRODUCTIONA, INDIA	12	0	0	VIS/83/2016-CHEN	0	0	0	N	VIJAYAKUMAR- SOUVENIR PRODUCTIONA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408801	59	SARAINODU	2016	121	8	VIS-2-49-2016-HYD	0	0x0000A5D300000000	2016-03-24 00:00:00	ALLU ARAVIND BABU,M/S.GEETHA ARTS,INDIA	12	0	0	VIS/2/49/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408802	54	SONG - JAAN	2016	121	6	VIS-2-49-2016-MUM	8.16	0x0000A58E00000000	2016-01-15 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/49/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408803	44	PROMO NO. 4 TO 6 OF '' AALAAP '' SONG: PA PARA PA	2012	121	6	VIS-2-490-2012-MUM	3	0x0000A07800000000	2012-06-22 00:00:00	SHRI SHANKARACHARYA ARTS PVT. LTD. ,INDIA	12	0	0	VIS/2/490/2012	0	0	0	N	SHRI SHANKARACHARYA ARTS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408804	44	PROMO NO. 13 TO 15 : 7 HOURS TO GO - TERE NAINA	2016	121	6	VIS-2-490-2016-MUM	2.42	0x0000A61100000000	2016-05-25 00:00:00	KRIAN PICTURES LTD, INDIA	12	0	0	VIS/2/490/2016	0	0	0	N	KRIAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408805	61	PROMO NO 6 TO 10 ELLE	2012	121	6	VIS-2-491-2012-MUM	3.2	0x0000A07800000000	2012-06-22 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/906/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408806	44	PROMO NO. 25 : ABCD-2	2015	121	6	VIS-2-491-2015-MUM	0.2	0x0000A48C00000000	2015-05-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/491/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408807	54	SONG-(DULLA BHATTI) OF FILM-DARING THE HERO DULLA BHATTI	2016	121	6	VIS-2-491-2016-MUM	2.15	0x0000A61100000000	2016-05-25 00:00:00	DARA FILMS ENTERTAINMENT , INDIA	12	0	0	VIS/S/374/2016-MUM	0	0	0	N	DARA FILMS ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408808	44	PROMO NO. 3 OF EK THA TIGER	2012	121	6	VIS-2-492-2012-MUM	2.28	0x0000A07B00000000	2012-06-25 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS-913-2012-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408809	44	SHADOW	2015	121	6	VIS-2-492-2015-MUM	14.54	0x0000A48C00000000	2015-05-02 00:00:00	D.J.NARAIN,DIRECTOR,FTII,PUNE	12	0	Social	VIS/2/492/2015	0	0	0	N	D.J.NARAIN,DIRECTOR,FTII,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408810	44	ALBUM: 'PEHCHAN KAUN'	2007	121	6	VIS-2-493-2007-MUM	3.5	0x0000999A00000000	2007-08-30 00:00:00	NAVIN PRABHAKAR, MUMBAI	12	0	0	VIS-2-493-2007-MUM.filepart	0	0	0	N	NAVIN PRABHAKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408811	61	SONG: DAVID GUETTA-  THE ALPHABEAT ALBUM: NOTHING BUT THE BEAT	2012	121	6	VIS-2-493-2012-MUM	3.47	0x0000A07B00000000	2012-06-25 00:00:00	VIRGIN RECORD (INDIA )PVT. LTD	12	0	0	VFS/2/493/2012	0	0	0	N	VIRGIN RECORD (INDIA )PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408812	44	PROMO NO. 13 TO 16 - UDTA PUNJAB. SONG : DA DADASSA	2016	121	6	VIS-2-493-2016-MUM	4.5	0x0000A61200000000	2016-05-26 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/493/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408813	51	ALBUM -  KOMBDI MASALA	2007	121	6	VIS-2-494-2007-MUM	62	0x0000999B00000000	2007-08-31 00:00:00	VIDEO PALACE (BOMBAY) PVT.LTD., MUMBAI	12	0	0	VIS-2-494-2007-MUM.filepart	0	0	0	N	VIDEO PALACE (BOMBAY) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408897	53	VIS/2/509/2016	2016	121	6	VIS-2-509-2016-MUM	9.4	0x0000A61700000000	2016-05-31 00:00:00	GOYAL MUSIC INDIA	12	0	0	VIS/2/509/2016	0	0	0	N	GOYAL MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408814	51	DIALOUGE PROMO NO. 4,5,6 OF FILM NAACH TUJHACH LAGIN HAAI	2012	121	6	VIS-2-494-2012-MUM	1	0x0000A07B00000000	2012-06-25 00:00:00	MR. SANJAY KHAMKAR, INDIA	12	0	0	VIS/2/494/2012	0	0	0	Y	ERJIK FUSIONS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408815	44	PROMO NO. 26 ABCD 2 - BEZUBAAN FREEPLAY VERSION - 3	2015	121	6	VIS-2-494-2015-MUM	2.5	0x0000A49000000000	2015-05-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/661/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408816	44	PROMO NO 3 TO 7 HOURS TO GO DALINDAR DANCE	2016	121	6	VIS-2-494-2016-MUM	3.15	0x0000A61200000000	2016-05-26 00:00:00	KRIAN PICTURE LTD INDIA	12	0	0	VIS/923/16-MUM	0	0	0	N	KRIAN PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408817	44	PROMO NO 22 TO 26 OF 'COCKTAIL (DIAGOGUE PROMO)	2012	121	6	VIS-2-495-2012-MUM	2	0x0000A07C00000000	2012-06-26 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	VIS/2/495/2012	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408818	54	SONG : GADAAR-TITLE SONG FILM, GADAAR-THE TRAITOR	2015	121	6	VIS-2-495-2015-MUM	3	0x0000A49000000000	2015-05-06 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/2/495/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408819	44	PROMO NO. 10 TO 12 HOURS TO GO	2016	121	6	VIS-2-495-2016-MUM	0.4	0x0000A61200000000	2016-05-26 00:00:00	KRIAN PICTURES LTD. INDIA	12	0	0	VIS/2/495/2016	0	0	0	N	KRIAN PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408820	44	PROMO NO.24,25 OF MAXIMUM	2012	120	6	VIS-2-496-2012-MUM	1.45	0x0000A07C00000000	2012-06-26 00:00:00	VAINTEYA FILMS (P) LTD, INDIA	12	0	0	VIS/914/2012-MUM	0	0	0	N	VAINTEYA FILMS (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408821	44	EPISODE -18 OF WAQT NE KIYA KYA HASEEN SITAM	2015	121	6	VIS-2-496-2015-MUM	20	0x0000A49000000000	2015-05-06 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	Social	VIS/2/496/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408822	44	PROMO NO 16 TO 18 7 HOUR TO GO	2016	121	6	VIS-2-496-2016-MUM	0.45	0x0000A61200000000	2016-05-26 00:00:00	KRIAN PICTURE LTD INDIA	12	0	0	VIS/943/16-MUM	0	0	0	N	KRIAN PICTURE LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408823	44	PROMONO 27 OF 'COCKTIL (SONG:2ND HAND JAWANI)	2012	121	6	VIS-2-497-2012-MUM	3.17	0x0000A07C00000000	2012-06-26 00:00:00	MADDOCK FILMS PVT. LTD, INDIA	12	0	0	VIS-916-2012-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408824	44	TRAILER 1 - GUDDU RANGEELA	2015	121	6	VIS-2-497-2015-MUM	2.1	0x0000A49100000000	2015-05-07 00:00:00	MANGAL MURTI FILMS PVT LTD, INDIA	12	0	0	VIS/2/497/2015	0	0	0	N	MANGAL MURTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408825	44	SONG HO GAYA HAI OF FILM BHOURI	2016	121	6	VIS-2-497-2016-MUM	2.51	0x0000A60500000000	2016-05-13 00:00:00	CHANDRAPAL SINGH/S VIDEO PICTURES,INDIA	12	0	0	VIS/2/497/2016	0	0	0	N	CHANDRAPAL SINGH/S VIDEO PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408826	54	SONG: PATANG WALI DOR OF SIRPHIRE	2012	121	6	VIS-2-498-2012-MUM	2.27	0x0000A07C00000000	2012-06-26 00:00:00	CINE VISION FILMS, INDIA	12	0	0	VIS/2/498/2012	0	0	0	N	CINE VISION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408827	44	EPISODE - 8 OF WAQT NE KIYA KYA HASEEN SITAM	2015	121	6	VIS-2-498-2015-MUM	20	0x0000A49100000000	2015-05-07 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/2/498/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408828	51	SONG DAJI JARA DAMANA	2016	121	6	VIS-2-498-2016-MUM	3.56	0x0000A61200000000	2016-05-26 00:00:00	HEMANT AVALASKAR, INDIA	12	0	0	VIS/2/498/2016	0	0	0	N	HEMANT AVALASKAR, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408829	54	SONG : 'GANNI' OF FILM : 'SIRPHIRE'	2012	121	6	VIS-2-499-2012-MUM	2.2	0x0000A07C00000000	2012-06-26 00:00:00	CINE VISION FILMS, INDIA	12	0	0	VIS/2/499/2012-MUM	0	0	0	N	CINE VISION FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408830	44	SONG - PASS AAO NA... OF FILM KUCH KUCH LOCHA HAI	2015	121	6	VIS-2-499-2015-MUM	1.49	0x0000A49100000000	2015-05-07 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/2/499/2015	0	0	0	N	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408831	44	PROMO NO. 20 TO 22 OF DIL TOH DEEWANA HAI	2016	121	6	VIS-2-499-2016-MUM	8.22	0x0000A61200000000	2016-05-26 00:00:00	D S PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/499/2016	0	0	0	N	D S PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408832	42	THAT BOY	2006	121	2	VIS-2-5-06-KOL	5.21	0x000098A500000000	2006-12-28 00:00:00	HOJO (ABHIJIT DATTA)	12	0	0	VIS-2-5-06-KOL	0	0	0	N	HOJO (ABHIJIT DATTA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408833	68	BINDYA	2007	121	2	VIS-2-5-07-KOL	28.9	0x0000990700000000	2007-04-05 00:00:00	SUHAIL AHMED	12	0	0	VIS-2-5-07-KOL	0	0	0	N	SUHAIL AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408834	64	BHAUJI BAR DILDAR	2008	121	2	VIS-2-5-08-KOL	43.15	0x00009A4900000000	2008-02-21 00:00:00	RAM LAKHAN CHOUDHARY	12	0	0	VIS-2-5-08-KOL	0	0	0	N	RAM LAKHAN CHOUDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408835	42	TRAILOR OF BISHHQ	2009	121	2	VIS-2-5-09-KOL	1	0x00009BC200000000	2009-03-04 00:00:00	NITESH SHARMA	12	0	0	VIS/2/5/2009-KOL	0	0	0	N	NITESH SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408836	64	ITAN JHAKASH	2010	121	2	VIS-2-5-10-KOL	41.37	0x00009D1F00000000	2010-02-16 00:00:00	PRERNA CASSETTE INDUSTRIES	12	0	0	VIS-2-5-10-KOL	0	0	0	N	PRERNA CASSETTE INDUSTRIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408837	42	TRAILER OF BHOY	2011	121	2	VIS-2-5-11-KOL	3.16	0x00009E6F00000000	2011-01-18 00:00:00	MR. SAIBAL CHAKRABORTY.	12	0	0	VIS-2-5-11-KOL	0	0	0	Y	MR. SAIBAL CHAKRABORTY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408838	42	TRAILER OF ABORTO (PROMO NO:1-3)	2013	121	2	VIS-2-5-13-KOL	0.55	0x0000A17A00000000	2013-03-07 00:00:00	M/.S GLOBSYN MEDIA VENTURES	12	0	0	VIS-2-5-13-KOL	0	0	0	N	M/.S GLOBSYN MEDIA VENTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408839	42	TRAILER OF ACHENAA BONDHUTTA (PROMO NO: 2 TO 4) & SONG NO: 1 TO 3)	2015	121	2	VIS-2-5-15-KOL	8.45	0x0000A42100000000	2015-01-15 00:00:00	MR. PRASANTA DEBNATH	12	0	0	VIS-2-5-15-KOL	0	0	0	Y	MR. PRASANTA DEBNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408840	42	TRAILER OF JAAN BAAZ	2016	121	2	VIS-2-5-16-KOL	0	0x0000A5B500000000	2016-02-23 00:00:00	M/S KINGS ENTERTAINMENT	12	0	0	VIS-2-5-16-KOL	0	0	0	N	M/S KINGS ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408841	59	TRAILER OF 'USURU'	2011	121	8	VIS-2-5-2011-HYD	0.3	0x00009FC700000000	2011-12-28 00:00:00	SHRI R.V. VENUGOPAL, M/S. R.V.G. MOVIES	12	0	0	VIS/2/5/2011-HYD	0	0	0	N	SHRI R.V. VENUGOPAL, M/S. R.V.G. MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408842	59	TRAILER OF ' JAYAHE '	2012	121	8	VIS-2-5-2012-HYD	2	0x0000A08400000000	2012-07-04 00:00:00	SANGAM SANDEEP KUMAR GOUD, M/S. SMS ENTERTAINMENT, INDIA	12	0	0	VIS/150/2012-HYD	0	0	0	N	SANGAM SANDEEP KUMAR GOUD, M/S. SMS ENTERTAINMENT, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408843	44	PROMO NO.5 TO 9 TERE NAAL LOVE HO GAYA ,SONG-MAI WARI JAWA	2012	121	6	VIS-2-5-2012-MUM	5.23	0x00009FCD00000000	2012-01-03 00:00:00	TIPS INDUSTRIES LTD.MUMBAI	12	0	0	VIS/2/05/2012-MUMBAI	0	0	0	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408844	58	6 MELUGU VARYTHIGAL -TRAILER -1	2013	121	3	VIS-2-5-2013-CHEN	3.44	0x0000A13900000000	2013-01-01 00:00:00	MEDIA INFINITE, INDIA	12	0	0	VIS/T/6/2013-CHE	0	0	0	N	MEDIA INFINITE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408845	54	SONG - YARRIAN	2013	121	6	VIS-2-5-2013-MUM	3.2	0x0000A13A00000000	2013-01-02 00:00:00	DADDY MOHAN RECORDS. INDIA	12	0	0	VIS/S/600/2012-MUM	0	0	0	N	DADDY MOHAN RECORDS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408846	58	TRAILER NO. 3 OF 'INDRUDU'	2014	121	3	VIS-2-5-2014-CHEN	1.49	0x0000A30300000000	2014-04-04 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMITED, INDIA	13	0	0	VIS/T/2/2014-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408847	59	'GULABI'	2014	121	8	VIS-2-5-2014-HYD	0.35	0x0000A2B600000000	2014-01-17 00:00:00	SRI M. KOTESHMARA RAO , INDIA	12	0	0	VIS/10/2014-HYD	0	0	0	N	SRI M. KOTESHMARA RAO , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408848	42	TRAILER OF A ACTION (SONG NO; 1 72)	2014	121	2	VIS-2-5-2014-KOL	7.48	0x0000A30200000000	2014-04-03 00:00:00	SMT. NUKUL SARKAR	12	0	0	VIS-2-5-2014-KOL	0	0	0	N	SMT. NUKUL SARKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408849	44	PROMO NO 16 HASEE TOH PHASEE (DRAMA QUEEN)	2014	121	6	VIS-2-5-2014-MUM	0.15	0x0000A2A700000000	2014-01-02 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/5/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408850	58	I - 'MODHA DABAA PAARTHAEN UNNA' PROMO SONG 1	2015	121	3	VIS-2-5-2015-CHEN	2.8	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/3/2015-CHE	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408851	44	PROMO NO. 15 TO 18 ROY/SONG-BOOND BOOND	2015	121	6	VIS-2-5-2015-MUM	4.44	0x0000A41400000000	2015-01-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/6/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408852	58	THAARAI THAPPATTAI - VIDEO TRAILER 1	2016	121	3	VIS-2-5-2016-CHEN	0	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/6/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408853	59	TRAILERS, 1 TO 15, OF 'MALUPU '	2016	121	8	VIS-2-5-2016-HYD	4	0x0000A58D00000000	2016-01-14 00:00:00	RAVIRAJA PINISETTY, M/S AADARSHA CHITRALAY PVT.LTD,INDIA	12	0	0	VIS/T/8/2016-HYD	0	0	0	N	RAVIRAJA PINISETTY, M/S AADARSHA CHITRALAY PVT.LTD,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408854	61	SONG 'BICYCLE'	2016	121	6	VIS-2-5-2016-MUM	3.57	0x0000A58300000000	2016-01-04 00:00:00	SUNDOG PROJECT, INDIA	12	0	0	VIS/S/873/2015-MUM	0	0	0	N	SUNDOG PROJECT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408855	59	YAMAN - VIDEO TRAILER	2017	121	3	VIS-2-5-2017-CHEN	0.46	0x0000A70800000000	2017-01-27 00:00:00	M/S LYCA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/T/24/2017-CHE	0	0	0	N	M/S LYCA PRODUCTIONS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408856	61	ALBUM: 'TEMPERATURE RISING'', TRACK: 'IL NIN-YO'	2006	121	6	VIS-2-50-2006-MUM	3.9	0x0000982F00000000	2006-09-01 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/50/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408857	58	SONG NO 3 OF BILLA	2012	121	3	VIS-2-50-2012-CHEN	0	0x0000A09300000000	2012-07-19 00:00:00	WIDE ANGLE CREATIONS , INDIA	12	0	0	VIS/338/2012-CHE	0	0	0	Y	WIDE ANGLE CREATIONS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408858	61	SONG: CALL IT WHAT YOU WANT	2012	121	6	VIS-2-50-2012-MUM	4.1	0x00009FE100000000	2012-01-23 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS/5/21/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408859	58	SONG NO. 1 'KAMMAM INDRU' FROM THE FILM 'SUMMA NACHUNU IRUKKU'	2013	120	3	VIS-2-50-2013-CHEN	3.39	0x0000A1A800000000	2013-04-22 00:00:00	SHRI VIMAL, M/S EATHELL ENTARTEINERS	12	0	0	VIS/2/50/2013	0	0	0	N	SHRI VIMAL, M/S EATHELL ENTARTEINERS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408860	44	PROMO NO.  14 TO 18 OF FILM - ZILA GHAZIABAD OF SONG - CHAMIYA NO 1	2013	121	6	VIS-2-50-2013-MUM	5.45	0x0000A14600000000	2013-01-14 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/61/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408861	59	TRAILER OF NEVASTHUNNA DUBBED VERSION OF AANJANEYA (TAMIL)	2014	121	3	VIS-2-50-2014-CHEN	1	0x0000A37F00000000	2014-08-06 00:00:00	SAI RAGHAVENDRA FILMS,INDIA	12	0	Social	VIS/2/50/2014	0	0	0	N	MURLAI RAMANATHAN,HYADARBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408862	59	TRAILER OF 'NENU NAA PREMAKATHA'	2014	120	8	VIS-2-50-2014-HYD	2.18	0x0000A34D00000000	2014-06-17 00:00:00	T.V.V. SURYANARAYANA VARMA,M/S DATHATHREYA ENTERTAINMENT.. INDIA	12	0	0	VIS/T/160/2014-HYD	0	0	0	N	T.V.V. SURYANARAYANA VARMA,M/S DATHATHREYA ENTERTAINMENT..HYDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408863	44	PROMO NO : 3 & 4 GUJARIYA FILM : QUEEN	2014	121	6	VIS-2-50-2014-MUM	0.5	0x0000A2B600000000	2014-01-17 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/50/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408864	59	ANEKUDU-'VADDURA THAMM 'VIDEO FILM	2015	121	3	VIS-2-50-2015-CHEN	4.41	0x0000A45900000000	2015-03-12 00:00:00	KALPATHI S. AGHORAM M/S AGS ENTERTAINMENT, INDIA	12	0	0	VIS/S/86/2015-CHE	0	0	0	Y	KALPATHI S. AGHORAM M/S AGS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408865	44	PROMOS NO. 6 TO 10 OF A DRAMA COMPANY CHAL GURU HO HA SHURU	2015	121	6	VIS-2-50-2015-MUM	2	0x0000A42700000000	2015-01-21 00:00:00	HIMALAYAN DREAMS, INDIA	12	0	0	VIS/2/50/2015	0	0	0	Y	HIMALAYAN DREAMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408866	58	MARUTHU - TV TRAILER	2016	121	3	VIS-2-50-2016-CHEN	0.52	0x0000A60300000000	2016-05-11 00:00:00	M/S GOPURAM FILMS,INDIA	12	0	0	VIS/T/112/2016-CHE	0	0	0	N	M/S GOPURAM FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408867	54	SONG- KIVE MUKHARE	2016	121	6	VIS-2-50-2016-MUM	2.6	0x0000A58E00000000	2016-01-15 00:00:00	SAREGA INDIA LTD. INDIA	12	0	0	VIS/2/50/2016	0	0	0	N	SAREGA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408868	54	SONG:- SIRPHIRE' OF FILM:- SIRPHIRE	2012	121	6	VIS-2-500-2012-MUM	2.3	0x0000A07C00000000	2012-06-26 00:00:00	CINE VISION FILMS.,INDIA	12	0	0	VIS/S/27/2012-MUM	0	0	0	N	CINE VISION FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408869	44	PROMO NO4,5 OF THE FILM FAFIA BIG BOSS	2015	121	6	VIS-2-500-2015-MUM	1.49	0x0000A49100000000	2015-05-07 00:00:00	M/S STUDIO DG9 PRODUCTION HOUSE,INDIA	12	0	0	VIS/2/500/2015	0	0	0	N	M/S STUDIO DG9 PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408898	54	BADMASH OLD MEMORIES GAL KARLE	2016	121	6	VIS-2-509-2016-MUM (3)	9.4	0x0000A61600000000	2016-05-30 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/S/409/2016-MUM	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408870	44	BEHIND THE SCENES - BAAGHI	2016	121	6	VIS-2-500-2016-MUM	23.21	0x0000A61200000000	2016-05-26 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/898/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408871	44	SONG -MAULA MERE CHAIN LE	2012	121	6	VIS-2-501-2012-MUM	3.31	0x0000A07C00000000	2012-06-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD. ,INDIA	12	0	0	VIS/2/501/2012	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408872	44	PROMO NO 5+6 HAMARI ADHURI KAHANI	2015	121	6	VIS-2-501-2015-MUM	3.18	0x0000A49100000000	2015-05-07 00:00:00	VISHESH FILMS PVT LTD., INIDA	12	0	0	VIS/2/501/2015	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408873	44	PROMO NO. 7 TO 9 : 7 HOURS TO GO	2016	121	6	VIS-2-501-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	KIRAN PICTURES LTD, INDIA	12	0	0	VIS/2/501/2016	0	0	0	N	KIRAN PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408874	61	SONG: MY WAY	2012	121	6	VIS-2-502-2012-MUM	3.57	0x0000A07D00000000	2012-06-27 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/281/2012-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408875	44	PROMO NO. 227 ABCD 2 BEZUBAAN	2015	121	6	VIS-2-502-2015-MUM	1	0x0000A49100000000	2015-05-07 00:00:00	UTV SOFTWAER COMMUNICATION LTD. MUMBAI	12	0	0	VIS/2/502/2015	0	0	0	N	UTV SOFTWAER COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408876	44	PROMO NO. 10 &11 OF FILM: TE3N	2016	121	6	VIS-2-502-2016-MUM	0.5	0x0000A61300000000	2016-05-27 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/502/2016	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408877	61	SONG : COLDPLAY -CHARLE BROWN / ALBUM : MYLO XYLOTO	2012	121	6	VIS-2-503-2012-MUM	4.4	0x0000A07F00000000	2012-06-29 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.INDIA	12	0	0	VIS/2/503/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408878	44	PROMO  28 ABCD 2 : SUN SATHIYA H	2015	121	6	VIS-2-503-2015-MUM	2.25	0x0000A49100000000	2015-05-07 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	12	0	Social	VIS/2/503/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408879	44	PROMO NO. 18 TO 21 (SONG : CHAL UTH BANDE) OF FILM : DO LAFZON KI KAHANI	2016	121	6	VIS-2-503-2016-MUM	5.13	0x0000A61300000000	2016-05-27 00:00:00	DHIRAJ MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/503/2016	0	0	0	N	DHIRAJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408880	61	SONG: AKCENT-IM SORRY	2012	121	6	VIS-2-504-2012-MUM	4.1	0x0000A07F00000000	2012-06-29 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/504/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408881	44	PROMO NO 1,2,3 OF THE FILM MAFIA BIG BOSS	2015	121	6	VIS-2-504-2015-MUM	1.55	0x0000A49200000000	2015-05-08 00:00:00	STUDIO DG9 PRODUCTION HOUSE, INDIA	12	0	0	VIS/2/504/2015	0	0	0	N	STUDIO DG9 PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408882	44	PROMO NO 1,2,3 OF THE FILM MAFIA BIG BOSS	2015	121	6	VIS-2-504-2015-MUM	1.55	0x0000A49200000000	2015-05-08 00:00:00	M/S.STUDIO DG9 PRODUCTION HOUSE,INDIA	12	0	Social	VIS/2/504/2015	0	0	0	N	M/S.STUDIO DG9 PRODUCTION HOUSE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408883	44	PROMO NO 5 OF FILM- RAMAN RAGHAV 2.O/SONG- QATL- E- AAM	2016	121	6	VIS-2-504-2016-MUM	2.9	0x0000A61300000000	2016-05-27 00:00:00	PHANTOM FILMS PVT LTD, INDIA	12	0	0	VIS/2/504/2016	0	0	0	Y	PHANTOM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408884	61	SONG: EVANESCENCE - MY HEART IS BROKE NALBVUM EVANESCENE	2012	121	6	VIS-2-505-2012-MUM	3.47	0x0000A07F00000000	2012-06-29 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD INDIA	12	0	0	VIS/S/177/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408885	44	DIDN'T TALK TO STRANGERS	2015	121	6	VIS-2-505-2015-MUM	5.23	0x0000A49200000000	2015-05-08 00:00:00	VENUS RECORDS & TAPES PVT.LTD., INDIA	12	0	0	VIS/2/505/2015	0	0	0	N	VENUS RECORDS & TAPES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408886	44	PROMO NO. 27 OF FILM BHOURI	2016	121	6	VIS-2-505-2016-MUM	0.3	0x0000A61600000000	2016-05-30 00:00:00	CHANDRAPAL SINGH / S VIDEO PICTURES, MUMBAI	12	0	0	VIS/954/2016	0	0	0	N	CHANDRAPAL SINGH / S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408887	61	SONG: DAVID GUETTA - TURN ME ON / ALBUM: NOTHING BUT THE BEAT	2012	121	6	VIS-2-506-2012-MUM	3.3	0x0000A07F00000000	2012-06-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/506/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408888	51	PROMO NO. 1 TO 4 OF FILM: RUNH	2015	121	6	VIS-2-506-2015-MUM	1	0x0000A49200000000	2015-05-08 00:00:00	MAKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, INDIA	12	0	0	VIS/2/506/2015	0	0	0	N	MAKUND MHATRE SHREE SAMARTH INTERNATIONAL FILMS, RAIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408889	44	DIALOGUE PROMO NOS. 8 & 9 OF MADAARI	2016	121	6	VIS-2-506-2016-MUM	0.5	0x0000A61600000000	2016-05-30 00:00:00	PARAMOUNT CREATIONS,INDIA	12	0	0	VIS/2/506/2016	0	0	0	N	PARAMOUNT CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408890	44	PROMO NO. 4 TO 8 OF EK THA TIGER	2012	121	6	VIS-2-507-2012-MUM	1.45	0x0000A07F00000000	2012-06-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/942/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408891	54	SONG 'RAIL GADDI'	2015	121	6	VIS-2-507-2015-MUM	3.57	0x0000A49200000000	2015-05-08 00:00:00	PRADEEP JEED COM., INDIA	12	0	0	VIS/2/507/2015	0	0	0	N	PRADEEP JEED COM., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408892	44	PROMO NO. 19 -7 HOURS TO GO DALINDAR DANCE REMIX	2016	121	6	VIS-2-507-2016-MUM	1.58	0x0000A61600000000	2016-05-30 00:00:00	KRIAN PICTURES LTD. INDIA	12	0	0	VIS/2/507/2016	0	0	0	N	KRIAN PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408893	44	PROMO NO 14 TO 17 MERE DOST PICTURE ABHI BAKI HAI	2012	121	6	VIS-2-508-2012-MUM	0.55	0x0000A07F00000000	2012-06-29 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT. INDIA	12	0	0	VIS/939/2012-MUM	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408894	54	SONG 'BUK BUK-WESTERN LOOK OF FILM OH YAARA AINVAYI AINVAYI LUT GAYA'	2015	121	6	VIS-2-508-2015-MUM	2.11	0x0000A49200000000	2015-05-08 00:00:00	FATHER & SONS FILMS, INDIA	12	0	0	VIS/2/508/2015	0	0	0	N	FATHER & SONS FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408895	54	SONG BUK BUK -WESTERN LOOK OF FILM OH YAARA AINVAYI LTU GAYA	2015	121	6	VIS-2-508-2015-MUM	2.11	0x0000A49200000000	2015-05-08 00:00:00	FATHER 7 SON SON FILMS INDIA	12	0	0	VIS/2/508/2015	0	0	0	N	FATHER 7 SON SON FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408896	44	PROMO NO 17 OF MERE DOST PICTURE ABHI BAKI HAI 9SONG ; SALAM E ISHQ)	2012	121	6	VIS-2-509-2012-MUM	4.2	0x0000A07F00000000	2012-06-29 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT, INDIA	12	0	0	VIS/2/509/2012	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408900	58	PROMO NO .1 OF BILLA	2012	121	3	VIS-2-51-2012-CHEN	0	0x0000A09400000000	2012-07-20 00:00:00	WIDE ANGLE CREATIONS. INDIA	12	0	0	VIS/340/2012-CHE	0	0	0	N	WIDE ANGLE CREATIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408901	61	SONG : GET BACK	2012	121	6	VIS-2-51-2012-MUM	3.36	0x00009FE600000000	2012-01-28 00:00:00	SONY DMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-5-22-2012-MUM	0	0	0	N	SONY DMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408902	44	PROMO NO. 6 TO 10 OF FILM '' I DONT LUV U''	2013	121	6	VIS-2-51-2013-MUM	1.15	0x0000A14700000000	2013-01-15 00:00:00	M/S AMRAPALI MEDIA VISION PVT LTD,INDIA	12	0	0	VIS/55/2013-MUM	0	0	0	N	M/S AMRAPALI MEDIA VISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408903	59	SIKINDAR-SONG PROMO 1	2014	121	3	VIS-2-51-2014-CHEN	0.3	0x0000A37F00000000	2014-08-06 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	VIS/S/54/2014-CHE	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408904	67	TRAILER OF 'AGGIRRAVVA(THE MAN OF FIRE)	2014	121	8	VIS-2-51-2014-HYD	3	0x0000A34D00000000	2014-06-17 00:00:00	S.BHUPATHY, M/S. SREEDHAN MEEDIA,INDIA	12	0	0	VIS/T/158/2014-HYD	0	0	0	N	S.BHUPATHY, M/S. SREEDHAN MEEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408905	42	PROMO NO 1TO 4 : THE ROYAL BENGAL TIGERS	2014	121	6	VIS-2-51-2014-MUM	1.5	0x0000A2B600000000	2014-01-17 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/51/2014	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408906	59	MAARGAM - TV TRAILER 2	2015	121	3	VIS-2-51-2015-CHEN	0.3	0x0000A45D00000000	2015-03-16 00:00:00	R. SATYA NARAYANA, M/S. SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/87/2015-CHE 	0	0	0	N	R. SATYA NARAYANA, M/S. SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408907	44	SONG PROMO 1 TO 3 SONG ONE BOTTLE DOWN - YO YO HONEY SINGH	2015	121	6	VIS-2-51-2015-MUM	4.23	0x0000A42700000000	2015-01-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/51/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408908	44	SONG PROMO 1 TO 3 SONG : ONE BOTTLE DOWN - YO YO HONEY SINGH	2015	121	6	VIS-2-51-2015-MUM (2)	4.23	0x0000A42700000000	2015-01-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/102/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408909	58	BAYAM ORU PAYANAM- VIDEO TRAILER	2016	121	3	VIS-2-51-2016-CHEN	1.1	0x0000A60300000000	2016-05-11 00:00:00	M/S OCTOSPIDER PRODUCTIONS LLP, CHENNAI	12	0	0	VIS/2/51/2016	0	0	0	N	M/S OCTOSPIDER PRODUCTIONS LLP, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408910	44	SONG- SUN O MERE SASUR	2016	121	6	VIS-2-51-2016-MUM	3.8	0x0000A59200000000	2016-01-19 00:00:00	HIMANSHU FILMS PRODUCTIONS MUMBAI	12	0	0	 VIS/2/51/2016	0	0	0	Y	HIMANSHU FILMS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408911	44	PROMO NO 18 OF MERE DOST PICTURE ABHI BAKI HAI (SONG: SANAM SANAM)	2012	121	6	VIS-2-510-2012-MUM	2.33	0x0000A07F00000000	2012-06-29 00:00:00	FILMBOX MEDIA AND ENTERTAINMENT, INDIA	12	0	0	VIS/2/510/2012	0	0	0	N	FILMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408912	44	PROMO NO. 29 & 30 -ABCD 2 SUN SATHIYA	2015	121	6	VIS-2-510-2015-MUM	1.2	0x0000A49200000000	2015-05-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/510/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408913	44	PROMO NO. 39 - HOUSEFULL 3	2016	121	6	VIS-2-510-2016-MUM	1	0x0000A61700000000	2016-05-31 00:00:00	NANIADWALA GRANDSON ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/510/2016	0	0	0	N	NANIADWALA GRANDSON ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408914	44	PROMO NO 12 TO 16 ''KYA SUPER KOOL HAI HUM (SONG: UP BIHAR)	2012	121	6	VIS-2-511-2012-MUM	6.18	0x0000A07F00000000	2012-06-29 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/511/2012	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408915	44	PROMO NO. 31 & 32-ABCD 2-SUN SATHIYA	2015	121	6	VIS-2-511-2015-MUM	1.15	0x0000A49200000000	2015-05-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/511/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408916	64	PROMO NO 1 TO 3 YEH MOHABBA TEIN	2016	121	6	VIS-2-511-2016-MUM	2.1	0x0000A61700000000	2016-05-31 00:00:00	SHREE GANESH PRODUCTION  INDIA	12	0	0	VIS/963/16-MUM	0	0	0	N	SHREE GANESH PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408917	54	PROMO NO : 1 TO 3 , OF FILM  SIRPHIRE	2012	121	6	VIS-2-512-2012-MUM	1.5	0x0000A07F00000000	2012-06-29 00:00:00	CINE VISION FILMS INDIA	12	0	0	VIS/929/2012-MUM	0	0	0	N	CINE VISION FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408918	44	PROMO NO. 33 & 34: ABCD2-SUN SATHIYA	2015	121	6	VIS-2-512-2015-MUM	1.15	0x0000A49200000000	2015-05-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/2/512/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408919	64	PROMO NO. 1 &2 OF FILM- BAM BAM BOL RAHA HAI KASHI	2016	121	6	VIS-2-512-2016-MUM	0.45	0x0000A61700000000	2016-05-31 00:00:00	PURPLE PEBBLE PICTURES, INDIA	12	0	0	VIS/2/512/2016	0	0	0	N	PURPLE PEBBLE PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408920	44	PROMO NO. 8 OF 'JISM-2' SONG: ABHI ABHI	2012	121	6	VIS-2-513-2012-MUM	1	0x0000A08200000000	2012-07-02 00:00:00	INDIA	12	0	0	VIS/932/2012-MUM	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408921	44	PROMO NO. 35: ABCD-2	2015	121	6	VIS-2-513-2015-MUM	1.57	0x0000A49200000000	2015-05-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/2/513/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408922	44	S U L T A N (PROMO NO. 20 TO 24)	2016	121	6	VIS-2-513-2016-MUM	1.45	0x0000A61800000000	2016-06-01 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/967/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408923	44	PROMO NO. 8 OF 'JISM-2' SONG: ABHI ABHI	2012	121	6	VIS-2-514-2012-MUM	2.1	0x0000A08200000000	2012-07-02 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/933/2012-MUM	0	0	0	Y	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408924	44	TEASER NO. 9-MIRZYA FREEPLAY	2016	121	6	VIS-2-514-2016-MUM	1.17	0x0000A61800000000	2016-06-01 00:00:00	CINESTAAN FILM COMPANY PVT., LTD., INDIA	12	0	0	VIS/973/2016-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT., LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408925	44	PROMO NO . 7 OF 'JISM-2 SONG : ABHI ABHI	2012	121	6	VIS-2-515-2012-MUM	1.34	0x0000A08200000000	2012-07-02 00:00:00	CLOCKWORK FILMS , INDIA	12	0	0	VIS/934/2012-MUM	0	0	0	Y	CLOCKWORK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408926	44	PROMO 4 & 5 (DIALOGUE- OPT 1 & 2 ) FILM P SE PM TAK	2015	121	6	VIS-2-515-2015-MUM	0.45	0x0000A49600000000	2015-05-12 00:00:00	PEN INDIA LTD, INDIA	12	0	0	VIS/2/515/2015	0	0	0	N	PEN INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408927	44	PROMO NO. 1 TO 4 (TRAILER CUT DOWN) OF FILM: SHORGUL	2016	121	6	VIS-2-515-2016-MUM	2	0x0000A61800000000	2016-06-01 00:00:00	24 FPS FILMS PVT. LTD., INDIA	12	0	0	VIS/984/2016-MUM	0	0	0	N	24 FPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408928	44	PROMO NO 9 OF ' JISM -2 'SONG : ABHI ABHI	2012	121	6	VIS-2-516-2012-MUM	0	0x0000A08200000000	2012-07-02 00:00:00	CLOCKWORK FILMS , INDIA	12	0	0	VIS/935/2012-MUM	0	0	0	Y	CLOCKWORK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408929	44	DIALOGUE PROMO NO. 1,2,5,6 FILM: CHOR BAZZARI-EK ATRANGI PREM KAHANI	2015	121	6	VIS-2-516-2015-MUM	1.2	0x0000A49600000000	2015-05-12 00:00:00	M.R. MEDIA.,INDIA	12	0	0	VIS/690/2015-MUM	0	0	0	N	M.R. MEDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408930	44	PROMO NO. 5 (SONG : TRER BINA) OF FILM: SHORGUL	2016	121	6	VIS-2-516-2016-MUM	2.33	0x0000A61800000000	2016-06-01 00:00:00	24 FPS FILMS PVT. LTD., INDIA	12	0	0	VIS/986/2016-MUM	0	0	0	N	24 FPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408931	44	PROMO NO.10 OF 'JISM - 2' SONG: ABHI ABHI	2012	121	6	VIS-2-517-2012-MUM	0.3	0x0000A08200000000	2012-07-02 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS-2-517-2012-MUM	0	0	0	Y	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408932	44	PROMO NO 37 TO 39 WELCOME 2 KARACHI	2015	121	6	VIS-2-517-2015-MUM	0.5	0x0000A49600000000	2015-05-12 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/517/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408933	44	DIALOGUE PROMO NO. 23 TO 26-UDTA PANJAB	2016	121	6	VIS-2-517-2016-MUM	1.5	0x0000A61800000000	2016-06-01 00:00:00	BALAJI MOTION PICTURES LDT.& PHANTOM FILMS PVT,LTD.,INDIA	12	0	0	VIS/970/2016	0	0	0	N	BALAJI MOTION PICTURES LDT.& PHANTOM FILMS PVT,LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408934	61	SAT-COCKTAIL	2012	121	6	VIS-2-518-2012-MUM	0.3	0x0000A08300000000	2012-07-03 00:00:00	MCCANN ERICKSON (I) PVT. LTD., INDIA	12	0	0	VIS/2/518/2012	0	0	0	N	MCCANN ERICKSON (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408935	54	PROMO NO. 15 & 16 GADAAR THE TRAILER SONG: SHERA DI MARA	2015	121	6	VIS-2-518-2015-MUM	1.28	0x0000A49600000000	2015-05-12 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	0	VIS/687/2015-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408936	44	SONG PROMO NO. 31 TO 32 - UDTA PUNJAB	2016	121	6	VIS-2-518-2016-MUM	3.7	0x0000A61800000000	2016-06-01 00:00:00	BALAJI MOTION PICTURES LTD &  PHANTOM FILM PVT.LTD,INDIA	12	0	Social	VIS/2/518/2016	0	0	0	N	BALAJI MOTION PICTURES LTD &  PHANTOM FILM PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408937	44	DIALOGUE PROMO NO. 13 TO 15 OF AALAAP	2012	121	6	VIS-2-519-2012-MUM	1	0x0000A08300000000	2012-07-03 00:00:00	SHRI SHANKARACHARYA ARTS PVT. LTD., INDIA	12	0	0	VIS/2/519/2012	0	0	0	N	SHRI SHANKARACHARYA ARTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408938	44	DIALOGUE PROMO NO 19 OF TANU WEDS MANU RETURNS	2015	121	6	VIS-2-519-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/519/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408939	64	'' B A B U A A '' (PROMO NO. 1)	2016	121	6	VIS-2-519-2016-MUM	0.37	0x0000A61800000000	2016-06-01 00:00:00	INDO VISION MEDIA / AMITABH TRIPATHI, INDIA	12	0	0	VIS/2/519/2016	0	0	0	N	INDO VISION MEDIA / AMITABH TRIPATHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408940	44	PROMO NO. 38 OF ' SHIVA'	2006	121	6	VIS-2-52-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILMS FEEIORY LTD, MUMBAI	12	0	0	VIS/2/52/2006	0	0	0	N	RGV FILMS FEEIORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408941	44	GHUTAN KA PROMO NO. 7,8,9	2007	121	6	VIS-2-52-2007-MUM	0.45	0x000098CD00000000	2007-02-06 00:00:00	RAMSE ENTERTAINMENT , MUMBAI	12	0	0	VIS/T-128/07	0	0	0	N	RAMSE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408942	44	PROMO NO.1, 2 SHIKARI SHIKAR KA	2011	121	6	VIS-2-52-2011-MUM	0.45	0x00009E7600000000	2011-01-25 00:00:00	YESHI FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/52/2011	0	0	0	N	YESHI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408943	61	SONG: CAN'T GET ENOUGH	2012	121	6	VIS-2-52-2012-MUM	4.4	0x00009FE100000000	2012-01-23 00:00:00	SONY BMG MUSIC ENTERTEINMENT (I) LTD. MUMBAI	12	0	0	VIS/2/52/2012	0	0	0	N	SONY BMG MUSIC ENTERTEINMENT (I) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408944	44	FILM-SPECIAL 26 / SONG-DHARPAKAD 2	2013	121	6	VIS-2-52-2013-MUM	1.54	0x0000A14700000000	2013-01-15 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/17/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408945	59	SIKINDAR - SONG PROMO 2	2014	121	3	VIS-2-52-2014-CHEN	0.3	0x0000A37F00000000	2014-08-06 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	VIS/2/52/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408946	59	TRAILER OF 'RAAJYDHIKAARAM'	2014	121	8	VIS-2-52-2014-HYD	4.3	0x0000A34D00000000	2014-06-17 00:00:00	R. NARAYANA MURTHY,SNEHACHITRA PICTURES,INDIA	12	0	0	VIS/T/155/2014-HYD	0	0	0	Y	R. NARAYANA MURTHY,SNEHACHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408947	44	PROMO NO 36 (TUMKO TOH AANA HI THA) OF FILM JAI HO	2013	121	6	VIS-2-52-2014-MUM	1.35	0x0000A14900000000	2013-01-17 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/47/2014-MUM	0	0	0	Y	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408948	58	KOMBAN-VIDEO TRAILER 4	2015	121	3	VIS-2-52-2015-CHEN	0.2	0x0000A45D00000000	2015-03-16 00:00:00	M/S  STUDIOS GREEN ,INDIA	12	0	0	VIS/T/101/2015-CHE	0	0	0	N	M/S  STUDIOS GREEN .CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408949	59	TRAILER OF 'EVADRA HERO...?'	2015	121	8	VIS-2-52-2015-HYD	2.1	0x0000A4AB00000000	2015-06-02 00:00:00	S.K. BASHEED, C/O.SBK FILMS CORPORATION.,INDIA	12	0	0	VIS/133/2015-HYD	0	0	0	N	S.K. BASHEED, C/O.SBK FILMS CORPORATION.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408950	44	PROMO NO -1 TO 3 (SONG-GHAGRA) OF FILM -DIRTY POLITICS	2015	121	6	VIS-2-52-2015-MUM	1.5	0x0000A42700000000	2015-01-21 00:00:00	BMB MUSIC & MAGNETICS LTD., INDIA	12	0	0	VIS/89/2015-MUM	0	0	0	N	BMB MUSIC & MAGNETICS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408951	58	KODAMBAKKAM	2016	121	3	VIS-2-52-2016-CHEN	3.46	0x0000A60300000000	2016-05-11 00:00:00	J. SHANMUGAM - JAYARAM PRODUCTIONS, INDIA	12	0	0	VIS/S/71/2016-CHE	0	0	0	N	J. SHANMUGAM - JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408952	59	EVARU..?	2016	121	8	VIS-2-52-2016-HYD	0	0x0000A5DA00000000	2016-03-31 00:00:00	MUPPA ANKAMMA RAO,M/S MUPPA KRANTHI CHITRA PATHAKAM,	12	0	0	VIS/T/67/2016-HYD	0	0	0	N	MUPPA ANKAMMA RAO,M/S MUPPA KRANTHI CHITRA PATHAKAM,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408953	84	SONG 'GANDA FLOW'	2016	121	6	VIS-2-52-2016-MUM	1.47	0x0000A59200000000	2016-01-19 00:00:00	GANI SHAIKH , INDIA	12	0	0	VIS/S/860/2015-MUM	0	0	0	Y	GANI SHAIKH , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408954	61	SONG : ONE FOR MY BABY (AND ONE FOR THE ROAD)	2012	121	6	VIS-2-520-2012-MUM	3.15	0x0000A08400000000	2012-07-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA, PVT LTD. INDIA	12	0	0	VIS/2/520/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA, PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408955	44	PROMO NO. 7 OF HAMARI ADHURI KAHANI SONG. AE HUM NAWA	2015	121	6	VIS-2-520-2015-MUM	2.55	0x0000A49600000000	2015-05-12 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/520/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408956	64	SONG PROMO NO. 5 & 6 OF FILM- BAM BAM BOL RAHA HAI KASHI	2016	121	6	VIS-2-520-2016-MUM	0.45	0x0000A61800000000	2016-06-01 00:00:00	PURPLE PEBBLE PICTURES,INDIA	12	0	0	VIS/2/520/2016	0	0	0	N	PURPLE PEBBLE PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408957	61	SONG: BARTON HOLLOW	2012	121	6	VIS-2-521-2012-MUM	3.2	0x0000A08400000000	2012-07-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/S/260/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408958	84	LITTLE DID SHE KNOW SOUL MATE	2015	121	6	VIS-2-521-2015-MUM	7.38	0x0000A49700000000	2015-05-13 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/521/2015	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408959	44	PROMO NO 22 TO 26 OF FILM DO LAFZON KI KAHANI	2016	121	6	VIS-2-521-2016-MUM	1.4	0x0000A61800000000	2016-06-01 00:00:00	DHIRAJ MOTION PICTURES PVT LTD , INDIA	12	0	0	VIS/983/2016-MUM	0	0	0	N	DHIRAJ MOTION PICTURES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408960	44	DIL DOSTI ETC. GANA: DUM LAGA, LAMHA YE	2007	121	6	VIS-2-522-2007-MUM	6.42	0x000099A500000000	2007-09-10 00:00:00	PRAKASH JHA PRODUCTIONS., MUMBAI	12	0	0	VIS-2-522-2007-MUM.filepart	0	0	0	N	PRAKASH JHA PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408961	44	PROMO NO.4 TO 6 RASKALLA SONG: TITLE SONG	2011	121	6	VIS-2-522-2011-MUM	3.35	0x00009F4E00000000	2011-08-29 00:00:00	RUPALI ENT. PVT. LTD., MUMBAI	12	0	0	VIS/T-952/11	0	0	0	Y	RUPALI ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408962	61	SONG'HEARTBEAT	2012	121	6	VIS-2-522-2012-MUM	3.37	0x0000A08400000000	2012-07-04 00:00:00	SONY ENTERTAINMENT INDIA PVT.LTD,INDIA.PVT.LTD.INDIA	12	0	0	VIS/S/264/2012-MUM	0	0	0	N	SONY ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408963	44	PROMO NO. 1 TO 3 OF FILM 'P SE PM TAK	2015	121	6	VIS-2-522-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	PEN INDIA LTD,INDIA	12	0	0	VIS/645/2015-MUM	0	0	0	N	PEN INDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408964	44	PROMO NO. 7 OF A SCANDALL - SONG : LABON SE	2016	121	6	VIS-2-522-2016-MUM	2	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/1001/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408965	67	TRL - 2 - MAIN ANARI TABHO KHILADI	2011	121	6	VIS-2-523-2011-MUM	3.29	0x00009F4C00000000	2011-08-27 00:00:00	MANJUL THAKUR, HUM ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/523/2011	0	0	0	Y	MANJUL THAKUR, HUM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408966	61	PADDLING OUT	2012	121	6	VIS-2-523-2012-MUM	3.46	0x0000A08400000000	2012-07-04 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT,LTD INDIA	12	0	0	VIS/267/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408967	44	TRAILER NO 1 (TV) OF FILM HERO	2015	121	6	VIS-2-523-2015-MUM	2.42	0x0000A49700000000	2015-05-13 00:00:00	SALMAN KHAN VENTURES (P)  LTD., INDIA	12	0	0	VIS/702/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P)  LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408968	44	PROMO NO.8 OF A SCANDALL: SONG LABON SE	2016	121	6	VIS-2-523-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE PRODUCTIONS,INDIA	12	0	0	VIS/1002/2016	0	0	0	N	LETS RING THE PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408969	44	MERA KUCH SAGAN	2011	121	6	VIS-2-524-2011-MUM	49.74	0x00009F1200000000	2011-06-30 00:00:00	ESSAY COMU. ,MUMBAI	12	0	0	VIS/2/524/2011	0	0	0	N	ESSAY COMU. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408970	61	RUN FOR YOUR LIFE	2012	121	6	VIS-2-524-2012-MUM	3.51	0x0000A08400000000	2012-07-04 00:00:00	SONY MUSCI ENTERTAINMENT INDIA LTD PVT,INDIA	12	0	0	VIS/266/2012-MUM	0	0	0	N	SONY MUSCI ENTERTAINMENT INDIA LTD PVT,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408971	64	PROMO NO 1 TO 5 FILM 'HASEENA MAAN JAYEGI'	2015	121	6	VIS-2-524-2015-MUM	2.3	0x0000A49900000000	2015-05-15 00:00:00	RAVINANDAN PRASAD,M/S W & W FILMS,INDIA	12	0	Social	VIS/2/524/2015	0	0	0	N	RAVINANDAN PRASAD,M/S W & W FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408972	64	PROMO NO 1 TO 5 OF FILM 'HASEENA MAAN JAYEGI'	2015	121	6	VIS-2-524-2015-MUM	2.3	0x0000A49900000000	2015-05-15 00:00:00	RAVINANDAN PRASAD,M/S W & W FILMS,INDIA	12	0	0	VIS/2/524/2015	0	0	0	N	RAVINANDAN PRASAD,M/S W & W FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408973	44	PROMO NO 9 OF A ACANDALL SONG LABON SE	2016	121	6	VIS-2-524-2016-MUM	0.2	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS INDIA	12	0	0	VIS/1003/16-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408974	61	STOLEN DREAMS	2011	121	6	VIS-2-525-2011-MUM	22	0x00009F4F00000000	2011-08-30 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	12	0	0	VIS/2/525/2011	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408975	44	PROMO NO. 11 OF JISM-2 SONG: MAULA	2012	121	6	VIS-2-525-2012-MUM	2.8	0x0000A08400000000	2012-07-04 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/2/525/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408976	44	TRAILER NO. 2 (TV) OF FILM ' BAJARANGI BHAIJAAN'	2015	121	6	VIS-2-525-2015-MUM	1.34	0x0000A49900000000	2015-05-15 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/525/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408977	44	PROMO NO. 10 OF A SCANDALL - SONG: LONG NIGHT	2016	121	6	VIS-2-525-2016-MUM	2.11	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	Others	VIS/1004/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408978	44	THE EXPRIENCE BAR	2011	121	6	VIS-2-526-2011-MUM	24.3	0x00009F4F00000000	2011-08-30 00:00:00	BHARTIYA FILMS AND TELEVISION SANTHAN, PUNE	12	0	0	VIS/2/526/2011	0	0	0	N	BHARTIYA FILMS AND TELEVISION SANTHAN, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408979	44	PROMO NO. 12 OF 'JISM -2 ' SONG : MAULA	2012	121	6	VIS-2-526-2012-MUM	1.36	0x0000A08400000000	2012-07-04 00:00:00	GLOCKWORK FILMS, MUMBAI	12	0	0	VIS/2/526/2012	0	0	0	N	GLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408980	51	SONG : KOWADI NARI JAAT FILM : KAMALI	2015	121	6	VIS-2-526-2015-MUM	5.3	0x0000A49900000000	2015-05-15 00:00:00	OM SAI KRISHNA MOVIES ,INDIA	12	0	Social	VIS/2/526/2015	0	0	0	N	OM SAI KRISHNA MOVIES ,AHMEDNAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408981	44	PROMO NO. 11 OF A  SCANDALL-SONG: LONG NIGHT	2016	121	6	VIS-2-526-2016-MUM	0.3	0x0000A61900000000	2016-06-02 00:00:00	LETS RING BELL PRODUCTIONS, INDIA	12	0	0	VIS/2/526/2016	0	0	0	N	LETS RING BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408982	44	PROMO NO. 13 OF JISM -2 SONG :MAULA	2012	121	6	VIS-2-527-2012-MUM	1	0x0000A08400000000	2012-07-04 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/2/527/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408983	44	PROMO NO 2 TO 6 (SONG - DANCE KE LEGEND) OF FILM HERO	2015	121	6	VIS-2-527-2015-MUM	6.34	0x0000A49900000000	2015-05-15 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/527/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408984	44	PROMO NO. 12 OF A SCANDALL SONG : LONG NIGHT	2016	121	6	VIS-2-527-2016-MUM	0.2	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/2/527/2016	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408985	44	PROMO NO. 2 AAGNIPATH	2011	121	6	VIS-2-528-2011-MUM	1.48	0x00009F4F00000000	2011-08-30 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/528/211	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408986	44	PROMO NO.14 OF ''JISM-2''SONG:MAULA	2012	121	6	VIS-2-528-2012-MUM	0.45	0x0000A08400000000	2012-07-04 00:00:00	CLOSKWORK FILMS,INDIA	12	0	0	VIS/959/2012-MUM	0	0	0	N	CLOSKWORK FILMS,MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408987	84	SONG & PROMO ALL OF ME BAARISH	2015	121	6	VIS-2-528-2015-MUM	5.1	0x0000A49900000000	2015-05-15 00:00:00	SUPER CASSETTES INDUCSTRIES LTD. MUMBAI	12	0	0	VIS/2/528/2015	0	0	0	N	SUPER CASSETTES INDUCSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408988	44	SONG - LABON SE OF FILM A SCANDALL	2016	121	6	VIS-2-528-2016-MUM	3.33	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/2/528/2016	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408989	44	PROMO NO.8 MUJSE FRIENDSEEP KAROGE	2011	121	6	VIS-2-529-2011-MUM	1.51	0x00009F1200000000	2011-06-30 00:00:00	YASH RAJ FILMS PVT.LTD MUBAI	12	0	0	VIS-T`-982-2011-MUM`	0	0	0	N	YASH RAJ FILMS PVT.LTD MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408990	44	PROMO NO . 15 OF 'JISM-2 ' SONG MAULA	2012	121	6	VIS-2-529-2012-MUM	0.3	0x0000A08400000000	2012-07-04 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/960/2012-MUM	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408991	44	PROMO NO - 20 CHOR MAZAARI EK ATRANGI PREM KAHANI	2015	121	6	VIS-2-529-2015-MUM	0.2	0x0000A49900000000	2015-05-15 00:00:00	M. R. MEDIA, INDIA	12	0	0	VIS/2/529/2015	0	0	0	N	M. R. MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408992	44	SONG - LONG NIGHT OF FILM A SCANDALL	2016	121	6	VIS-2-529-2016-MUM	3.49	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/S/429/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408993	61	ANDREA BOCELL I-TUSCAN SKIES VOL. II	2003	121	6	VIS-2-53-2003-MUM	28.36	0x0000940000000000	2003-09-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-181/2003	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408994	44	PROMO NO. 43. OF SHIVA	2006	121	6	VIS-2-53-2006-MUM	0.3	0x0000983000000000	2006-09-02 00:00:00	RGV FILM FACTIRY LTD. MUMBA	12	0	0	VIS/2/53/2006	0	0	0	N	RGV FILM FACTIRY LTD. MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408995	58	SATHI LEELA -TRAILER 1 FROM KARUNKAALI	2012	121	3	VIS-2-53-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	M/S ADS & ADS STUDIOS, T RAMPRASAD, INDIA	12	0	0	VIS/2/53/2012	0	0	0	N	M/S ADS & ADS STUDIOS, T RAMPRASAD, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408996	61	SONG: MR. SAXOBEAT	2012	121	6	VIS-2-53-2012-MUM	3.13	0x00009FE100000000	2012-01-23 00:00:00	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD.MUMBAI	12	0	0	VIS-2-53-2012-MUM	0	0	0	N	SONY BGM MUSIC ENTERTAINMENT (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408997	44	PROMO NO- 23 TO27 (SONG - AA BHI JAA) OF FILM - JAYANTABHAI KI LUV STORY	2012	121	6	VIS-2-53-2013-MUM	5.2	0x00009FD900000000	2012-01-15 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/56/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408998	59	SIKINDAR- TV TRAILER	2014	121	3	VIS-2-53-2014-CHEN	1	0x0000A37F00000000	2014-08-06 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD.,INDIA	12	0	0	VIS/T/91/2014-CHE	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
408999	59	TRAILAR OF 'RUN RAJA RUN'	2014	121	8	VIS-2-53-2014-HYD	1.3	0x0000A35000000000	2014-06-20 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY &UPPALAPATI VENKATA SATYANARAYANA RAJU.M/S U V CREATIONS, INDIA	12	0	0	VIS/2/53/2014-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY &UPPALAPATI VENKATA SATYANARAYANA RAJU.M/S U V CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409000	44	PROMO NO - 2 TO 6 SHAASI KE SIDE EFFECT - 2	2014	121	6	VIS-2-53-2014-MUM	5.57	0x0000A2B900000000	2014-01-20 00:00:00	BALAJI MOTION PICTURES LTD INDIA	12	0	0	VIS/2/53/2014	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409001	58	INI AVANE-SONG-02''MUSSA  AASI''-VIDEO	2015	121	3	VIS-2-53-2015-CHEN	4.14	0x0000A46000000000	2015-03-19 00:00:00	M/S TAMIL THAI CREATIONS&A.N.N.CREATIONS.INDIA	12	0	0	VIS/S/80/2015-CHE	0	0	0	Y	M/S TAMIL THAI CREATIONS&A.N.A.CREATIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409002	44	TRAILER OF 'BAAHUBALI - THE BIGENNING'	2015	121	8	VIS-2-53-2015-HYD	1.55	0x0000A4AC00000000	2015-06-03 00:00:00	(1) Y.N. SOBHANADRI (2) D.S.S. PRASAD C/O. ARKA MEDIA WORKS PVT. LTD.,INDIA	13	0	0	VIS/134/2015-HYD	0	0	0	N	Y.N. SOBHANADRI, C/O. ARKA MEDIA WORKS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409003	44	DIALOGUE PROMO NO. 27 TO 29 OF KHAMOSHIYAN	2015	121	6	VIS-2-53-2015-MUM	1	0x0000A42700000000	2015-01-21 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/2/53/2015	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409004	58	SAVADI - VIDEO ALBUM SONG	2016	121	3	VIS-2-53-2016-CHEN	4.9	0x0000A60300000000	2016-05-11 00:00:00	M/S SWITCH LOCK UP , INDIA	12	0	0	VIS/78/2016-CHE	0	0	0	N	M/S SWITCH LOCK UP , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409005	59	TRAILER 5 OF 'EVARU...?'	2016	121	8	VIS-2-53-2016-HYD	0	0x0000A5DA00000000	2016-03-31 00:00:00	MUPPA ANKAMMA RAO. M/S MUPPA KRANTHI CHITRA PATHAKAM, INDIA	12	0	0	VIS/T/68/2016-HYD	0	0	0	N	MUPPA ANKAMMA RAO. M/S  MUPPA KRANTHI CHITRA  PATHAKAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409006	51	PROMO NO. 1 TO 3 FILM MUMBAI TIME	2016	121	6	VIS-2-53-2016-MUM	1	0x0000A59200000000	2016-01-19 00:00:00	SOMNATH CHITRA INDIA	12	0	0	VIS/2/53/2015	0	0	0	N	SOMNATH CHITRA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409007	44	PROMO NO. 1 TERE BIN LADEN	2011	121	6	VIS-2-530-2011-MUM	0.3	0x00009F4F00000000	2011-08-30 00:00:00	PEN INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-977/2011-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409008	44	PROMO NO 3.7 TO 39 OF ' COCKTAIL (SONG: MAIN SHARABI)	2012	121	6	VIS-2-530-2012-MUM	3.29	0x0000A08500000000	2012-07-05 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	VIS/965/2012-MUM	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409009	44	PROMO NO. 12,13,14 & 15 OF THE FILM ANKUR ARORA MURDER CASE	2013	121	6	VIS-2-530-2013-MUM	1	0x0000A1D300000000	2013-06-04 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS/2/530/2013	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409010	44	SONG:' HABIBI HABIBI ' OF FILM EK HOTI RANI	2015	121	6	VIS-2-530-2015-MUM	3.3	0x0000A49900000000	2015-05-15 00:00:00	SWAROOP SAMARTH ENTERTAINMENT, INDIA	12	0	0	VIS/2/530/2015	0	0	0	N	SWAROOP SAMARTH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409011	44	PROMO NO 1,2, & 3 OF FILM - UFF YE KAISI AASHIQUI	2016	121	6	VIS-2-530-2016-MUM	5.27	0x0000A61900000000	2016-06-02 00:00:00	CINE WORLD MOTION PICTURE, INDIA	12	0	0	VIS/2/530/2016	0	0	0	N	CINE WORLD MOTION PICTURE, GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409012	44	PROMO NO 1 ROKSTAR	2011	121	6	VIS-2-531-2011-MUM	0.6	0x00009F5200000000	2011-09-02 00:00:00	SHRI ASHTVINAYAK SINE VIJAN LMT ,MUMBAI	12	0	0	VIS/T/992/2011-MUM	0	0	0	N	SHRI ASHTVINAYAK SINE VIJAN LMT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409013	44	DIALOGUE PROMO NO.33,35,36 OF ' COCKTAIL	2012	121	6	VIS-2-531-2012-MUM	1	0x0000A08500000000	2012-07-05 00:00:00	MADDOCK FILM ,INDIA	12	0	0	VIS/966/2012- MUM	0	0	0	N	MADDOCK FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409014	64	PROMO NO. 2 OF FILM - DM HOL JEKARA ME OIHE GADI KHUNTA	2013	121	6	VIS-2-531-2013-MUM	0.38	0x0000A1D300000000	2013-06-04 00:00:00	A V S FILM PRODUCTION. INDIA	12	0	Social	VIS/853/2013-MUM	0	0	0	Y	A V S FILM PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409015	54	SONG NASHAA	2015	121	6	VIS-2-531-2015-MUM	3.61	0x0000A49900000000	2015-05-15 00:00:00	SAHIL SHARMA, INDIA	12	0	0	VIS/2/531/2015	0	0	0	N	SAHIL SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409016	82	SONG- ''LOVE IS A CHAIN REACTION'	2016	121	6	VIS-2-531-2016-MUM	4.47	0x0000A61A00000000	2016-06-03 00:00:00	VISHAL JAGMOHAN KAPOOR,INDIA	12	0	0	VIS/S/426/2016	0	0	0	N	VISHAL JAGMOHAN KAPOOR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409017	44	PROMO NO. 11 TO 15 DAMM DAM	2011	121	6	VIS-2-532-2011-MUM	6.43	0x00009F5200000000	2011-09-02 00:00:00	H R ENTERPRICES , MUMBAI	12	0	0	VIS/2/532/11	0	0	0	N	H R ENTERPRICES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409018	44	DIALOUGE PROMO NO. 5 OF FILM 'OVER TIME'	2012	121	6	VIS-2-532-2012-MUM	0.1	0x0000A08500000000	2012-07-05 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/2/532/2012	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409019	54	PROMO NO 1 TO 4 : FILM -PER MAMALA GADBAD GADBAD: SONG- LAK GADVI WARGA	2013	121	6	VIS-2-532-2013-MUM	0	0x0000A1D300000000	2013-06-04 00:00:00	PTC PUNJABI & PTC MOTION PICTURES, INDIA	12	0	0	VIS/869/2013-MUM	0	0	0	N	PTC PUNJABI & PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409020	54	SONG : GOONJE CHAMKILA	2015	121	6	VIS-2-532-2015-MUM	3.29	0x0000A49900000000	2015-05-15 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/532/2015	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409021	44	PROMO NO. 40 TO 42 - HOUSEFULL 3	2016	121	6	VIS-2-532-2016-MUM	0.45	0x0000A61A00000000	2016-06-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/994/2016-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409022	44	PROMO NO. 9 TO 12 MUJHSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-533-2011-MUM	2	0x00009F5200000000	2011-09-02 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/533/11	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409023	44	PROMO NO. 6 OF FILM ' OVER TIME'	2012	121	6	VIS-2-533-2012-MUM	0.15	0x0000A08500000000	2012-07-05 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/2/533/2012	0	0	0	N	SERENE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409024	44	DIALOGUE PROMO NO. 8 TO 10 OF ENEMMY	2013	121	6	VIS-2-533-2013-MUM	0.45	0x0000A1D300000000	2013-06-04 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	0	VIS/862/2013-MUM	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409025	44	SONG BLACK TIL	2015	121	6	VIS-2-533-2015-MUM	3.47	0x0000A49900000000	2015-05-15 00:00:00	SUPER CASSETTES INDUSCSTRIES LTD., INDIA	12	0	0	VIS/2/533/2015	0	0	0	N	SUPER CASSETTES INDUSCSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409026	44	S U L T A N (PROMO NO. 36) (SONG 440 VOLT)	2016	121	6	VIS-2-533-2016-MUM	2.21	0x0000A61A00000000	2016-06-03 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/993/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409027	44	TRAILER -RIVAJ	2011	121	6	VIS-2-534-2011-MUM	2.26	0x00009F5200000000	2011-09-02 00:00:00	DIKSHA SCREEN ENTERTAINEMENT, MUMBAI	12	0	0	VIS/2/534/2011	0	0	0	N	DIKSHA SCREEN ENTERTAINEMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409028	84	THE TIMES HOT LIST 2011	2012	121	6	VIS-2-534-2012-MUM	20	0x0000A08500000000	2012-07-05 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD. INDIA	12	0	0	VIS/872/2012-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409029	44	DIALOGUE PROMO NO.5 TO 7 OF ENEMMY'	2013	121	6	VIS-2-534-2013-MUM	0.45	0x0000A1D300000000	2013-06-04 00:00:00	PAPARATZY PRODUCTION,MUMBAI	12	0	0	VIS-2-534-2013-MUM	0	0	0	N	PAPARATZY PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409030	44	PROMO NO. 27 KUCH KUCH LICHA HAI / SONG YEH ISHQ	2017	121	6	VIS-2-534-2015-MUM	2.9	0x0000A79300000000	2017-06-15 00:00:00	MAGIC PICTURS AND ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/53/2015	0	0	0	N	MAGIC PICTURS AND ENTERTAINMENT PVT. LTD. INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409031	44	PROMO NO. 1 OF DHISHOOM	2016	121	6	VIS-2-534-2016-MUM	2.49	0x0000A61A00000000	2016-06-03 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/534/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409032	44	PROMO NO. 7 TO 9 RASCALS GANA : GHODI CHADHLE	2011	121	6	VIS-2-535-2011-MUM	3.24	0x00009F5200000000	2011-09-02 00:00:00	RUPALI OM ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/535/2011-MUM	0	0	0	N	RUPALI OM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409033	59	PROMO NO 1 TO 4 OF PRATIKARAJWALA	2012	121	6	VIS-2-535-2012-MUM	2.26	0x0000A08600000000	2012-07-06 00:00:00	M/S. REKHA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/535/2012	0	0	0	N	M/S. REKHA PRODUCTIONS PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409034	44	TRAILER NO - 2 OF FILM - I LOVE NEW YEAR	2013	121	6	VIS-2-535-2013-MUM	2.2	0x0000A1D300000000	2013-06-04 00:00:00	SUPER CSSETTES INDUSTRIES LTD . INDIA	12	0	Social	VIS/10/2013-MUM	0	0	0	N	SUPER CSSETTES INDUSTRIES LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409035	54	GADAAR THE TRAITOR-WINK MUSIC	2015	121	6	VIS-2-535-2015-MUM	0.15	0x0000A49900000000	2015-05-15 00:00:00	UNISYS INFOSOLUTIONS PVT LTD,INDIA	12	0	0	VIS/2/535/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409036	44	PROMO NO 14, 15 & 16 OF FILM - RAMAN RAGHAV 2.0/ SONG - BEHOODA	2016	121	6	VIS-2-535-2016-MUM	3.56	0x0000A61A00000000	2016-06-03 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1008/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409037	44	ALBUM: SEJ SADRAV KI DEEHADI	2011	121	6	VIS-2-536-2011-MUM	8.3	0x00009F5500000000	2011-09-05 00:00:00	MR. KALUBHAI PURCHIT M/S FIRST BOLLYWOOD OF STUDIO M MUMBAI	12	0	0	VIS/S-345/2011	0	0	0	N	MR. KALUBHAI PURCHIT M/S FIRST BOLLYWOOD OF STUDIO M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409038	44	PROMO NO. 7 TO 9 OF 'AALAAP 'SONG; CHADTI JAWANI	2012	121	6	VIS-2-536-2012-MUM	3	0x0000A08600000000	2012-07-06 00:00:00	SHRI SHANKARACHARYA ARTS PVT. LTD. INDIA	12	0	0	VIS/2/536/2012	0	0	0	Y	SHRI SHANKARACHARYA ARTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409039	44	PROMO NO. 13,ONCE UPON A TIME IN MUMAI ANGAIN	2013	121	6	VIS-2-536-2013-MUM	0.3	0x0000A1D400000000	2013-06-05 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/877/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409040	44	PROMO NO. 46 TO 48 SONG SYLVIA FILM BOMBAY VALVET	2015	121	6	VIS-2-536-2015-MUM	3.8	0x0000A49A00000000	2015-05-16 00:00:00	PHANTOM MOVIE PVT.LTD.,INDIA	12	0	0	VIS/18/2015-MUM	0	0	0	N	PHANTOM MOVIE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409041	44	PROMO NO. 12,13 OF FILM - RAMAN RAGHAV 2.0/ SONG - QATL-E-AAM	2016	121	6	VIS-2-536-2016-MUM	1.15	0x0000A61A00000000	2016-06-03 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1012/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409042	53	TRAILER OF MAA KHOJE MAMTA	2011	121	6	VIS-2-537-2011-MUM	4	0x00009F5500000000	2011-09-05 00:00:00	M/S A.D. CINE VISION , MUMBAI	12	0	0	VIS/T-994/2011-MUM	0	0	0	N	M/S A.D. CINE VISION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409043	44	PROMO NO 1 TO 4 SONG HOOKAH MERA JALA DE	2012	121	6	VIS-2-537-2012-MUM	1.4	0x0000A08600000000	2012-07-06 00:00:00	THE ONE PRODUCTINS & EVENTS, INDIA	12	0	0	VIS930-2012-MUM	0	0	0	Y	THE ONE PROUDCTIONS & EVENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409044	44	PROMO NO 17 & 18 OF THE FILM 'SHORTCUT ROMEO'	2013	121	6	VIS-2-537-2013-MUM	1	0x0000A1D400000000	2013-06-05 00:00:00	SUSI GANESH PRODUCTIONS PVT LTD, INDIA FOR CHAIRMAN	12	0	Social	VIS/874/2013-MUM	0	0	0	N	SUSI GANESH PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409045	44	SOGN- HAR LAMHA PARTY OF FILM- ' BEZUBAAN ISHQ'	2015	121	6	VIS-2-537-2015-MUM	2.13	0x0000A49C00000000	2015-05-18 00:00:00	GANGANI MOTION PICTURES,INDIA	12	0	0	VIS/2/537/2015	0	0	0	N	GANGANI MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409046	44	PROMO NO. 6 (SONG: 'MUJHE TU MILE') OF FILM 'ISHQ JUNOON'	2016	121	6	VIS-2-537-2016-MUM	1.3	0x0000A61D00000000	2016-06-06 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1007/2016-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409047	44	TRAILER OF ZIYARAT	2011	121	6	VIS-2-538-2011-MUM	2.15	0x00009F5500000000	2011-09-05 00:00:00	M/S JSH PRODUCTIONS, MUMBAI	12	0	0	VIS/2/538/2011	0	0	0	N	M/S JSH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409048	44	THE HUNDRED WATT BULB	2012	121	6	VIS-2-538-2012-MUM	24.3	0x0000A08600000000	2012-07-06 00:00:00	4 PLAY  ENTERTAINMAENT , INDIA	12	0	0	VIS/2/538/2012	0	0	0	Y	4 PLAY  ENTERTAINMAENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409049	44	DIALOGUE PROMO NO. 14 15 16 OF FILM - POLICEGIRI	2013	121	6	VIS-2-538-2013-MUM	1.5	0x0000A1D400000000	2013-06-05 00:00:00	STAR ENTERTAINMENTS PVT LTD. INDIA	12	0	Social	VIS/878/2013-MUM	0	0	0	N	STAR ENTERTAINMENTS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409050	51	SONG- TIP TIP OF FILM. ' 2 PREMI PREMACHE'	2015	121	6	VIS-2-538-2015-MUM	4.42	0x0000A49C00000000	2015-05-18 00:00:00	ROHAN ENTERTAINMENTS, INDIA	12	0	0	VIS/S/338/2015-MUM	0	0	0	N	ROHAN ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409051	44	SONG 'ZINDAGI - MTV CAMPUS DIARIES'	2016	121	6	VIS-2-538-2016-MUM	4.9	0x0000A61E00000000	2016-06-07 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/436/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409052	64	TRAILER AKHIYA BASAL TOHRI SURTIYA	2011	121	6	VIS-2-539-2011-MUM	2.46	0x00009F5600000000	2011-09-06 00:00:00	ULTRAMENT VISION, MUMBAI	12	0	0	VIS/2/539/2011	0	0	0	N	ULTRAMENT VISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409053	61	SONG- BETTER THAN YOUR EX	2012	121	6	VIS-2-539-2012-MUM	3.34	0x0000A08600000000	2012-07-06 00:00:00	ANUSHA, INDIA	12	0	0	VIS/S/255/2012-MUM	0	0	0	N	ANUSHA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409054	44	PROMO NO. 16 & 17 OF THE FILM ANKUR ARORA MURDER CASE	2013	121	6	VIS-2-539-2013-MUM	0	0x0000A1D400000000	2013-06-05 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/876/2013-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409055	44	SONG PROMO NO 1 OF FILM THE LOVE IS FOREVER MERE YOVAN KO MASKA LAGAKE	2015	121	6	VIS-2-539-2015-MUM	1.12	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHAL-VOICE OF HEART MUSIC,INDIA	12	0	0	VIS/2/539/2015	0	0	0	N	RENUBALA PANCHAL-VOICE OF HEART MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409056	44	SULTAN : PROMO NO. 41 TO 44	2016	121	6	VIS-2-539-2016-MUM	0.5	0x0000A61E00000000	2016-06-07 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1021/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409057	44	PROMO NO.1 OF GAME	2006	121	6	VIS-2-54-2006-MUM	0.3	0x0000983200000000	2006-09-04 00:00:00	DIVVYA ENTERPRISES, MUMBAI	12	0	0	VIS/2/54/2006	0	0	0	N	DIVVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409058	59	SATHI LEELAVATHI - TRAILER 5 DUBBED FROM KARUNKAALI	2012	121	3	VIS-2-54-2012-CHEN	0.3	0x0000A09800000000	2012-07-24 00:00:00	M/S. ADS & ADS STUDIOS, T. RAMPRASAD, INDIA	12	0	0	VIS/2/54/2012	0	0	0	N	M/S. ADS & ADS STUDIOS, T. RAMPRASAD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409059	64	SONG ALBUM BHOJPURI APAHARAN	2012	121	6	VIS-2-54-2012-MUM	0	0x00009FE200000000	2012-01-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS-2-54-2012-MUM	0	0	0	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409060	58	TRAILER OF NOS. 5 OF 'DAARUDA RAJESH'	2013	121	3	VIS-2-54-2013-CHEN	4.15	0x0000A1A800000000	2013-04-22 00:00:00	M/S COLOUR FRAMES	12	0	0	VIS-2-54-2013-CHEN	0	0	0	Y	M/S COLOUR FRAMES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409061	44	PROMO NO 12 & 13 OF FILM ZILA GHAZIABAD	2013	121	6	VIS-2-54-2013-MUM	0	0x0000A14700000000	2013-01-15 00:00:00	SOUNDARYA PRODUCTIONS, INDIA	12	0	0	VIS/60/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409062	59	MAIINE PYAR KIYA	2014	121	8	VIS-2-54-2014-HYD	0	0x0000A35000000000	2014-06-20 00:00:00	UPENDRA KUMAR GIRADA & VENKAT RAO SANA, M/S.UNIFY CREATIONS,INDIA	12	0	0	VIS/T/164/2014-HYD	0	0	0	N	UPENDRA KUMAR GIRADA & VENKAT RAO SANA, M/S.UNIFY CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409063	44	PROMO NO- 27 TO 30 GUNDAY	2014	121	6	VIS-2-54-2014-MUM	2	0x0000A2BA00000000	2014-01-21 00:00:00	YASH RAJ FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/54/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409064	58	VAZHI ONDRU PIRANDHIDUMA	2015	121	3	VIS-2-54-2015-CHEN	0	0x0000A46000000000	2015-03-19 00:00:00	VIJAY RAJA SELVAN, INDIA	12	0	0	VIS/S/93/2015-CHE	0	0	0	Y	VIJAY RAJA SELVAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409065	44	PROMO NO. 30 OF KHAMOSHIYAN - SONG BHEEG LOON -REMIX	2015	121	6	VIS-2-54-2015-MUM	2.1	0x0000A42700000000	2015-01-21 00:00:00	VISHESH FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/54/2015	0	0	0	N	VISHESH FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409066	44	PROMO NO. 30 OF KHAMOSHIYAN- SONG BHEEG LOON- REMIX	2015	121	6	VIS-2-54-2015-MUM	2.1	0x0000A42700000000	2015-01-21 00:00:00	VISHESH FIMS PVT. LTD., MUMBAI	12	0	0	VIS/2/54/2015	0	0	0	N	VISHESH FIMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409067	58	MARUTHU - TV - TRAILER 2	2016	121	3	VIS-2-54-2016-CHEN	0	0x0000A60500000000	2016-05-13 00:00:00	G.N. ANBUCHELIAN M/S GOPURAM FILMS .,INDIA	12	0	0	VIS/T/135/2016-CHE 	0	0	0	N	G.N. ANBUCHELLAN M/S GOPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409068	59	SARAINODU	2016	121	8	VIS-2-54-2016-HYD	0	0x0000A5DA00000000	2016-03-31 00:00:00	ALLU ARAVIND BABU, M/S.GEETHA ARTS INDIA	12	0	0	VIS/T/105/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409069	44	ALBUM : RAB DE BANDE	2016	121	6	VIS-2-54-2016-MUM	3.57	0x0000A59200000000	2016-01-19 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/54/2016	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409070	51	PROMO NO. 1,2,3 ARJUN	2011	121	6	VIS-2-540-2011-MUM	1.3	0x00009F5600000000	2011-09-06 00:00:00	F. M ILAYAS / CINEMATOX MULTIMEDIA PVT LTD., THANE	12	0	0	VIS/2/540/2011	0	0	0	N	F. M ILAYAS / CINEMATOX MULTIMEDIA PVT LTD., THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409071	44	SONG: HOOKAH MERA JALA DE	2012	120	6	VIS-2-540-2012-MUM	3.34	0x0000A08600000000	2012-07-06 00:00:00	THE ONE PRODUCTIONS & EVENTS , INDIA	12	0	0	VIS/S/285/2012-MUM	0	0	0	N	THE CINE PRODUCTIONS & EVENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409072	44	PROMO NO 4 OF FILM BHADAAS'	2013	121	6	VIS-2-540-2013-MUM	0.3	0x0000A1D500000000	2013-06-06 00:00:00	SERENE FILMS,INDIA	12	0	0	VIS-2-540-2013-MUM	0	0	0	N	SERENE FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409073	44	SONG - AAO RAJA SELFIE VIDEO	2015	121	6	VIS-2-540-2015-MUM	2.11	0x0000A49C00000000	2015-05-18 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/2/540/2015	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409074	44	S U L T A N : PROMOS NO. 37 TO 40	2016	121	6	VIS-2-540-2016-MUM	1.5	0x0000A61E00000000	2016-06-07 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1020/2016-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409075	61	NOT READABLE	2011	121	6	VIS-2-541-2011-MUM	9.2	0x00009F5700000000	2011-09-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-232/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409076	44	PROMO NO. 17 TO 20 OF KYA SUPER KOOL HAI HUM	2012	121	6	VIS-2-541-2012-MUM	1.4	0x0000A08600000000	2012-07-06 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/541/2012	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409077	44	PROMO NO 5 OF ' D- DAY' -SONG: DUMA DUM	2013	121	6	VIS-2-541-2013-MUM	2.1	0x0000A1D500000000	2013-06-06 00:00:00	EMMEY ENTERTAINMENT,INDIA	12	0	0	VIS/881/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409078	61	SONG : GLITTER & DYNAMITE	2015	121	6	VIS-2-541-2015-MUM	3.24	0x0000A49C00000000	2015-05-18 00:00:00	EQUINOX FILMS PVT. LTD., INDIA	12	0	0	VIS/2/541/2015	0	0	0	N	EQUINOX FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409079	61	SONG : GLITTER & DYNAMITE	2015	121	6	VIS-2-541-2015-MUM	3.34	0x0000A49C00000000	2015-05-18 00:00:00	EQUINOX FILMS PVT. LTD., INDIA	12	0	0	VIS/2/541/2015	0	0	0	N	EQUINOX FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409080	44	PROMO NO. 6 TO 8 (SONG : TERE BINA) OF FILM :'SHORGUL'	2016	121	6	VIS-2-541-2016-MUM	4.34	0x0000A61E00000000	2016-06-07 00:00:00	24 FPS FILMS PVT LTD., INDIA	12	0	0	VIS/1019/2016-MUM	0	0	0	N	24 FPS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409081	44	PROMO NO 2,3,4 OF FREND NO PIHTO	2011	121	6	VIS-2-542-2011-MUM	3.35	0x00009F5700000000	2011-09-07 00:00:00	UTV SOFTTURE COMMUNTIONS LTD.MUBAI	12	0	0	VIS-T-1015-2011-MUM	0	0	0	N	UTV SOFTTURE COMMUNTIONS LTD.MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409082	61	NOBODY'S PERFECT	2012	121	6	VIS-2-542-2012-MUM	3.4	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENTINDIA PVT.  LTD. INDIA FFOR CHAIRMAN	12	0	Social	VIS/S/253/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENTINDIA PVT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409083	44	JAWE SARI DUNIYA	2013	121	6	VIS-2-542-2013-MUM	0	0x0000A1D500000000	2013-06-06 00:00:00	SUSI GANESH PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/879/2013-MUM	0	0	0	N	SUSI GANESH PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409084	54	DIALOGUE PROMO NO 3 & 4 OF GADAAR THE TRAITOR	2015	121	6	VIS-2-542-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD, INIDIA	12	0	0	VIS/2/542/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409085	44	PROMO NO. 9 TO 12 (TRAILER CUT DOWN - DIALOGUES) OF FILM, :'SHORDUL'	2016	121	6	VIS-2-542-2016-MUM	1.55	0x0000A61E00000000	2016-06-07 00:00:00	24 FPS FILMS PVT LTD., INDIA	12	0	0	VIS/1018/2016-MUM	0	0	0	N	24 FPS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409086	44	PROMO NO. 13, 14 MUJHSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-543-2011-MUM	0.6	0x00009F5700000000	2011-09-07 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/543/11	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409087	61	SONG: PICKING UP THE PIECES	2012	121	6	VIS-2-543-2012-MUM	5.1	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,INDIA	12	0	0	VIS/S/251/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409088	44	PRIMO NO. 10 OF: LOOTERA ''SONG ''ZIND HOON''	2013	121	6	VIS-2-543-2013-MUM	2.4	0x0000A1D600000000	2013-06-07 00:00:00	BALAJI MOTION PICTUREES LTD. INDIA	12	0	0	VIS/2/895/2013-MUM	0	0	0	N	BALAJI MOTION PICTUREES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409089	44	PROMO NO. 40 TO 42 FILM'WELCOME 2 KARACHI'	2015	121	6	VIS-2-543-2015-MUM	1.1	0x0000A49D00000000	2015-05-19 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/543/2015	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409090	44	DIALOGUE PROMO NO. 18 & 19 OF FILM - RAMAN RAGHAV 2.0	2016	121	6	VIS-2-543-2016-MUM	0.4	0x0000A61E00000000	2016-06-07 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1016/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409091	44	PROMO NO. 15, 16 SOUND TREC ,SONG-JAY HO MAHADEVA, WHAT THE EF	2011	121	6	VIS-2-544-2011-MUM	0.5	0x00009F5700000000	2011-09-07 00:00:00	ME. SA RE GA MA INDIA LTD. MUMBAI	12	0	0	VIS/2/544/2011	0	0	0	N	ME. SA RE GA MA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409092	61	SONG: NEW CREMONY	2012	121	6	VIS-2-544-2012-MUM	4.22	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.INDIA	12	0	0	VIS/S/240/202-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409093	44	PROMO NO.14 TO 19'ONCE UPONA	2013	121	6	VIS-2-544-2013-MUM	2	0x0000A1D600000000	2013-06-07 00:00:00	BALAJI MOTION PICTURES LTD ,INDIA	12	0	0	VIS-2-544-2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409094	44	PROMO NO. 15 OF HAMARI ADHURI KAHANI; SONG : ZAROORI THA	2015	121	6	VIS-2-544-2015-MUM	2.3	0x0000A49D00000000	2015-05-19 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/544/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409095	44	DIALOGUE PROMO NO 20 & 22 OF FILM RAMAN RAGHAV 2.0	2016	121	6	VIS-2-544-2016-MUM	1	0x0000A61E00000000	2016-06-07 00:00:00	PHANTOM FILMS LTD INDIA	12	0	0	VIS/1013/16-MUM	0	0	0	N	PHANTOM FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409096	44	PROMO NO, 14 SOUND TRECK	2011	121	6	VIS-2-545-2011-MUM	0.15	0x00009F5700000000	2011-09-07 00:00:00	M/S SA RE GA MA  INDIA LTD. MUMBAI	12	0	0	VIS/2/545/2011	0	0	0	N	M/S SA RE GA MA  INDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409097	61	SONG: HONESTLY	2012	121	6	VIS-2-545-2012-MUM	3.43	0x0000A08900000000	2012-07-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.INDIA	12	0	0	VIS/S/244/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409098	64	PROMO NO. 6 OF FILM - DUM HOL JEKARA ME OIHE GADI KHUNTA	2013	121	6	VIS-2-545-2013-MUM	0.41	0x0000A1D600000000	2013-06-07 00:00:00	A V S FILM PRODUCTION. INDIA	12	0	Social	VIS/891/2013-MUM	0	0	0	N	A V S FILM PRODUCTION. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409099	51	DIALOGUE PROMO NO. 7,8,9, OF SAATA LOTA SAGLA KHOTA	2015	121	6	VIS-2-545-2015-MUM	1.2	0x0000A49D00000000	2015-05-19 00:00:00	SELECT MEDIA HOLDINGS PVT LTD., INDIA	12	0	0	VIS/728/2015-MUM	0	0	0	N	SELECT MEDIA HOLDINGS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409100	51	SONG - ISHQACHI BABY DOLL 2	2016	121	6	VIS-2-545-2016-MUM	4.15	0x0000A61E00000000	2016-06-07 00:00:00	MEDIA WORLDWIDE,INDIA	12	0	0	VIS/S/435/2016-MUM	0	0	0	N	MEDIA WORLDWIDE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409101	44	TRAIELR - A FLATE	2017	122	6	VIS-2-546-2010-MUM	1	0x0000A79000000000	2017-06-12 00:00:00	ANUP RIJVI FILM COM, MUMBAI	12	0	0	VIS/2/546/10	0	0	0	N	ANUP RIJVI FILM COM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409102	44	PROMO NO. 7 TO 9 OF SAHEB BIBI AUR GANOSTER	2011	121	6	VIS-2-546-2011-MUM	3	0x00009F5700000000	2011-09-07 00:00:00	M/S DIHRA BROS, PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1027/11	0	0	0	N	M/S DIHRA BROS, PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409103	44	PROMO NO. 1 TO 4 OF 'DEEWANA MAIN DEEWANA'	2012	121	6	VIS-2-546-2012-MUM	2.56	0x0000A08900000000	2012-07-09 00:00:00	SANGEETA PICTURES, INDIA	12	0	0	VIS/2/546/2012	0	0	0	N	SANGEETA PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409104	44	PROMO NO1 TO 3 : CHENNAI EXPRESS	2013	121	6	VIS-2-546-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/907/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409105	64	PROMOS NO. 1 TO 5 PYAR KE NAAM ZINDAGI KURBAAN	2015	121	6	VIS-2-546-2015-MUM	2.15	0x0000A49D00000000	2015-05-19 00:00:00	VISHWA CINE PRODUCTION, VICKY VISHWAKARMA , INDIA	12	0	0	VIS/723/2015-MUM	0	0	0	N	VISHWA CINE PRODUCTION, VICKY VISHWAKARMA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409106	44	DIALOGUE JPROMO NO 17 OF FILM - RAMAN RAGHAV 2.0	2016	121	6	VIS-2-546-2016-MUM	0.2	0x0000A61F00000000	2016-06-08 00:00:00	PHANTOM FILMS PVT LTD, INDIA	12	0	0	VIS/2/546/2016	0	0	0	N	PHANTOM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409107	44	SONG PROMO NO.21 TO 33 OF MERE DOST PICTER ABHI BAKI HAI	2012	121	6	VIS-2-547-2012-MUM	4.2	0x0000A08A00000000	2012-07-10 00:00:00	FOLMBOX MEDIA AND ENTERTAINMENT, INDIA	12	0	0	VIS/2/547/2012	0	0	0	N	FOLMBOX MEDIA AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409108	44	PROMO NO 4 TO 7 : CHENNAI EXPRESS	2013	121	6	VIS-2-547-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	RED CHILLES ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/908/2013-MUM	0	0	0	N	RED CHILLES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409109	64	SONG PROMOS NO 1 TO 5 'REAL INDIAN MOTHER'	2015	121	6	VIS-2-547-2015-MUM	2.3	0x0000A49D00000000	2015-05-19 00:00:00	ARISE FILM ENTERTAINMENT ,INDIA	12	0	0	VIS/709/2015-MUM	0	0	0	N	ARISE FILM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409110	44	DIALOGUE PROMO NO. 14 OF 'A SCANDALL'	2016	121	6	VIS-2-547-2016-MUM	0.2	0x0000A62700000000	2016-06-16 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/1028/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409111	44	WORLD CUP KA PROMO NO.2,3,4	2009	121	6	VIS-2-548-2009-MUM	0.9	0x00009CC700000000	2009-11-20 00:00:00	S.A.JAMES PVT.LTD.,MUMBAI	12	0	0	VIS/2/548/091	0	0	0	N	S.A.JAMES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409112	44	TRAILER NO. 3 OF RIVAAZ	2011	121	6	VIS-2-548-2011-MUM	1.44	0x00009F5700000000	2011-09-07 00:00:00	DEEKSHA SEVEAN ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/548/2011	0	0	0	N	DEEKSHA SEVEAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409113	44	PROMO NO.5,6 OF GANGS OF WASSEYPUR-2	2012	121	6	VIS-2-548-2012-MUM	1.15	0x0000A08A00000000	2012-07-10 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/548/2012	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409114	44	PROMO NO 7&10 OF FILM - D-DAY OF SONG - DUMA	2013	121	6	VIS-2-548-2013-MUM	1	0x0000A1D600000000	2013-06-07 00:00:00	EMMAY ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/899/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409115	44	SONG: BEZUBAN ISHQ OF FILM:-BEZUBAN ISHQ	2015	121	6	VIS-2-548-2015-MUM	2.25	0x0000A49F00000000	2015-05-21 00:00:00	GANGANI MOTION PICTURES.,INDIA	12	0	0	VIS/S/336/2015-MUM	0	0	0	N	GANGANI MOTION PICTURES.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409116	44	DIALOGUE PROMO NO. 13 OF A SCANDALL	2016	121	6	VIS-2-548-2016-MUM	0.3	0x0000A62000000000	2016-06-09 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/1029/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409117	44	PROMO NO. 12 TO OF PROMO	2011	121	6	VIS-2-549-2011-MUM	1.36	0x00009F5700000000	2011-09-07 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/T-1021/2011-MUM	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409118	44	PROMO NO. 9 TO 12 OF EK THA TIGER	2012	121	6	VIS-2-549-2012-MUM	4.24	0x0000A08A00000000	2012-07-10 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/549/2012	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409119	44	PROMO NO 6 OF FILM - D-DAY OF SONG - DUMA DUM	2013	121	6	VIS-2-549-2013-MUM	0	0x0000A1D600000000	2013-06-07 00:00:00	EMMAY ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/898/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409120	84	COFFIN REVWENGE FROM SIX FOOT UNDER	2015	121	6	VIS-2-549-2015-MUM	10	0x0000A49F00000000	2015-05-21 00:00:00	VENUS RECTORDS & TAPES PVT. LTD., INDIA	12	0	0	VIS/2/549/2015	0	0	0	N	VENUS RECTORDS & TAPES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409121	44	DIALOGUE PROMO NO.15 OF A SCANDALL	2016	121	6	VIS-2-549-2016-MUM	0.15	0x0000A62000000000	2016-06-09 00:00:00	LETS RING THE BELL PRODUCTIONS,INDIA	12	0	0	VIS/2/549/2016	0	0	0	N	LETS RING THE BELL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409122	44	PROMO NO. 2 OF 'GAME'	2006	121	6	VIS-2-55-2006-MUM	0.3	0x0000983200000000	2006-09-04 00:00:00	DIVYA ENTERPRISES, MUMBAI	12	0	0	VIS/2/55/2006	0	0	0	N	DIVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409123	58	BILLA -2 TRAILER 29	2012	121	3	VIS-2-55-2012-CHEN	0.35	0x0000A09900000000	2012-07-25 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	0	VIS/2/55/2012	0	0	0	N	WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409124	44	PROMO NO.1 TO 4 VALENTINE NIGHT	2012	121	6	VIS-2-55-2012-MUM	120.3	0x00009FE200000000	2012-01-24 00:00:00	KRISHNA MEDIA TECH PVT. LTD. MUMBAI	12	0	0	VIS-2-55-2012	0	0	0	N	KRISHNA MEDIA TECH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409125	44	TRAIL OR NO -2  SHOOTOUT AT WADALA	2013	121	6	VIS-2-55-2013-MUM	2	0x0000A14700000000	2013-01-15 00:00:00	BALAJI MOTION PITURES LYDMHITE FEATHER FILMS LTD ,INDIA	12	0	0	VIS/T//2013-MUM	0	0	0	N	BALAJI MOTION LTDMHITE FEATHIER FILMS LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409126	59	SUKUNDAR TV TRAILER 2	2014	121	3	VIS-2-55-2014-CHEN	0.3	0x0000A38100000000	2014-08-08 00:00:00	M/S THITTIPATHI BROTHERES FILM MEDUA LTD INDIA	12	0	0	VIS/T/93/14-CHR	0	0	0	N	M/S THITTIPATHI BROTHERES FILM MEDUA LTD CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409127	59	TRAILER OF 'KIRAAK'	2017	121	8	VIS-2-55-2014-HYD	2	0x0000A74700000000	2017-03-31 00:00:00	DEVABHAKTUNI HARI KRISHNA CHOWDARY, M/S. HIT TALK PICTURES, INDIA	12	0	0	VIS/T/167/2014-HYD	0	0	0	N	DEVABHAKTUNI HARI KRISHNA CHOWDARY, M/S. HIT TALK PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409128	51	PROMO NO16 TO19 SANGHARSH	2014	121	6	VIS-2-55-2014-MUM	1.5	0x0000A2BB00000000	2014-01-22 00:00:00	VIDNAYN SIDDHI FILMS LTD, INDIA	12	0	0	VIS/89/2014-MUM	0	0	0	N	VIDNAYN SIDDHI FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409129	58	VISHAM -VIDEO DOCUMENTARY	2015	121	3	VIS-2-55-2015-CHEN	2.49	0x0000A46500000000	2015-03-24 00:00:00	M/S THE RAINBOW INFO MEDIA, INDIA	12	0	0	VIS/2/55/2015	0	0	0	Y	M/S THE RAINBOW INFO MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409130	51	DIALOGUE PROMO NO.14 TO 17 OF BAJI	2015	121	6	VIS-2-55-2015-MUM	0.4	0x0000A42700000000	2015-01-21 00:00:00	DAR MEDIA PVT LTD,INDIA	12	0	0	VIS/2/55/2015	0	0	0	N	DAR MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409131	58	DHILLUKU DHUDDU - TV TRAILER	2016	121	3	VIS-2-55-2016-CHEN	1.2	0x0000A60500000000	2016-05-13 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS, INDIA	12	0	0	VIS/T/137/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409132	44	PROMO NO 7 & 8 OF FILM-JAB TUM KAHO OF SONG-TUJHSE YAKEEN	2016	121	6	VIS-2-55-2016-MUM	4.41	0x0000A59200000000	2016-01-19 00:00:00	KALPTARU FILMS PVT LTD,INDIA	12	0	0	VIS/2/55/2016	0	0	0	N	KALPTARU FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409133	61	NOT READALE	2011	121	6	VIS-2-550-2011-MUM	0.6	0x00009F5700000000	2011-09-07 00:00:00	M/S DORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/550/2011	0	0	0	N	M/S DORN FREE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409134	44	SONG & PROMO: GANGS OF WASSEYPUR	2012	121	6	VIS-2-550-2012-MUM	2.37	0x0000A08B00000000	2012-07-11 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/988/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409135	44	PROMO NO. 8&9 OF ''D- DAY''	2013	121	6	VIS-2-550-2013-MUM	3	0x0000A1D600000000	2013-06-07 00:00:00	EMMAY ENTERTAIMENT. INDIA	12	0	0	VIS/2/550/2013-MUM 	0	0	0	N	EMMAY ENTERTAIMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409136	51	PROMO OF FILM : OLI MATI TARUNYACHYA UMBARTHAVAR	2015	121	6	VIS-2-550-2015-MUM	2.33	0x0000A49F00000000	2015-05-21 00:00:00	SWAPNIL PRAKASH BAWANE, SWAPNIL ART ENTERTAINMENT , INDIA	12	0	0	VIS/731/2015-MUM	0	0	0	N	SWAPNIL PRAKASH BAWANE, SWAPNIL ART ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409137	44	PROMO NOS. 3 & 4 : SONG : DAMA DAMA DUM : FILM : MADAARI	2016	121	6	VIS-2-550-2016-MUM	4.24	0x0000A62100000000	2016-06-10 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/1037/2016-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409138	44	PROMO NO. 30, 31 MERE BROTHER KI DULHAN	2011	121	6	VIS-2-551-2011-MUM	2.56	0x00009F5800000000	2011-09-08 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/551/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409139	44	AD. 1,2 OF EK THA TIGER-SUZUKI	2012	121	6	VIS-2-551-2012-MUM	0.5	0x0000A08B00000000	2012-07-11 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/551/2012	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409140	61	SONG: CONNOR MAYNARD - ANIMAL	2013	121	6	VIS-2-551-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT LTD,INDIA	12	0	0	VIS/S/153/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409141	44	PROMO NO - 43 & 44 WLECOME 2 KARACHI	2015	121	6	VIS-2-551-2015-MUM	1	0x0000A49F00000000	2015-05-21 00:00:00	POOJA FILMS, INDIA	12	0	0	VIS/2/551/201	0	0	0	N	POOJA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409142	44	TAANDAV	2016	121	6	VIS-2-551-2016-MUM	11.1	0x0000A62100000000	2016-06-10 00:00:00	LETS RING THE BELL PRODUCTIONS,INDIA	12	0	0	VIS/2/551/2016	0	0	0	N	INMUVI ENTERTAINMENT VENTURES P.LTD,MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409143	44	PROMO NO. 9 TO 13 RA-ONE	2011	121	6	VIS-2-552-2011-MUM	4.3	0x00009F5800000000	2011-09-08 00:00:00	RED CHILLIES ENT. PVT. LTD., MUMBAI	12	0	0	VIS/2/552/11	0	0	0	N	RED CHILLIES ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409144	44	PROMO NO .13,14 OF EK THA TIGER	2012	121	6	VIS-2-552-2012-MUM	0.45	0x0000A08B00000000	2012-07-11 00:00:00	YASH RAJ FILM PVT ,LTD ,INDIA	12	0	0	VIS/1002/2012-MUM 	0	0	0	N	YASH RAJ FILM PVT ,LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409145	61	SONG : MUSE - SUPREMACY	2013	121	6	VIS-2-552-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT. LTD. INDIA	12	0	0	VIS/S/154/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409146	64	ALBUM: DIL LAGA KE BEWAFA SE	2015	121	6	VIS-2-552-2015-MUM	31.49	0x0000A49D00000000	2015-05-19 00:00:00	TANVI MULTIMEIDA, MUMBAI	12	0	0	VIS/2/552/2015	0	0	0	Y	TANVI MULTIMEIDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409147	44	PROMO NO. 1 TO 4 OF SONG TUM HO TOH	2016	121	6	VIS-2-552-2016-MUM	6.17	0x0000A62100000000	2016-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/552/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409148	61	ALBUM: DAVID GUETTA-BOTHIRS BUT THE DEAT, SONG-WHERE THER GIAL AT	2011	121	6	VIS-2-553-2011-MUM	3.54	0x00009F5800000000	2011-09-08 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/S/317/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409149	44	PROMO NO. 16 OF SONG KASOOR OF FILM JISM-2	2012	121	6	VIS-2-553-2012-MUM	0.3	0x0000A08C00000000	2012-07-12 00:00:00	CLOCKWORK FILMS INDIA	12	0	0	VIS/2/553/2012	0	0	0	N	CLOCKWORK FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409150	61	SONG : ATOMS FOR OEACE - INGENUE	2013	121	6	VIS-2-553-2013-MUM	0	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT LTD,INDIA	12	0	0	VIS/S/156/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409151	44	DIALOGUE PROMO NO. 18 TO 19 OF 'HAMARI ADHURI KAHANI'	2015	121	6	VIS-2-553-2015-MUM	0.4	0x0000A49F00000000	2015-05-21 00:00:00	VISHESH FILMS PVT.LTD,INDIA	12	0	0	VIS/2/553/2015	0	0	0	N	VISHESH FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409152	44	PROMO NO.16 (DIALOGUE) OF FILM: 'SHORGUL'	2016	121	6	VIS-2-553-2016-MUM	0.2	0x0000A62200000000	2016-06-11 00:00:00	24 FPS FILMS PVT. LTD., INDIA	12	0	0	VIS/1042/2016-MUM	0	0	0	N	24 FPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409153	44	PROMO NO.18 TO 20 SPEEDY SINGH	2011	121	6	VIS-2-554-2011-MUM	1.3	0x00009F5800000000	2011-09-08 00:00:00	VIACOMP 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/554/2011	0	0	0	N	VIACOMP 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409154	44	SONG : BALRAM	2012	121	6	VIS-2-554-2012-MUM	3.1	0x0000A08D00000000	2012-07-13 00:00:00	ABHISHEK DASGUPTA, INDIA	12	0	0	VIS/2/554/2012	0	0	0	Y	ABHISHEK DASGUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409155	61	SONG; JASON MRAZ . THE WOMAN I LOVE	2013	121	6	VIS-2-554-2013-MUM	3.23	0x0000A1D900000000	2013-06-10 00:00:00	VIRGIN RECORDS (I) PVT LTD. INDIA	12	0	Social	VIS/S/157/'2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409156	44	PROMO NO 49 TO 51 HUMPTY SHARMA KI DULHANIA	2014	121	6	VIS-2-554-2014-MUM	0.45	0x0000A35B00000000	2014-07-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/554/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409157	44	DIALOGUE PROMO NO.20 TO 21 OF 'HAMARI ADHURI KAHANI'	2015	121	6	VIS-2-554-2015-MUM	0.4	0x0000A49F00000000	2015-05-21 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/554/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409158	63	PROMO 1,2,3 OF FILM BHOJ BAGDAWAT BHARAT	2016	121	6	VIS-2-554-2016-MUM	2.55	0x0000A62200000000	2016-06-11 00:00:00	BR SAINI, HEMANT SEERVI/NABHI ENTERTAINMENT, INDIA	12	0	0	VIS/1030/2016-MUM	0	0	0	N	BR SAINI, HEMANT SEERVI/NABHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409159	44	PROMO NO .8 TO 10 MAY FRIENDS PHOTOS TWO KABUTAR	2011	121	6	VIS-2-555-2011-MUM	3.3	0x00009F5600000000	2011-09-06 00:00:00	YUTOWO SOFTWARE K. PVT .MUMBAI	12	0	0	VIS/T/1025/2011-MUM	0	0	0	N	YUTOWO SOFTWARE K. PVT .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409160	44	MAKING OF AGNEEPATH	2012	121	6	VIS-2-555-2012-MUM	25	0x0000A08D00000000	2012-07-13 00:00:00	ZEEZEE ENTERTAINMENT ENTERPRISES LIMITED, INDIA	12	0	0	VIS/1022/2012-MUM	0	0	0	N	ZEEZEE ENTERTAINMENT ENTERPRISES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409161	61	SONG:PARAMORE-NOW	2013	121	6	VIS-2-555-2013-MUM	4.29	0x0000A1D900000000	2013-06-10 00:00:00	M/S STAR PICTURES PRODUCTIONS,INDIA	12	0	0	VIS-2-555-2013-MUM	0	0	0	N	M/S STAR PICTURES PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409162	44	PROMO NO 45 TO 48: HUMPTY SHARMA KI DULHANIA	2014	121	6	VIS-2-555-2014-MUM	1	0x0000A35B00000000	2014-07-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD,MUMBAI	12	0	0	VIS/2/555/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409163	44	TRAILER NO 3 (TV0 CLEAN OF FILM BAJRANGI BHAIJAAN	2015	121	6	VIS-2-555-2015-MUM	1.11	0x0000A4A000000000	2015-05-22 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/555/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409164	44	DIALOGUE PROMO NO.24 TO 27 OF JUNOONIYAT	2016	121	6	VIS-2-555-2016-MUM	1.1	0x0000A62200000000	2016-06-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1046/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409165	44	PROMO NO. 25 TO 27 LOVE BREAK APS ZINDAGI  SONG: LOVE LOVE LOVE	2011	121	6	VIS-2-556-2011-MUM	5	0x00009F5800000000	2011-09-08 00:00:00	BORN FEE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1037/11	0	0	0	N	BORN FEE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409166	44	PROMO NO 6 TO 8 (DIALOGUE) OF FILM-SHIRIN KI TOH NIKAL PADI	2012	121	6	VIS-2-556-2012-MUM	0.55	0x0000A08D00000000	2012-07-13 00:00:00	BANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/556/2012	0	0	0	N	BANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409167	61	SONG:FUN- WHY AM I THE ONE	2017	121	6	VIS-2-556-2013-MUM	0	0x0000A77100000000	2017-05-12 00:00:00	VIRGIN RECORDS(I)PVT. LTD,INDIA	12	0	0	VIS/S/162/ 2013-MUM	0	0	0	N	VIRGIN RECORDS(I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409168	64	PROMO NO. 2, 3 & 4 OF FILM ''CHABILEE''	2014	121	6	VIS-2-556-2014-MUM	3	0x0000A35B00000000	2014-07-01 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	VIS/2/556/2014	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409169	64	PROMO NO. 2,3, AND 4 OF FILM CHABILEE	2014	121	6	VIS-2-556-2014-MUM	3	0x0000A35B00000000	2014-07-01 00:00:00	IMAGE ADVERTISING AGENCY, MUMBAI	12	0	0	VIS/2/556/2014	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409170	54	DIALOGUE PROMO NO.1 & 2 OF GADAAR THE TRAILOR	2015	121	6	VIS-2-556-2015-MUM	1	0x0000A4A000000000	2015-05-22 00:00:00	UNISYS INFOSOLUTIONS PVT.LTD.,INDIA	12	0	Social	VIS/2/556/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409171	44	DIALOGUE PROMO NO. 16 OF A SCANDALL	2016	121	6	VIS-2-556-2016-MUM	0.3	0x0000A62600000000	2016-06-15 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VMIS/1068/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409172	44	PROMO NO. 4, 5 ROCKSTAR SONG-KATIYA KARUN	2011	121	6	VIS-2-557-2011-MUM	1.15	0x00009F5800000000	2011-09-08 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD. MUMBAI	12	0	0	VIS/2/557/11	0	0	0	N	SHRI ASHTAVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409173	44	PROMO NO - 1 TO 5 (DIALGOGUES) OF FILMS SHIRIN FARHAD KI TOH NIKAL PADI	2012	121	6	VIS-2-557-2012-MUM	3.415	0x0000A08D00000000	2012-07-13 00:00:00	BANSALI PRODUCTION PVT. LTD. INIDA	12	0	0	VIS/1019/2012-MUM	0	0	0	N	BANSALI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409174	61	SONG: CONOR MAYNARD FT NE-YO- TURN AROUND	2013	121	6	VIS-2-557-2013-MUM	3.51	0x0000A1DA00000000	2013-06-11 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	Social	VIS/S/155/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409175	61	SONG: 'EVERBODY WANTS TO GO TO HEAVEN	2014	121	6	VIS-2-557-2014-MUM	3.48	0x0000A35B00000000	2014-07-01 00:00:00	SHAAIR +FUNC, INDIA	12	0	0	VIS/S/565/2014-MUM	0	0	0	N	SHAAIR +FUNC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409176	44	SANG : KABHI JO BADAL BARSE UNPLUGGED	2015	121	6	VIS-2-557-2015-MUM	2	0x0000A4A000000000	2015-05-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/2/557/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409177	44	DIALOGUE PROMO NO. 17 OF A SCANDALL	2016	121	6	VIS-2-557-2016-MUM	0.15	0x0000A62600000000	2016-06-15 00:00:00	LETS RING THE BELL PRODUCTIONS , MUMBAI	12	0	0	VIS/1069/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409178	44	PROMO - 16 MUJHSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-558-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T/1034/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409179	44	PROMO NO 21 TO 24 : KYA SUPER KOOL HAI HUM	2012	121	6	VIS-2-558-2012-MUM	1.2	0x0000A09000000000	2012-07-16 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/1025/2012-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409180	44	SONG SOLAH BARAS KI: PROMO NO.1,2,3 OF FILM SIXTEEN	2013	121	6	VIS-2-558-2013-MUM	4.3	0x0000A1DA00000000	2013-06-11 00:00:00	PARAMHANS CRATIONS , INDIA	12	0	0	VIS/917/2013-MUM	0	0	0	N	PARAMHANS CRATIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409181	44	PROMO NO- 16 OF FILM-AMIT SAHNI KI LIST	2014	121	6	VIS-2-558-2014-MUM	0.3	0x0000A35B00000000	2014-07-01 00:00:00	PYXIS PICTURES,INDIA	12	0	0	VIS/2/558/2014	0	0	0	N	PYXIS PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409182	44	PROMO NO. 1 & 2 (DIALOGUES) OF FILM: BAJRANGI BHAIJAAN	2015	121	6	VIS-2-558-2015-MUM	1.3	0x0000A4A000000000	2015-05-22 00:00:00	SALMAN KHAN VENTURES (P) LTD.,INDIA	12	0	0	VIS/752/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409183	44	PROMO NIO. 2 OF SIHOOM  - SONG: SAU TARAH KE	2016	121	6	VIS-2-558-2016-MUM	2.8	0x0000A62600000000	2016-06-15 00:00:00	NADIASWALA GRTANDSON ENTERTAINMENT PVT LD., MUMBAI	12	0	0	VIS/2/558/2016	0	0	0	N	NADIASWALA GRTANDSON ENTERTAINMENT PVT LD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409184	44	PROMO NO.15 MUJSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-559-2011-MUM	3.32	0x00009F5800000000	2011-09-08 00:00:00	YASHRAJ FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2/559/2011-MUM	0	0	0	N	YASHRAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409185	44	DIALOGUE PROMO NO. 1 TO 5 OF 'SECOND MARRIAGE DOT COM '	2012	121	6	VIS-2-559-2012-MUM	2	0x0000A09000000000	2012-07-16 00:00:00	VIN MEHTA FILMS PVT. LTD., INDIA	12	0	0	VIS/1020/2012-MUM	0	0	0	N	VIN MEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409186	44	PROMO NO - 27 TO 31 (SONG - JAADU KI JHAPPI) OF FILM - RAMAIYA VASTAVAIYA	2013	121	6	VIS-2-559-2013-MUM	3.12	0x0000A1DD00000000	2013-06-14 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/901/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409187	44	PROMO NO 13 TO 15 : PIZZA	2014	121	6	VIS-2-559-2014-MUM	1	0x0000A35C00000000	2014-07-02 00:00:00	UTV SOFTWARE COMMUNICATION LTD, INDIA	12	0	0	VIS/2/559/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409188	44	PROMO NO 13 TO 15 PIZZA	2014	121	6	VIS-2-559-2014-MUM	1	0x0000A35C00000000	2014-07-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/559/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409189	51	SONG PROMO NO. 2 OF FILM 2 PREMI PREMACHE	2015	121	6	VIS-2-559-2015-MUM	0.3	0x0000A4A400000000	2015-05-26 00:00:00	ROHAN ENTERTAINMENT,INDIA	12	0	0	VIS/762/2015-MUM	0	0	0	N	ROHAN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409190	61	ENIGMA - PROMOTIONAL DISC	2003	121	6	VIS-2-56-2003-MUM	22	0x0000941100000000	2003-10-13 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/159/2003-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409191	44	PROMO NO. 3 OF ' GAME '	2006	121	6	VIS-2-56-2006-MUM	0.15	0x0000983200000000	2006-09-04 00:00:00	DIVVYA ENTERPRISES, MUMBAI	12	0	0	VIS/T/429/2006-MUM	0	0	0	N	DIVVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409192	58	BILLA-2 TRAILER 30	2012	121	3	VIS-2-56-2012-CHEN	0.35	0x0000A09900000000	2012-07-25 00:00:00	WIDE ANGLE CREATIONS INDIA	12	0	0	VIS/2/56/2012	0	0	0	N	WIDE ANGAL CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409193	44	DIALOGUE PROMO NO. 45 TO 48 AGNEEPATH	2012	121	6	VIS-2-56-2012-MUM	0.45	0x00009FE200000000	2012-01-24 00:00:00	DHARMA PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/2/56/2012	0	0	0	N	DHARMA PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409194	44	DIALOGUE PROMO NO 6&7 OF FILM BLOODY ISSHQ	2013	121	6	VIS-2-56-2013-MUM	1	0x0000A14700000000	2013-01-15 00:00:00	ASHAVARI MEDIA PVT LTD., INDIA	12	0	0	VIS/2/56/2013-MUM	0	0	0	Y	ASHAVARI MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409195	59	SIKINDAR- TV TRAILERS 5	2014	121	3	VIS-2-56-2014-CHEN	0.3	0x0000A38100000000	2014-08-08 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA	12	0	0	VIS/2/56/2014	0	0	0	N	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409196	59	OKA CRIMINAL PREMAKATHA	2014	121	8	VIS-2-56-2014-HYD	0	0x0000A35300000000	2014-06-23 00:00:00	P. SUNEELKUMAR REDDY, M/S. SRAVYA FILMS,INDIA	12	0	0	VIL/T/165/2014-HYD	0	0	0	Y	P. SUNEELKUMAR REDDY, M/S. SRAVYA FILMS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409197	61	ALBUM : THE MAHINDRA BLUES FESTIVAL 2013 (PART -1)	2014	121	6	VIS-2-56-2014-MUM	53.57	0x0000A2BB00000000	2014-01-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	0	VIS/52/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409198	58	BOMMAI NAAYAGAM-VIDEO TRAILER	2015	121	3	VIS-2-56-2015-CHEN	3	0x0000A46400000000	2015-03-23 00:00:00	M/S SELBIND MOVIE MARKES, INDIA	12	0	0	VIS/T/117/2015-CHE	0	0	0	N	M/S SELBIND MOVIE MARKES, THIRUVANATHAPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409199	44	PROMO NO. 26 OF KHAMOSHIYAN - SONG: TU HAR LAMHA	2015	121	6	VIS-2-56-2015-MUM	1.43	0x0000A42700000000	2015-01-21 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/56/2015	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409200	58	MUTHINA KATHIRIKA - VIDEO TRAILER 1	2016	121	3	VIS-2-56-2016-CHEN	0.15	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S AVNI MOVIES, INDIA	12	0	0	VIS/T/125/2016-CHE	0	0	0	N	SUNDAR C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409201	59	EEDO RAKAM-AADO RAKAM	2016	121	8	VIS-2-56-2016-HYD	0	0x0000A5DE00000000	2016-04-04 00:00:00	SUNKARA RAMABRAHMAM,A.K.ENTERTAINMENTS(INDIA) PVT.LTD,INDIA	12	0	0	VIS/T/112/2016-HYD	0	0	0	N	G.KRISHNA KISHORE,A.K.ENTERTAINMENTS(INDIA)PVT.LTD,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409202	44	DIALOGUE PROMO NO. 35 & 36 OF SANAM RE	2016	121	6	VIS-2-56-2016-MUM	0.4	0x0000A59200000000	2016-01-19 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	12	0	0	VIS/2/56/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409203	44	ALBUM- SOUND OF SOFI SONG- MANJAVE	2009	121	6	VIS-2-560-2009-MUM	3.8	0x00009CCD00000000	2009-11-26 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/2/560/2009	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409204	44	PROMO NO. 4 TO 6 TELL ME O KHUDA	2011	121	6	VIS-2-560-2011-MUM	1.15	0x00009F5D00000000	2011-09-13 00:00:00	H. M. CREATIONS, MUMBAI	12	0	0	VIS/2/560/2011	0	0	0	N	H. M. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409205	44	DIALOGUE  PROMO MNO. 6 TO 10 OF 'SECOND MARRIAGE DOT COM '	2012	121	6	VIS-2-560-2012-MUM	2.18	0x0000A09100000000	2012-07-17 00:00:00	VIN MEHTA FILMS PVT. LTD., INDIA	12	0	0	VIS/1021/2012-MUM	0	0	0	N	VIN MEHTA FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409206	44	PROMO NO 20 TO 22 ( SONG - ISHQ KI LEELA ) OF FILM - ' POLICEGIRI '	2013	121	6	VIS-2-560-2013-MUM	0	0x0000A1DA00000000	2013-06-11 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD. INDIA	12	0	0	VIS/925/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409207	44	PROMO NO 10 TO 12 : PIZZA : TUM CHAL DIYA	2014	121	6	VIS-2-560-2014-MUM	2.49	0x0000A35C00000000	2014-07-02 00:00:00	UTV. SOFTWERE COMMNICATION LTD. MUMBAI	12	0	0	VIS/2/560/2014	0	0	0	Y	UTV. SOFTWERE COMMNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409208	44	SONG : SHAKING MY GROUND	2015	121	6	VIS-2-560-2015-MUM	4.18	0x0000A4A400000000	2015-05-26 00:00:00	MAD ORANGE FIREWORKS, INDIA	12	0	0	VIS/2/560/2015	0	0	0	N	MAD ORANGE FIREWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409209	61	SONG 'JUMP'	2016	121	6	VIS-2-560-2016-MUM	3.57	0x0000A62800000000	2016-06-17 00:00:00	E3UK RECORDS, INDIA	12	0	0	VIS/2/560/2016	0	0	0	Y	E3UK RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409210	44	PROMO NO 13 RASCALS	2011	121	6	VIS-2-561-2011-MUM	2	0x00009F5D00000000	2011-09-13 00:00:00	RUPALI OM ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/561/2011	0	0	0	N	RUPALI OM ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409211	44	PROMO NO. 12 TO 16 OF GANGS OF WASSEYPUR-2	2012	121	6	VIS-2-561-2012-MUM	1.15	0x0000A09100000000	2012-07-17 00:00:00	VIACOM 18 MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/561/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409212	44	PROMO NO. 15 TO 19 SABKI BAJEGI BAND	2013	121	6	VIS-2-561-2013-MUM	2.36	0x0000A1DA00000000	2013-06-11 00:00:00	YEN MOVIES, MUMBAI	12	0	0	VIS/761/2013-MUM	0	0	0	Y	YEN MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409213	61	ALBUM - LOVE THE FUTURE SPOT-ALL OF ME	2014	121	6	VIS-2-561-2014-MUM	0.2	0x0000A35C00000000	2014-07-02 00:00:00	SONY MUSIC ENTERTAINMENT INDA PVT. LTD., INDIA	12	0	0	VIS/2/561/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409214	51	SONG PROMO NO.1 FILM -2 PREMI PREMACHE	2015	120	6	VIS-2-561-2015-MUM	0.3	0x0000A4A400000000	2015-05-26 00:00:00	ROHAN ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/561/2015	0	0	0	N	ROHAN ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409215	44	SONG ''KEEMA''	2016	121	6	VIS-2-561-2016-MUM	2.38	0x0000A62800000000	2016-06-17 00:00:00	SHAHRUKH SHAIKH,MUMBAI	12	0	Social	VIS/2/561/2016	0	0	0	N	SHAHRUKH SHAIKH,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409216	44	ALBUM KA PROMO NO.1  SE 3 AOUND OF SOFI	2009	121	6	VIS-2-562-2009-MUM	0.6	0x00009CD100000000	2009-11-30 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS/T-1128/09	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409217	0	NOT READABLE	2011	121	6	VIS-2-562-2011-MUM	4.6	0x00009F5D00000000	2011-09-13 00:00:00	NOT READABLE	12	0	0	VIS/S-332/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409218	44	PROMO NO. 46 OF BOL BACHCHAN	2012	121	6	VIS-2-562-2012-MUM	0.2	0x0000A09100000000	2012-07-17 00:00:00	SHREE ASHTAVINAYAK CINE VISION LTD., INDIA	12	0	0	VIS/2/562/2012	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409219	54	PROMO NO :-1 TO 4,DIALOGUE& SONG:-'MOHABTTAN' OF FILM:-'SINKANDER'	2013	121	6	VIS-2-562-2013-MUM	1.3	0x0000A1DB00000000	2013-06-12 00:00:00	IMAGINATIONS ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/919/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409220	44	PROMO NO 12 TO 15 KICK / SOGN- HANGOVER	2014	121	6	VIS-2-562-2014-MUM	4.5	0x0000A35C00000000	2014-07-02 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/562/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409221	44	PROMO 1 RO 3 - SAN 75 PACHATTAR SONG - GHULAMI	2016	121	6	VIS-2-562-2016-MUM	3.26	0x0000A62800000000	2016-06-17 00:00:00	PEHLE AAP MOTION PICTURES, INDIA	12	0	0	VIS/1079/2016-MUM	0	0	0	N	PEHLE AAP MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409222	44	PROMO NO. 17 18 SOUNDTREK	2011	121	6	VIS-2-563-2011-MUM	3	0x00009F5D00000000	2011-09-13 00:00:00	M/S. SA RE GA MA INDIA LTD., MUMBAI	12	0	0	VIS/2/563/11	0	0	0	N	M/S. SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409223	61	SOUND: HOUNDINI	2011	121	6	VIS-2-563-2012-MUM	3.22	0x00009F2300000000	2011-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/563/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409224	44	POLICEGIRI	2013	121	6	VIS-2-563-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD., INDIA	12	0	0	VIS/931/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409225	44	DIALOGUE PROMO NO- 7 TO 11 KICK	2014	121	6	VIS-2-563-2014-MUM	3.15	0x0000A35C00000000	2014-07-02 00:00:00	NADIASWALA GRANDSON ENTERTANMENT PVT LTD., MUMBAI	12	0	0	VIS/2/563/2014	0	0	0	N	NADIASWALA GRANDSON ENTERTANMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409226	44	SONG / PROMO - RAYZR MERA SWAG HAIN	2016	121	6	VIS-2-563-2016-MUM	4.35	0x0000A62800000000	2016-06-17 00:00:00	SONY MUSIC ENTERTAINMENT , INDIA	12	0	0	VIS/1078/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409227	61	ALBUM:A THOUSAND SONG	2011	121	6	VIS-2-564-2011-MUM	4.1	0x00009F3E00000000	2011-08-13 00:00:00	VIRGIN ECORDS  PVT .LTD , MUMBAI	12	0	0	VIS/5-316/2011-MUM	0	0	0	N	VIRGIN ECORDS  PVT .LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409228	61	SONG; TURN UP THE MUSIC	2012	121	6	VIS-2-564-2012-MUM	4.14	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/564/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409229	44	PROMO NO 2 TO 5 : B.A. PASS	2013	121	6	VIS-2-564-2013-MUM	1.3	0x0000A1DC00000000	2013-06-13 00:00:00	AJAY BAHL/ TONGA TALKIES, INDIA	12	0	Social	VIS/875/2013-MUM	0	0	0	N	AJAY BAHL/ TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409230	44	PROMO NO. 1,2,3,4,5 OF THE FILM 'MERE GENIE UNCLE'	2015	121	6	VIS-2-564-2015-MUM	3.15	0x0000A4A600000000	2015-05-28 00:00:00	M/S. AAR MOTION PICTURES, INDIA	12	0	0	VIS/776/2015-MUM	0	0	0	N	M/S. AAR MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409231	44	PROMO NO. 8 - GREAT GRAND MASTI , SONG - TERI KAMAR KO	2016	121	6	VIS-2-564-2016-MUM	2.3	0x0000A62800000000	2016-06-17 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1070/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409232	44	TRAILER NO. 2 - FORCE	2011	121	6	VIS-2-565-2011-MUM	1.3	0x00009F5D00000000	2011-09-13 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/565/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409233	61	SONG: ANNA SUN	2012	121	6	VIS-2-565-2012-MUM	5.18	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENTINDIA PVT. LTD. INDAI	12	0	0	VIS/245/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENTINDIA PVT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409234	44	MAKING NO 2 YAMLA PAGLA DEEWANA-2	2013	121	6	VIS-2-565-2013-MUM	6.4	0x0000A1DC00000000	2013-06-13 00:00:00	SUNNY SOUNDS PVT . LTD . INDIA	12	0	Social	VIS/886/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT . LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409235	44	SONG-KHWABON MAI DEKHI THI JO OF FILM SPARK	2014	121	6	VIS-2-565-2014-MUM	3.4	0x0000A35D00000000	2014-07-03 00:00:00	ANURISHI MEDIA PVT LTD  INDIA	12	0	0	VIS/S/570/14-MUM	0	0	0	N	ANURISHI MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409236	44	DIALOGUE AND SONG PROMO 1 AND 2 SECOD HAND HUSBAND	2015	121	6	VIS-2-565-2015-MUM	4.51	0x0000A4A600000000	2015-05-28 00:00:00	GAKHAL BROTHER ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/565/2015	0	0	0	N	GAKHAL BROTHER ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409237	44	PROMO NO. 9 TO 13 - GREAT MASTI SONG - TERI KAMAR KO	2016	121	6	VIS-2-565-2016-MUM	4.18	0x0000A62800000000	2016-06-17 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1071/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409238	44	PROMO -AJAAN GANA -KHUDA KE GHAR	2011	121	6	VIS-2-566-2011-MUM	1.3	0x00009F5D00000000	2011-09-13 00:00:00	SHIVAM ENTERTAINMENT , MUMBAI	12	0	0	VIS/T-1044/11-MUM	0	0	0	N	SHIVAM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409239	44	PROMO NO : 9 TO 12 (SONG -SHIRIN FARHAD KI DAILOGUES0 OF FILM SHIRIN FARHADKI TOH NIKAL PADI	2012	121	6	VIS-2-566-2012-MUM	3.55	0x0000A09100000000	2012-07-17 00:00:00	BHANSALI PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1030/2012-MUM	0	0	0	N	BHANSALI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409240	44	YAMLA PAGLA DEEWANA-2	2013	121	6	VIS-2-566-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	SUNNY SOUNDS PVT. LTD., INDIA	12	0	0	VIS/885/2013-MUM	0	0	0	N	SUNNY SOUNDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409241	44	PROMO NO -17 & 18 (SONG -AISI HI HUN MAIN) OF FILM -AMIT SAHNI KI LIST	2014	121	6	VIS-2-566-2014-MUM	0.5	0x0000A35D00000000	2014-07-03 00:00:00	PYXIS PICTURES ,INDIA	12	0	0	VIS/917/2014-MUM	0	0	0	N	PYXIS PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409242	61	SONG: I NEED A MAN FILM:MARGARITA WITH A STRAW	2015	121	6	VIS-2-566-2015-MUM	2.6	0x0000A4A600000000	2015-05-28 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/2/566/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409243	44	PROMO NO 24 OF FILM - RAMAN RAGHAV 2.0 SONG - QATL - E - AAM 2.0	2016	121	6	VIS-2-566-2016-MUM	2.24	0x0000A62800000000	2016-06-17 00:00:00	PHANTOM FILMS PVT., LTDL INDIA	12	0	0	VIS/1074/2016-MUM	0	0	0	N	PHANTOM FILMS PVT., LTDL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409244	64	PROMO NO. 1 TO 4 ALBUM MEHARBASUA	2009	121	6	VIS-2-567-2009-MUM	1.2	0x00009CD200000000	2009-12-01 00:00:00	M/S ROSHAN PRODUCTIONS MUMBAI	12	0	0	VIS/2/567/09	0	0	0	N	M/S ROSHAN PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409245	44	GANGS OF WASEYPUR 2 SONG & PROMO COAL BAZAARI 2	2012	121	6	VIS-2-567-2012-MUM	2.5	0x0000A09200000000	2012-07-18 00:00:00	VIA COM 18 MEIDA PVT LTD, INDIA	12	0	0	VIS-2-567-2012	0	0	0	N	VIA COM 18 MEIDA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409246	54	SONG ''SAHAN DE VICH'' OF FILM ''SIKANDER''	2013	121	6	VIS-2-567-2013-MUM	2.12	0x0000A1DC00000000	2013-06-13 00:00:00	IMAGINATIONS ENTERTAINMENT PVT. LTD,. INDIA	12	0	0	VIS/S/285/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT. LTD,. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409247	44	PROMO NO 1 TO 3 OF FILM -RIYASAT	2014	121	6	VIS-2-567-2014-MUM	1.4	0x0000A35D00000000	2014-07-03 00:00:00	VIJAY SIROHI PRODUCTIONS, INDIA	12	0	0	VIS/2/567/2014	0	0	0	N	VIJAY SIROHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409248	44	PROMO 1 TO 5 MISS TANAKPUR HAAZIR HO	2015	121	6	VIS-2-567-2015-MUM	1.5	0x0000A4A700000000	2015-05-29 00:00:00	CROSSWORD FILMS PVT LTD., INDIA	12	0	0	VIS/766/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409249	44	DIALOGUE PROMO NO 27, 28 & 29 OF FILM RAMAN RAGHAV 2.0	2016	122	6	VIS-2-567-2016-MUM	1	0x0000A62800000000	2016-06-17 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1076/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409250	61	NOT READALE	2011	121	6	VIS-2-568-2011-MUM	3.59	0x00009F5E00000000	2011-09-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/568/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409251	44	PROMO NO. 19 OF 'JISM -2'	2012	121	6	VIS-2-568-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	CLOCKWORK FILMS, MUMBAI	12	0	0	VIS/2/568/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409252	54	SONG :- ' YAARI TE SARDARI ' OF FILM :- ' SIKANDER '	2013	121	6	VIS-2-568-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	IMAGINATIONS ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/S/288/2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409253	44	PROMO 29 DIL DHADAKNE DO	2015	121	6	VIS-2-568-2015-MUM	1	0x0000A4A700000000	2015-05-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/568/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409254	44	PROMO NO.42 (SONG BHOOL SARI BAT) OF FILM HAI DIL TOH APNA AWARA	2016	121	6	VIS-2-568-2016-MUM	3.3	0x0000A62800000000	2016-06-17 00:00:00	MJM PRODUCTION INDIA	12	0	0	VIS/1061/16-MUM	0	0	0	N	MJM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409255	44	PROMO NO-1 MILE NA MILE HUM	2011	121	6	VIS-2-569-2011-MUM	0.3	0x00009F5E00000000	2011-09-14 00:00:00	SAVERIKA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/569/2011	0	0	0	N	SAVERIKA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409256	44	PROMO NO. 18 OF -JISM-2	2012	121	6	VIS-2-569-2012-MUM	0.3	0x0000A09200000000	2012-07-18 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/1045/2012-MUM	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409257	54	SONG,'MPOHABATTAN' OF FILM;'SIKANDER'	2013	121	6	VIS-2-569-2013-MUM	1.39	0x0000A1DC00000000	2013-06-13 00:00:00	IMAGINATIONS ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS-2-569-2013-MUM	0	0	0	N	IMAGINATIONS ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409258	44	PROMO NO-15 (SONG - AISI HI HUN MAIN) OF FILM : AMIT SAHNI KI LIST	2014	121	6	VIS-2-569-2014-MUM	2.38	0x0000A35E00000000	2014-07-04 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/2/569/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409259	44	CO BRAND DDD - BEST DEAL	2015	121	6	VIS-2-569-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/569/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409260	44	CO BRAND DDD - BEST DEAL	2015	121	6	VIS-2-569-2015-MUM	0.3	0x0000A4A700000000	2015-05-29 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/569/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409261	44	PROMO NO 44 (SONG TERE ISHQ NACHAIYA) OF FILM HAI APNA DIL TOH AWARA	2016	121	6	VIS-2-569-2016-MUM	2.51	0x0000A62800000000	2016-06-17 00:00:00	MJM PRODUCTION INDIA	12	0	0	VIS/1063/16-MUM	0	0	0	N	MJM PRODUCTION  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409262	44	GAME SONG: BEWAFA MAREGA	2006	121	6	VIS-2-57-2006-MUM	1.29	0x0000983200000000	2006-09-04 00:00:00	DIVVYA ENTERPRISES, MUMBAI	12	0	0	VIS/2/57/2006	0	0	0	N	DIVVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409263	58	BILLA - 2 TRAILER 31	2012	121	3	VIS-2-57-2012-CHEN	0.25	0x0000A09900000000	2012-07-25 00:00:00	WIDE ANGLE CREATIONS, INDIA	12	0	0	VIS/T/192/2012-CHE 	0	0	0	N	WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409264	44	DIALOGUE PROMO NO. 43 + 44 OF 'AGNEEPATH'	2012	121	6	VIS-2-57-2012-MUM	0.25	0x00009FE200000000	2012-01-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD.  MUMBAI	12	0	0	VIS/2/57/2012	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409265	44	DIALOGUE PROMO 1 TO 5 OF FILM BLOODY ISSHQ	2013	121	6	VIS-2-57-2013-MUM	1.15	0x0000A14700000000	2013-01-15 00:00:00	ASHAVARI MEDIA PVT LTD., MUMBAI	12	0	0	VIS/35/2013-MUM	0	0	0	N	ASHAVARI MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409266	58	KAAVIYA THALAIVAN-VIDIO TRAILER 2	2014	121	3	VIS-2-57-2014-CHEN	2.17	0x0000A38400000000	2014-08-11 00:00:00	M/S Y NOT STUDIOS, INDIA	12	0	0	VIS/2/57/2014	0	0	0	N	M/S Y NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409267	59	TRAILER OF 'MAAYA'	2014	121	8	VIS-2-57-2014-HYD	3	0x0000A35600000000	2014-06-26 00:00:00	SREEDHAR KOMALA .S/M SHIRDI SAI COBINES  INDIA	12	0	0	VIS	0	0	0	N	SREEDHAR KOMALA .S/M SHIRDI SAI COBINES .HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409268	44	PROMO NO - 13 SHAADI KE SIDE EFFECTS 2 / TITLE SON	2014	121	6	VIS-2-57-2014-MUM	2.3	0x0000A2BB00000000	2014-01-22 00:00:00	BALAJI MOTION PICTUERS LTD., INDIA	12	0	0	VIS/2/57/2014	0	0	0	N	BALAJI MOTION PICTUERS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409269	58	UNNODU NAANUM-VIDEO ALBUM	2015	121	3	VIS-2-57-2015-CHEN	4.12	0x0000A46400000000	2015-03-23 00:00:00	LAKSHMANAN BALAKRISHNAN M/S DRAGON TAIL PRODUCTIONS,INDIA	12	0	Thriller	VIS/44/2014-CHE	0	0	0	N	LAKSHMANAN BALAKRISHNAN M/S DRAGON TAIL PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409270	44	PROMO NO.16 TO 19 OF HEY BRO -SONG : BULBUL	2015	121	6	VIS-2-57-2015-MUM	4.54	0x0000A42900000000	2015-01-23 00:00:00	PUSPHA KRISHNA CREATIONS,INDIA	12	0	Social	VIS/2/57/2015	0	0	0	N	PUSPHA KRISHNA CREATIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409271	58	MUTHINA KATHIRIKA - VIDEO TRAILER 3	2016	121	3	VIS-2-57-2016-CHEN	0	0x0000A60500000000	2016-05-13 00:00:00	SUNDAR C M/S AVNI MOVIES , INDIA	12	0	0	VIS/T/127/2016-CHE	0	0	0	N	SUNDAR C M/S AVNI MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409272	59	EEDO RAKAM - AADO RAKAM	2016	121	8	VIS-2-57-2016-HYD	0	0x0000A5DE00000000	2016-04-04 00:00:00	SUNKARA RAMABRAHMAM,A.K.ENTERTAINMENTS(INDIA)PVT.LTD,INDIA	12	0	0	VIS/T/111/2016-HYD	0	0	0	N	G.KRISHNA KISHORE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409273	44	DIALOGUE PROMO NO. 31 TO 34 OF SANAM RE	2016	121	6	VIS-2-57-2016-MUM	2	0x0000A59200000000	2016-01-19 00:00:00	SUPER CASSETES  INDUSTRIES PVT LTD., INDAI	12	0	0	VIS/2/57/2016	0	0	0	N	SUPER CASSETES  INDUSTRIES PVT LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409274	61	ALBUM: 2 COOL 2 CARE SONG: NEW DOYZ-BACK SEAT	2011	121	6	VIS-2-570-2011-MUM	3.43	0x00009F5E00000000	2011-09-14 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/S/314/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409275	64	ALBUM:- 'TANI KHOL KE DEKHA DO BENGAL KI KHADI'	2012	121	6	VIS-2-570-2012-MUM	28.11	0x0000A09400000000	2012-07-20 00:00:00	HOT N SPICY ENTERTAINMENT .,INDIA	12	0	0	VIS/687/20120-MUM	0	0	0	Y	HOT N SPICY ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409276	44	PROMO 22 : GHANCHAKKAR	2013	121	6	VIS-2-570-2013-MUM	0	0x0000A1DC00000000	2013-06-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/926/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409277	44	PROMO NO -12 TO 14 (SONG - SARGOSHIYAN) OF FILM - AMIT SAHNI KI LIST	2014	121	6	VIS-2-570-2014-MUM	2.5	0x0000A35E00000000	2014-07-04 00:00:00	PYXIS PICTURES, INDIA	12	0	0	VIS/2/570/2014	0	0	0	N	PYXIS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409278	44	PROMO NO 10 TO 13 OF THE FILM MERE GENIE UNCLE	2015	121	6	VIS-2-570-2015-MUM	3.15	0x0000A4AB00000000	2015-06-02 00:00:00	M/S . AAR MOTION PICTURES , INDIA	12	0	0	VIS/778/2015-MUM	0	0	0	N	M/S . AAR MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409279	44	PROMO NO. 43 (SONG: 'CHHULIYA') OF FILM : 'HAI APNA DIL TOH AWARA'	2016	121	6	VIS-2-570-2016-MUM	4.17	0x0000A62800000000	2016-06-17 00:00:00	MJM PRODUCTIONS, INDIA	12	0	0	VIS/1062/2016-MUM	0	0	0	N	MJM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409280	64	SONG ALBUM - SUNA HO DARLING	2011	121	6	VIS-2-571-2011-MUM	0	0x00009F5F00000000	2011-09-15 00:00:00	SHRI KUMAR GAUTAM, VHO JO AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/S/200/2011	0	0	0	N	SHRI KUMAR GAUTAM, VHO JO AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409281	44	PROMO NO. 26 OF ''FROM STYDNEY WITH LOVE	2012	121	6	VIS-2-571-2012-MUM	1.3	0x0000A09400000000	2012-07-20 00:00:00	PROMO FILMS, INDIA	12	0	0	VIS/1050/2012-MUM 	0	0	0	N	PROMO FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409282	44	PROMO NO 21; GHANCHAKKAR: JHDDAU	2013	121	6	VIS-2-571-2013-MUM	0.15	0x0000A1DC00000000	2013-06-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/911/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409283	44	PROMO NO 17 TO 19 : PIZZA : GIVE ME PIZZA	2014	121	6	VIS-2-571-2014-MUM	2.2	0x0000A35E00000000	2014-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.,INDIA	12	0	Social	VIS/2/571/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409284	44	PROMO NO 60: ABCD - 2 HOLD MY HAND FREEPLAY	2015	121	6	VIS-2-571-2015-MUM	1.55	0x0000A4AB00000000	2015-06-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/806/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409285	44	PROMO NO.17 TO 19 (SONG : MAST HAWA RE ') OF FILM : ''SHORGUL''	2016	121	6	VIS-2-571-2016-MUM	2.52	0x0000A62800000000	2016-06-17 00:00:00	24 FPS FILMS PVT.LTD.INDIA	12	0	Social	VIS/2/571/2016	0	0	0	N	24 FPS FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409286	44	PROMO NO.17 TO19 (SONG:MAST HAWA RE) OF FILM :'SHORGUL'	2016	121	6	VIS-2-571-2016-MUM	2.52	0x0000A62800000000	2016-06-17 00:00:00	24 FPS FILMS PVT. LTD., INDIA	12	0	0	VIS/1064/2016-MUM	0	0	0	N	24 FPS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409287	44	PROMO NO. 2, 2 ROCKSTAR	2011	121	6	VIS-2-572-2011-MUM	3	0x00009F5F00000000	2011-09-15 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/2/572/2011	0	0	0	N	SHRI ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409288	44	PROMO NO -13 TO 16 (SONG-ISHQ MEIN TERE BINA FILM SHIRIN FARHAD KI TOH NIKAL PADI	2012	121	6	VIS-2-572-2012-MUM	3.45	0x0000A09400000000	2012-07-20 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/S/333/2012-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409289	44	SONG ISSAQ- TERA PROMO NO 1 TO 4 FILM ISSAQ	2013	121	6	VIS-2-572-2013-MUM	5.37	0x0000A1DC00000000	2013-06-13 00:00:00	PEN INDIA PVT.LTD.INDIA	12	0	0	vis/928/2013-mum	0	0	0	N	PEN INDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409290	44	PROMO NO. 16: PIZZA: GIVE ME PIZZA	2014	121	6	VIS-2-572-2014-MUM	3.12	0x0000A35E00000000	2014-07-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/2/572/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409291	44	SONG PROMO NO. 1,2 & 3 OF ALBUM : VINAY ANAND WORLD WIDE	2015	121	6	VIS-2-572-2015-MUM	1.1	0x0000A4AB00000000	2015-06-02 00:00:00	FLYING HORSES , INDIA	12	0	0	VIS/812/2015-MUM	0	0	0	N	FLYING HORSES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409292	44	PROMO NO 4 TO 6 : BABUJI EK TICKET BAMBAI	2016	121	6	VIS-2-572-2016-MUM	2.56	0x0000A62800000000	2016-06-17 00:00:00	HARI KRIPA FILMS, INDIA	12	0	0	VIS/1066/2016-MUM	0	0	0	N	HARI KRIPA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409293	61	SONG 1. BARS BUILT LOVE SONG 4. BARRANAGA DUGU DUGU	2011	121	6	VIS-2-573-2011-MUM	4.1	0x00009F5F00000000	2011-09-15 00:00:00	ARIES TELECASTING PVT. LTD., KOCHI	12	0	0	VIS/2/573/2011	0	0	0	N	ARIES TELECASTING PVT. LTD., KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409294	44	PROMO NO. 17 TO 20 OF GANGS OF WASSEYPUR - 2	2012	121	6	VIS-2-573-2012-MUM	1.3	0x0000A09700000000	2012-07-23 00:00:00	VIACOM 18 MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/573/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409295	44	DIALOGUE PROMO NO 11 TO 15 OF FILM - ENEMMY	2013	121	6	VIS-2-573-2013-MUM	2.3	0x0000A1DC00000000	2013-06-13 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	Social	VIS/935/2013-MUM	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409296	44	PROMO NO. 58 : HUMPRY SHARMA KI DULHANIYA : SAMJHAWAN ; REMIX	2014	121	6	VIS-2-573-2014-MUM	2.1	0x0000A35E00000000	2014-07-04 00:00:00	DHARMA PRODUCTIONS PVT. LTD.INDIA	12	0	0	VIS/2/573/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409297	44	PROMO NO , 1 BROTHERS	2015	121	6	VIS-2-573-2015-MUM	0	0x0000A4AB00000000	2015-06-02 00:00:00	ENDEMOL INDIA PVT. LTD. INDIA	12	0	0	VIS/819/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409298	44	PROMO NO 1 TO 3 :BABUJI EK TICKET BAMBAI	2016	121	6	VIS-2-573-2016-MUM	3.6	0x0000A62800000000	2016-06-17 00:00:00	HARI KRIPA FILMS, INDIA	12	0	0	VIS/1065/2016-MUM	0	0	0	N	HARI KRIPA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409299	44	PROMO NO .14 TO 16 RARUKSSA  ( SONG - SHEK IT SAIYA - GHODO CHADLE AN RASKLS	2011	121	6	VIS-2-574-2011-MUM	0.45	0x00009F5F00000000	2011-09-15 00:00:00	SHRI OM ENTERTAINMENT LTD ,MUMBAI	12	0	0	VIS/T/1079/2011-MUM	0	0	0	N	SHRI OM ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409300	44	TRAILER OF SON OF SARDAAR	2012	121	6	VIS-2-574-2012-MUM	2.21	0x0000A09700000000	2012-07-23 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/2/574/2012	0	0	0	N	AJAY DEVGAN FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409301	54	SONG - GADDIYAN	2013	121	6	VIS-2-574-2013-MUM	2.53	0x0000A1DD00000000	2013-06-14 00:00:00	KAMAL PRODUCTIONS.,INDIA	12	0	0	VIS/S/303/2013-MUM	0	0	0	N	KAMAL PRODUCTIONS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409302	44	PROMO NO 59: HUMPTY SHARMA KI DULHANIA -SAMJHAWAN UNPLUGGED	2014	121	6	VIS-2-574-2014-MUM	2.2	0x0000A35E00000000	2014-07-04 00:00:00	DHARMA PRODUCTION PVT LTD INDIA	12	0	0	VIS/919/2014-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409303	44	PROMO 7 TO 9 SONG : NAACH BASANTI OF FILM : MISS TANAKPUR HAAZIR HO	2015	120	6	VIS-2-574-2015-MUM	2.55	0x0000A4AB00000000	2015-06-02 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/810/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409304	44	PROMO NO. 20 TO 22 : 7 HOURS TO GO - ZINDA FREEPLAY	2016	121	6	VIS-2-574-2016-MUM	2.5	0x0000A62800000000	2016-06-17 00:00:00	KRIAN PICTURES LTD., INDIA	12	0	0	VIS/1080/2016-MUM	0	0	0	N	KRIAN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409305	44	PROMO NO. 10 TO 13 TARE TARE TARE  DAYLONG AND STIENGES	2011	121	6	VIS-2-575-2011-MUM	1.45	0x00009F5F00000000	2011-09-15 00:00:00	MAYA MOVIES PVT. LTD. MUMBAI	12	0	0	VIS-2-575-2011-MUM	0	0	0	N	MAYA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409306	44	PROMO NO.21 '' JISM -2''	2012	121	6	VIS-2-575-2012-MUM	1	0x0000A09700000000	2012-07-23 00:00:00	CLOCKWORK FILMS,MUMBAI	12	0	Social	VIS/2/575/2012	0	0	0	N	CLOCKWORK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409307	44	PROMO NO 1 FILM : LUV U SONIYO	2013	121	6	VIS-2-575-2013-MUM	1.41	0x0000A1DD00000000	2013-06-14 00:00:00	VIACOM 18 MEDA PVT LTD., INDIA	12	0	Social	VIS/939/2013-MUM	0	0	0	N	VIACOM 18 MEDA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409308	44	SONG : PINK LIPS PROMO NO -14 HATE STORY 2	2014	121	6	VIS-2-575-2014-MUM	2.35	0x0000A35E00000000	2014-07-04 00:00:00	SUPER  CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIS/2/575/2014	0	0	0	N	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409309	44	SONG : CHEHARE PE PYAAR OF THE ALBUM : YE DIL E NADAAN MANE NA	2015	121	6	VIS-2-575-2015-MUM	0	0x0000A4AC00000000	2015-06-03 00:00:00	NARJIS MUSIC ,  INDIA	12	0	0	VIS/821/2015-MUM	0	0	0	N	NARJIS MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409310	44	SONG: CHEHARE PE PYAAR OF THE ALBUM: YE DIL E NADAAN MANE NA	2015	121	6	VIS-2-575-2015-MUM	8.57	0x0000A4AC00000000	2015-06-03 00:00:00	NARJIS MUSIC, INDIA	12	0	0	VIS/821/2015-MUM	0	0	0	N	NARJIS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409311	44	TRAILER- JO DUBA SO PAR	2011	121	6	VIS-2-576-2011-MUM	1	0x00009F5F00000000	2011-09-15 00:00:00	ANDAZ PRODUCTIONS., MUMBAI	12	0	0	VIS/2/576/2011	0	0	0	N	ANDAZ PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409312	44	PROMO NO. 20 OF 'JISM-2'	2012	121	6	VIS-2-576-2012-MUM	1	0x0000A09700000000	2012-07-23 00:00:00	CLOCKWORK FILMS . INDIA	12	0	0	VIS/2/576/2012	0	0	0	N	CLOCKWORK FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409313	44	PROMO NO 2 FILM : LUV U SONIYO SONG : TUMSA NAHIN KOI	2013	121	6	VIS-2-576-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/940/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409314	44	PROMO NO 20 TO 23 : PIZZA	2014	121	6	VIS-2-576-2014-MUM	1.2	0x0000A36100000000	2014-07-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/576/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409315	44	DIALOGUE PROMO NO.27 TO 30 -UDTA PUNJAB	2016	121	6	VIS-2-576-2016-MUM	1.5	0x0000A62D00000000	2016-06-22 00:00:00	BALAJI MOTION PICTURES LTD.& PHANTOM FILMS PVT.LTD.,MUMBAI	12	0	0	VIS/2/576/2016	0	0	0	N	BALAJI MOTION PICTURES LTD.& PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409316	44	''FORCE'' KA DIALOGUE PROMO NO. 16, 17	2011	121	6	VIS-2-577-2011-MUM	0.45	0x00009F5F00000000	2011-09-15 00:00:00	SUNSHINE PICTURES PVT LTD., MUMBAI	12	0	0	VIS/2/577/2011	0	0	0	N	SUNSHINE PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409317	61	SONG: GAZ COOMBES PRESENTS - HOT FRUIT	2012	121	6	VIS-2-577-2012-MUM	4.13	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/577/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409318	44	PROMO NO 3 FILM : LUV U SONIYO SONG : TUMSA NAHIN KOI	2013	121	6	VIS-2-577-2013-MUM	0.3	0x0000A1DD00000000	2013-06-14 00:00:00	VIA COM 18 MEDIA PVT. LTD.INDIA	12	0	0	VIS/942/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409319	61	PROMO NO - 1 : HOW I WISH	2016	121	6	VIS-2-577-2016-MUM	1.3	0x0000A62D00000000	2016-06-22 00:00:00	YELLOW & RED MUSIC, INDIA	12	0	0	VIS/1083/2016-MUM	0	0	0	N	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409320	61	SONG: KYLIE MINOGUE- TIME BOMB	2012	121	6	VIS-2-578-2012-MUM	3.55	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/578/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409321	44	SONG ENNE UNNE-PROMO NO.1 TO 4 FILM ISSAQ	2013	121	6	VIS-2-578-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	PEN INDIA PVT. LTD., INDIA	12	0	0	VIS/930/2013-MUM	0	0	0	N	PEN INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409322	54	SONG PROMO:- YAAR KATTHE HOYE FILM:- YAARAN DA KATCHUP	2014	121	6	VIS-2-578-2014-MUM	2.17	0x0000A36200000000	2014-07-08 00:00:00	VIVICAM ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	VIS/2/578/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409323	44	SONG 'OH LAAL NI'	2016	121	6	VIS-2-578-2016-MUM	3.3	0x0000A62D00000000	2016-06-22 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/458/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409324	44	PROMO NO. 10 TO 12 RASKALS SONG: SHEK IT SAIYYA	2011	121	6	VIS-2-579-2011-MUM	2.15	0x00009F6000000000	2011-09-16 00:00:00	RUPALI OM ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	VIS/2/579/2011	0	0	0	Y	RUPALI OM ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409325	44	PROMO NO. 3 JOKER	2017	121	6	VIS-2-579-2012-MUM	0.3	0x0000A77200000000	2017-05-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI.	12	0	0	VIS/2/579/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409326	44	DIALOGUE PROMO NO 11 TO15 OF FILM D- DAY	2013	121	6	VIS-2-579-2013-MUM	1.3	0x0000A1DD00000000	2013-06-14 00:00:00	EMMAY ENTERTAIMENT PVT LTD. INDIA	12	0	0	VIS/943/2013-MUM 	0	0	0	N	EMMAY ENTERTAIMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409327	54	DAILOGUE PROMO NO. 1 TO 5 FILM YAARAN DA KATCHUP	2014	121	6	VIS-2-579-2014-MUM	1.2	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/892/14-MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409328	44	PROMO NO 3 BROTHERS	2015	121	6	VIS-2-579-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	DHARMA PRODUCTIONS  PVT LTD , INDIA	12	0	0	VIS/829/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS  PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409329	44	PROMO NO 25 & 26 OF FILM - RAMAN RAGHAV 2.0 SONG- QATL - E - AAM 2.0	2016	121	6	VIS-2-579-2016-MUM	1.15	0x0000A62D00000000	2016-06-22 00:00:00	PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/1073/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409330	64	ALBUM : BHOJPURI BE JOD NAACH COMPETITION PROGRAMME PART - II	2006	121	6	VIS-2-58-2006-MUM	58.17	0x0000983300000000	2006-09-05 00:00:00	VEE GEA AUDIO PVT LTD., NEW DELHI	12	0	0	VIS/S-341/06	0	0	0	N	VEE GEA AUDIO PVT LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409331	44	PROMO NO.1,2 AGENT VINOD	2012	121	6	VIS-2-58-2012-MUM	0	0x00009FE300000000	2012-01-25 00:00:00	ELUMINITY FILMS PVT. LTD. MUMBAI	12	0	0	VIS-2-58-2012-MUM	0	0	0	N	ELUMINITY FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409332	44	PROMO NO 7 TO 10 FILM-MURDER 3 OF SONG- HASARTE	2013	121	6	VIS-2-58-2013-MUM	3.5	0x0000A14700000000	2013-01-15 00:00:00	VISHESH FILMS PVT.LTD., INDIA	12	0	0	VIS/62/2013-MUM	0	0	0	N	VISHESH FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409333	59	SIKINDER -TV TRAILER 4	2014	121	3	VIS-2-58-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., INDIA	12	0	0	VIS/T/95/2014-CHE	0	0	0	Y	M/S THIRRUPATHI BROTHERS FILM MEDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409334	59	TRAILER OF ALLUDU SEENU	2014	121	8	VIS-2-58-2014-HYD	2.38	0x0000A35C00000000	2014-07-02 00:00:00	BELLAMKONDA SURESH,M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS,INDIA	12	0	0	VIS/T/177/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH,M/S. SRI LAKSHMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409335	44	PROMO NO1 TO 4 OF SONG: GULABI FILM GULAAB GANG	2014	121	6	VIS-2-58-2014-MUM	3.35	0x0000A2BB00000000	2014-01-22 00:00:00	SAHARA MOVIE STUDIOS, INDIA	12	0	0	VIS/84/14-MUM	0	0	0	N	SAHARA MOVIE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409336	59	MAARGAM-TV TRAILER 7	2015	120	3	VIS-2-58-2015-CHEN	0.1	0x0000A46400000000	2015-03-23 00:00:00	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, INDIA	12	0	0	VIS/T/109/2015-CHE	0	0	0	N	R. SATYA NARAYANA M/S SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409337	44	DELETED SCENE AND MAKING OF FILM HAPPY NEW YEAR	2015	121	6	VIS-2-58-2015-MUM	39.48	0x0000A42900000000	2015-01-23 00:00:00	DAR MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/58/2015	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409338	44	DELETED SCENE AND MAKING OF FILM HAPPY NEW YEAR	2015	121	6	VIS-2-58-2015-MUM	39.48	0x0000A42900000000	2015-01-23 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/2/58/2015	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409339	58	DHILLUKU THUTTU - ' KAANAMAL PONA ' TV SONG	2016	121	3	VIS-2-58-2016-CHEN	0	0x0000A61600000000	2016-05-30 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS ,INDIA	12	0	0	VIS/S/76/2016-CHE	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409340	59	TRAILER NO.9,10 OF'O MALLI'	2016	121	8	VIS-2-58-2016-HYD	1	0x0000A5E000000000	2016-04-06 00:00:00	B.PRASANTH KUMAR,M/S.R.A ENTERTAINMENTS, INDIA	12	0	0	VIS/T/113/2016-HYD	0	0	0	N	B.PRASANTH KUMAR,M/S.R.A ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409341	44	PROMO NO. 5,6,7 AJAAN	2011	121	6	VIS-2-580-2011-MUM	3	0x00009F6000000000	2011-09-16 00:00:00	SHIVAM ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/580/2011-MUM	0	0	0	N	SHIVAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409342	143	PROMO NO:4 JOKER	2012	121	6	VIS-2-580-2012-MUM	2.35	0x0000A09800000000	2012-07-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1058/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409343	44	DIALOGUE PROMO NO 16 TO 20 OF FILM ENEMMY	2013	121	6	VIS-2-580-2013-MUM	0	0x0000A1DD00000000	2013-06-14 00:00:00	PAPARATZY PRODUCTIONS, INDIA	12	0	0	VIS/936/2013-MUM	0	0	0	N	PAPARATZY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409344	54	DIALOGUE PROMO NO.6 TO 10 FILM : YAARAN DA KATCHUP	2014	121	6	VIS-2-580-2014-MUM	1.35	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/580/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409345	44	PROMO NO 3 BROTHERS	2015	121	6	VIS-2-580-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/830/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409346	44	SONG-SAAWAN BARSAT ALBUM,  SAAWAN BARSAT	2016	121	6	VIS-2-580-2016-MUM	3.7	0x0000A62D00000000	2016-06-22 00:00:00	GREY PARTRIDGE FILMS LTD., INDIA	12	0	0	VIS/S/459/2016-MUM	0	0	0	N	GREY PARTRIDGE FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409347	51	TRAILER OF 'ZENDA'	2009	121	6	VIS-2-581-2009-MUM	2	0x00009CD800000000	2009-12-07 00:00:00	A SQUARE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/581/2009	0	0	0	N	A SQUARE ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409348	44	PROMO NO. 18 TO 20 FORCE, SONG: =DIL KO HAI TAMMANNA	2011	121	6	VIS-2-581-2011-MUM	6.47	0x00009F6000000000	2011-09-16 00:00:00	SUNSHINE PICTURES PVT.LTD.,MUMBAI	12	0	0	VIS/T-1073/2011-MUM	0	0	0	N	SUNSHINE PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409349	44	PROMO NO - 40 TO 42 COCKTAIL, SONG-LUTTNA	2012	121	6	VIS-2-581-2012-MUM	3	0x0000A09900000000	2012-07-25 00:00:00	MADDOCK FILMS PVT. LTD,INDIA	12	0	0	VIS/2/581/2012	0	0	0	N	MADDOCK FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409350	44	FILM- KAASH TUM HOTE/SONG RESHMA KI JAWANI	2013	121	6	VIS-2-581-2013-MUM	2.2	0x0000A1DD00000000	2013-06-14 00:00:00	VIVEK FILMS ,INDIA	12	0	0	VIS-2-581-2013-MUM	0	0	0	N	VIVEK FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409351	54	DIALOGUE PROMO NO. 11 TO 13 FILM : YAARAN DA KATCHUP	2014	121	6	VIS-2-581-2014-MUM	0.55	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/581/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409352	54	SING- SARDAR	2015	121	6	VIS-2-581-2015-MUM	4.1	0x0000A4AE00000000	2015-06-05 00:00:00	SUPER CASSETTES INDUSTRIES LD. MUMBAI	12	0	0	VIS/2/581/2015	0	0	0	Y	SUPER CASSETTES INDUSTRIES LD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409353	44	FULL SONG- NAINA SHATIIR BADE OF FILM, LOVE KE FUNDAY	2016	121	6	VIS-2-581-2016-MUM	3.18	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/448/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409354	61	NOT READABLE	2011	121	6	VIS-2-582-2011-MUM	3.54	0x00009EDF00000000	2011-05-10 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	12	0	0	VIS/2/582/2011	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409355	54	ALBUM SAIYAAN SONG JATTA	2012	121	6	VIS-2-582-2012-MUM	4.15	0x0000A09900000000	2012-07-25 00:00:00	RHYTHM SOLUTIONS, MUMBAI	12	0	0	VIS/S/340/2012-MUM	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409356	44	PROMO NO .3 & 4 OF FILM - D- DAY OF SONG - ALVIDA	2013	121	6	VIS-2-582-2013-MUM	1.3	0x0000A1DD00000000	2013-06-14 00:00:00	EMMY ENTERTAIMENI PVT LTD.,INDIA	12	0	0	VIS/904/2013-MUM	0	0	0	Y	EMMY ENTERTAIMENI PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409357	54	SONG  PROMO NO .1 TO 3 SONG : YAAR KATHTHE FILM : YAARAN DA KATCHUP	2014	121	6	VIS-2-582-2014-MUM	3.2	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/902/2014-MUM	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409358	44	DIALOGUE PROMO NO. 23 OF HAMARI ADHURI KAHANI	2015	121	6	VIS-2-582-2015-MUM	0.45	0x0000A4AE00000000	2015-06-05 00:00:00	VISHESH FILMS PVT. LTD.,INDIA	12	0	0	VIS/832/2015-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409359	44	PROMO NO. 1,2,3, & 4 OF FILM , LOVE KE FUNDAY SONG, YE PYAAR HAI	2016	121	6	VIS-2-582-2016-MUM	2.35	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/S/456/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409360	61	ALBUM ; DAVID QUETTA -NOTHING BUT THE BEAT SONG ; LITTLE BAD BIL	2011	121	6	VIS-2-583-2011-MUM	3.31	0x00009F6000000000	2011-09-16 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/2/583/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409361	51	PROMO NO.6 TO 10 OF ''BHARATIYA	2012	121	6	VIS-2-583-2012-MUM	1.35	0x0000A09900000000	2012-07-25 00:00:00	DEVISHA FILMS PUNE	12	0	0	VIS/1074/2012-MUM	0	0	0	N	DEVISHA FILMS PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409362	61	SONG - CATCH MY BREATH	2013	121	6	VIS-2-583-2013-MUM	4.4	0x0000A1E000000000	2013-06-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/233/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409363	54	PROMO NO. 4 TO 6 SONG: FATEH KING FILM: YAARAN DA KATCHUP	2014	121	6	VIS-2-583-2014-MUM	2.45	0x0000A36200000000	2014-07-08 00:00:00	VIVICAM ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/583/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409364	51	SONG-OHO KAI ZHALA OF FILM ONLINE BINLINE	2015	121	6	VIS-2-583-2015-MUM	3.43	0x0000A4AE00000000	2015-06-05 00:00:00	SHREYAS JADHAV , GANRAJ ASSOCIATES , INDIA	12	0	0	VIS/S/394/2015-MUM	0	0	0	N	SHREYAS JADHAV , GANRAJ ASSOCIATES , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409365	44	SONG-LOVE KE FUNDAY OF FILM LOVE KE FUNDAY	2016	121	6	VIS-2-583-2016-MUM	1.43	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/462/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409366	44	PROMO NO. 38 TO 42 HUM TUM SHABANA	2011	121	6	VIS-2-584-2011-MUM	2.3	0x00009F6000000000	2011-09-16 00:00:00	HARSHIS PICTUERS PVT. LTD. MUMBAI	12	0	0	VIS/2/584/2011	0	0	0	N	HARSHIS PICTUERS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409367	44	PROMO NO. 21 (SONG: ''RUMBHA MAIN SUBHA ')  OF FILM-FARHAD KI TOH NBIKAL PADI	2012	121	6	VIS-2-584-2012-MUM	4.7	0x0000A09900000000	2012-07-25 00:00:00	BHANSALI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1067/2012-MUM	0	0	0	N	BHANSALI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409368	44	POLICEGIRI	2013	121	6	VIS-2-584-2013-MUM	0	0x0000A1E100000000	2013-06-18 00:00:00	STAR ENTERTAINMENT WORLDWIDE (P) LTD, INDIA	12	0	0	VIS/947/2013-MUM	0	0	0	N	STAR ENTERTAINMENT WORLDWIDE (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409369	54	PROMO NO. 7 TO 9 SONG : JE MEIN MUNDA FILM -YAARAN DA KATCHUP	2014	121	6	VIS-2-584-2014-MUM	2.33	0x0000A36200000000	2014-07-08 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/584/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409370	54	PROMO NO. 7 TO 9 SONG: JE MEIN MUNDA FILM: YAARAN DA KATCHUP	2014	121	6	VIS-2-584-2014-MUM	2.33	0x0000A36200000000	2014-07-08 00:00:00	VIVICAM ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/584/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409371	44	SONG - TU HI PYAAR HAI	2015	121	6	VIS-2-584-2015-MUM	3.4	0x0000A4AE00000000	2015-06-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD , INDIA	12	0	0	VIS/S/395/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409372	44	FULL SONG - LOVE KE FUNDAY OF FILM LOVE KE FUNDAY	2016	121	6	VIS-2-584-2016-MUM	3.42	0x0000A62D00000000	2016-06-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/S/460/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409373	44	PROMO NO. 33 TO 37 HUM TUM SHABANA	2011	121	6	VIS-2-585-2011-MUM	5.52	0x00009F5F00000000	2011-09-15 00:00:00	QHASASI PICTURESM PVT.LTD, MUMBAI	12	0	0	VIS/T-1096/11	0	0	0	N	HASASI PICTURESM PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409374	44	SONG BITCHING OF FILM SECOND MARRIAGE DO COM	2012	121	6	VIS-2-585-2012-MUM	1.8	0x0000A09900000000	2012-07-25 00:00:00	VIN MEHTA FILMS PVT. LTD. INDIA	12	0	0	VIS/2/585/2012	0	0	0	N	VIN MEHTA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409375	44	PROMO 1 TO 4 OF FILM TEESRA SHABD THE SHADOW OF A WOMAN	2013	121	6	VIS-2-585-2013-MUM	2.2	0x0000A1E100000000	2013-06-18 00:00:00	SHRI SAPTAKOTESHWAR PRODUCTION,INDIA	12	0	Social	VIS/948/2013-MUM	0	0	0	N	SHRI SAPTAKOTESHWAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409376	54	PROMO NO. 10 TO 12 SONG : NEDE NEDE FEMALE FILM : YAARAN DA KATCHUP	2014	121	6	VIS-2-585-2014-MUM	2.37	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/585/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409377	54	PROMO NO. 10 TO 12 SONG : NEDE NEDE PEMALE FILM - YAARAN DA KATCHUP	2014	121	6	VIS-2-585-2014-MUM	2.37	0x0000A36100000000	2014-07-07 00:00:00	VIVICAM ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2/585/2014	0	0	0	N	VIVICAM ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409378	44	PROMO NO. 5 TO 7 ' MATA KA EMAIL' - GUDDU RANGEELA	2015	121	6	VIS-2-585-2015-MUM	2.55	0x0000A4B100000000	2015-06-08 00:00:00	MANGAL MURTI FILMS PVT LTD., INDIA	12	0	0	VIS/827/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409379	51	PROMO NO.1 TO 3 OF FILM MADE IN MAHARASHTRA	2016	121	6	VIS-2-585-2016-MUM	0.4	0x0000A62D00000000	2016-06-22 00:00:00	RANJIT T. YADAV, SHREE SIDDHIVINAYAK PRASANNA CREATION, INDIA	12	0	Others	VIS/1087/2016-MUM	0	0	0	N	RANJIT T. YADAV, SHREE SIDDHIVINAYAK PRASANNA CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409380	44	PROMO 12 TO 16 MY FRIEND PINTO	2011	121	6	VIS-2-586-2011-MUM	1.3	0x00009F6000000000	2011-09-16 00:00:00	UTV SOFTWARE COMMUNICATION PVT. LTD., MUMBAI	12	0	0	VIS/T-1082/11	0	0	0	N	UTV SOFTWARE COMMUNICATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409381	44	SONG KAMLI OF FILM SECOND MARRIAE DOT COM	2012	121	6	VIS-2-586-2012-MUM	2.33	0x0000A09900000000	2012-07-25 00:00:00	VIN MEHTA FILMS PVT. LTD. INDIA	12	0	0	VIS/2/586/2012	0	0	0	N	VIN MEHTA FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409382	44	PROMO NO 18 TO 20 BHAG MILKHA BHAG : SONG : SLOW MOTION ANGREZA	2013	121	6	VIS-2-586-2013-MUM	3.41	0x0000A1E100000000	2013-06-18 00:00:00	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD ,INDIA	12	0	0	VIS/950/2013-MUM	0	0	0	N	RAKEYSH OMPRAKASH MEHRA / VIACOM 18 MEDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409383	44	PROMO NO 1: DRISHYAM	2015	121	6	VIS-2-586-2015-MUM	0	0x0000A4B300000000	2015-06-10 00:00:00	VIACOM 18 MEDIA PVT. LTD. , INDIA	12	0	0	VIS/840/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409384	44	TRAILER NO. 1 OF T.V. SERIAL '24 SEASON - 2' (TVC)	2016	121	6	VIS-2-586-2016-MUM	2.36	0x0000A62E00000000	2016-06-23 00:00:00	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT. LTD., INDIA	12	0	0	VIS/T/5/2016-MUM	0	0	0	N	ANIL KAPOOR FILM AND COMMUNICATION NETWORK PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409385	44	PROMO NO. 19 TO 23 SOUND TRACK	2011	121	6	VIS-2-587-2011-MUM	10.45	0x00009F6000000000	2011-09-16 00:00:00	M/S SA RE GA MA INDIA LTD., MUMBAI	12	0	0	VIS/2/587/2011	0	0	0	N	M/S SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409386	44	ALBUM : THE MAHINDRA BLUES FESTIVAL 2012 (PART I )	2012	121	6	VIS-2-587-2012-MUM	67.1	0x0000A09900000000	2012-07-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/587/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409387	44	DIALOGUE PROMO NO 16 OF FILM - D- DAY	2013	121	6	VIS-2-587-2013-MUM	0	0x0000A1E100000000	2013-06-18 00:00:00	EMMAY ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/949/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409388	54	PROMO NO. 16 TO 18 SONG- 'FATEH KING' FILM:'YAARAN DA KATCHUP'	2014	121	6	VIS-2-587-2014-MUM	2.56	0x0000A36200000000	2014-07-08 00:00:00	VIVICAM ENTERTAINMETN PVT. LTD, INDIA	12	0	0	VFS/2/587/2014	0	0	0	N	VIVICAM ENTERTAINMETN PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409389	44	DIALOGUE PROMO NO. 34-GREAT GRAND MASTI	2016	121	6	VIS-2-587-2016-MUM	0.3	0x0000A62F00000000	2016-06-24 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/587/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409390	44	PROMO NO. 24 SOUND TREK	2011	121	6	VIS-2-588-2011-MUM	0.9	0x00009F6000000000	2011-09-16 00:00:00	M/S. SA RE GA MA INDIA LTD., MUMBAI	12	0	0	VIS/2/588/11	0	0	0	N	M/S. SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409391	61	SONG : NORAH JONES - HAPPY PILLS / ALBUM : LITTLE BROKEN HEARTS	2012	121	6	VIS-2-588-2012-MUM	3.35	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/588/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409392	64	SONG - SAALI JAUNPURWALI	2013	121	6	VIS-2-588-2013-MUM	0	0x0000A1E100000000	2013-06-18 00:00:00	S.F. MUSIC, INDIA	12	0	0	VIS/S/283/2013-MUM	0	0	0	N	S.F. MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409393	64	SONG- TAHRA KAH KE MARAB	2014	121	6	VIS-2-588-2014-MUM	4.24	0x0000A36100000000	2014-07-07 00:00:00	RAJVEER SINGH RAJPOOT, MUMBAI	12	0	0	VIS/2/588/2014	0	0	0	N	RAJVEER SINGH RAJPOOT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409394	44	KATHAKAAR	2015	121	6	VIS-2-588-2015-MUM	10.41	0x0000A4BE00000000	2015-06-21 00:00:00	WHISTLING WOODS INTERNATIONAL LIMITED, INDIA	12	0	0	VIS/823/2015-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409395	44	TRAILER OF 'MIRZYA'	2016	121	6	VIS-2-588-2016-MUM	3.33	0x0000A62F00000000	2016-06-24 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/T/7/2016-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409396	44	PROMO NO. 10,11,12, SAHAB BIBI AUR GANGSTER	2011	121	6	VIS-2-589-2011-MUM	0.32	0x00009F6000000000	2011-09-16 00:00:00	SUNIL BOHARA , BOHARA BROTHERS PRODUCTION PVT.,LTD., MUMBAI	12	0	0	VIS/T-1075/11	0	0	0	N	SUNIL BOHARA , BOHARA BROTHERS PRODUCTION PVT.,LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409397	85	SONG: SWEDISH HOUSE MAFIA -GREYHOUND	2012	121	6	VIS-2-589-2012-MUM	3.31	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/202/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409398	44	PROMO NO 17 OF FILM- D-DAY OF SONG-ALVIDA	2013	121	6	VIS-2-589-2013-MUM	1.53	0x0000A1E200000000	2013-06-19 00:00:00	EMMAY ENTERTAINMENT PVT LTD, INDIA	12	0	Social	VIS/953/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409399	44	FILM -HATE STORY 2/SONG-PINK LIPS	2014	121	6	VIS-2-589-2014-MUM	3.45	0x0000A36200000000	2014-07-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD  INDIA	12	0	0	VIS/882/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409400	51	SONG : MAULA MAULA OF FILM SHORTCUT - DISATO PAN NASATO	2015	121	6	VIS-2-589-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	M.K MOTION , PICTURES , INDIA	12	0	0	VIS/S/399/2015-MUM	0	0	0	N	M.K MOTION , PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409401	44	PROMO NO. 31 & 32 OF FILM-RAMAN RAGHAV 2.0 SONG-PANI KA RAASTA	2016	121	6	VIS-2-589-2016-MUM	1.15	0x0000A62F00000000	2016-06-24 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1097/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409402	44	PROMO NO. 31 &32 OF FILM-RAMAN RAGHAV 2.0  SONG-PAANI KA RAASTA	2016	121	6	VIS-2-589-2016-MUM	1.15	0x0000A62F00000000	2016-06-24 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1097/2016-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409403	81	JAI SASUMATA	2006	121	6	VIS-2-59-2006-MUM	59	0x0000983400000000	2006-09-06 00:00:00	SONOTEK CASSETTES CO. DELHI	12	0	0	VIS/2/59/2006	0	0	0	N	SONOTEK CASSETTES CO. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409404	81	JAI SASUMATA	2006	121	6	VIS-2-59-2006-MUM (3)	59	0x0000983400000000	2006-09-06 00:00:00	SONOTEK CASSETTE CO. DELHI	12	0	Others	VIS/188/06	0	0	0	N	SONOTEK CASSETTE CO. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409405	44	PROMO NO. 9 TO 11 VALENTINE NIGHT	2012	121	6	VIS-2-59-2012-MUM	1.2	0x00009FE300000000	2012-01-25 00:00:00	KRISHNAM MODIYATECH PVT. LTD. MUMBAI	12	0	0	VIS/2/59/2012	0	0	0	N	KRISHNAM MODIYATECH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409406	58	SONG NO 1 OF ANUBHAVI RAJA ANUBHAVI	2013	121	3	VIS-2-59-2013-CHEN	3.45	0x0000A1A900000000	2013-04-23 00:00:00	SHRI V. RISHI RAAJ	12	0	0	VIS/2/59/2013	0	0	0	N	M/S ROSHAN FILMS INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409407	61	SONG: FUN: CARRY ON / ALBUM : SOME NIGHTS	2013	121	6	VIS-2-59-2013-MUM	5.44	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/579/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409408	58	KAADHAL 2014 - VIDEO TRAILER 1	2014	121	3	VIS-2-59-2014-CHEN	2.4	0x0000A38500000000	2014-08-12 00:00:00	M/S. SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/2/69/2014	0	0	0	N	M/S. SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409409	59	RUN RAAJA RUN	2014	121	8	VIS-2-59-2014-HYD	0	0x0000A36800000000	2014-07-14 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S U V CREATIONS, INDIA	12	0	0	VIS/ T/179/ 2014 	0	0	0	N	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VENKATA SATYANARAYANA RAJU, M/S U V CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409410	61	ALBUM:THE MAHINDRA BLUES FESTIVELS 2013 (PART-2)	2014	121	6	VIS-2-59-2014-MUM	53.6	0x0000A2BB00000000	2014-01-22 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/53/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,M UMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409411	58	UNAKKUM THERIYUM ENNAKKUM THERIYUM SONG - ALBUM	2015	121	3	VIS-2-59-2015-CHEN	0	0x0000A46500000000	2015-03-24 00:00:00	M/S OLIOLY PRODUCTIONS, INDIA	12	0	0	VIS/S/92/2015-CHE	0	0	0	Y	M/S OLIOLY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409412	44	PROMO NO. 11 TO 15 OF HEY BRO - SONG: MERA GAANA BAJA DE	2015	121	6	VIS-2-59-2015-MUM	5.15	0x0000A42900000000	2015-01-23 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/2/59/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409413	58	KUTRAMAE THANDANAL(VIDDEO TRAILER-1)	2016	121	3	VIS-2-59-2016-CHEN	1.36	0x0000A5F900000000	2016-05-01 00:00:00	S. MUTHU.M/S DON PRODUCTIONS,INDI	12	0	0	VIS/T/143/2016-CHE	0	0	0	N	S. MUTHU.M/S DON PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409414	59	TRAILERS 9 TO 14 OF 'SARRAINODU'	2016	121	8	VIS-2-59-2016-HYD	0	0x0000A5E100000000	2016-04-07 00:00:00	ALLU ARAVIND BABU, M/S GEETHA ARTS (A AUNIT OF ALLU ENTERTAINMENT LLP), INDIA	12	0	0	VIS/ T/116/2016-HYD 	0	0	0	N	ALLU ARAVIND BABU , M/S . GEETHA ARTA (A AUNIT  OF ALLU ENTERTAINMENTS LLP), HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409415	44	SONG PROMO - 13,14,15 SAHAB BIWI AUR GANGSTAR	2011	121	6	VIS-2-590-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	SUNIL BOHARA, BOHARA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T/1094/2011	0	0	0	N	SUNIL BOHARA, BOHARA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409416	61	SONG :KATY PERRY-TOMMIE SUNSHINE'S MEGASIX SMSH UP/ALBUM :THE COMPLETE CONFECTION	2012	122	6	VIS-2-590-2012-MUM	6.58	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTD,INDIA	12	0	0	VIS-2-590-2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409417	51	SONG OF FILM POWER	2013	121	6	VIS-2-590-2013-MUM	0	0x0000A1E200000000	2013-06-19 00:00:00	DR 2 FILMS , INDIA	12	0	0	VIS/S/147/2013-MUM	0	0	0	N	DR 2 FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409418	61	FREECHARGE. COM (HUMPTY SHARMA KI DHULHANIA)	2014	121	6	VIS-2-590-2014-MUM	0.3	0x0000A36200000000	2014-07-08 00:00:00	OBEROI IBC INDIA PVT LTD., MUMBAI	12	0	0	VIS/2/590/2014	0	0	0	N	OBEROI IBC INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409419	44	PROMO NO 1 & 2 MANJUNATH	2014	120	6	VIS-2-590-2014-MUM (1)	0.3	0x0000A31F00000000	2014-05-02 00:00:00	VIACOM 18 MEDIA PVT LTD INDIA	12	0	0	VIS/590/14-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409420	44	PROMO NO 30 OF FILM - RAMAN RAGHAV 2.0 SONG : PAANI KA RAASTA	2016	121	6	VIS-2-590-2016-MUM	2.1	0x0000A62F00000000	2016-06-24 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/590/2016	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409421	53	CHANGANI I BISSS U	2011	121	6	VIS-2-591-2011-MUM	0.7	0x00009F5A00000000	2011-09-10 00:00:00	DFO SOVIEZ (i) PVT ,MUMBAI	12	0	0	VIS/563/2011-MUM	0	0	0	N	DFO SOVIEZ (i) PVT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409422	61	SONG: MARILYN MANSON-NO REFLECTION/ ALBUM:l BORN VILLAIN	2012	121	6	VIS-2-591-2012-MUM	3.37	0x0000A09900000000	2012-07-25 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/S/203/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409423	44	ALBUM OF SAIYYAAN SONG 'SONIYE'	2013	121	6	VIS-2-591-2013-MUM	4.2	0x0000A1E200000000	2013-06-19 00:00:00	RHYTHM SOLUTIONS, INDIA	12	0	0	VIS/S/317/2013-MUM	0	0	0	N	RHYTHM SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409424	54	SONG-NAKHRA	2014	121	6	VIS-2-591-2014-MUM	3.22	0x0000A36200000000	2014-07-08 00:00:00	ZEE MUSIC COMPANY ,INDIA	12	0	0	VIS/2/591/2014	0	0	0	N	ZEE MUSIC COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409425	54	SONG : _ ' A TRIBUTE TO SANT BHNDAWALE '	2015	121	6	VIS-2-591-2015-MUM	3.52	0x0000A4B500000000	2015-06-12 00:00:00	NOBLES PRODUCTOION , INDIA	12	0	0	VIS/S/393/2015-MUM	0	0	0	N	NOBLES PRODUCTOION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409426	44	SONG : GHAATI TRANCE	2016	121	6	VIS-2-591-2016-MUM	3.29	0x0000A62F00000000	2016-06-24 00:00:00	GOOSEBUMPS ENTERTAINMENT , INDIA	12	0	0	VIS/S/474/2016-MUM	0	0	0	N	GOOSEBUMPS ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409427	44	NOT READABLE	2011	121	6	VIS-2-592-2011-MUM	5.28	0x00009F5A00000000	2011-09-10 00:00:00	N. M. CREATIONS, MUMBAI	12	0	0	VIS/2/592/2011	0	0	0	N	N. M. CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409428	61	SONG: RED HOT CHILLI PEPPERS -LOOK AROUND / ALBUM : I AM WITH YOU	2012	121	6	VIS-2-592-2012-MUM	3.36	0x0000A09A00000000	2012-07-26 00:00:00	VIRGIN R ECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/337/2012-MUM	0	0	0	N	VIRGIN R ECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409429	44	PROMO NO. 22T024, SONG. JAWE SARI DUNIYA, FILM-SHORTCUT ROMEO	2013	121	6	VIS-2-592-2013-MUM	3.15	0x0000A1E200000000	2013-06-19 00:00:00	SUSI GANESH PROUDUCTIONS PVT. LTD. INDIAFOR CHAIRMAN	12	0	Social	VIS/957/2013-MUM	0	0	0	N	SUSI GANESH PROUDUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409430	44	PROMO NO 1 TO 4 OF FILM - SINGHAM RETURN	2014	121	6	VIS-2-592-2014-MUM	6.3	0x0000A36400000000	2014-07-10 00:00:00	AJAY DEVGN FILMS, INDIA	12	0	0	VIS/2/592/2014	0	0	0	N	AJAY DEVGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409431	51	SONG MANN MERA OF FILM  SHORTCUT DISTO PAN NASATO	2015	121	6	VIS-2-592-2015-MUM	3	0x0000A4B500000000	2015-06-12 00:00:00	M K MOTION PICTURES  , INDIA	12	0	0	VIS/S/400/2015-MUM	0	0	0	N	M K MOTION PICTURES  , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409432	44	PROMO NO 1 TO 3 OF FILM MISSIN ON A WEEKEND	2016	121	6	VIS-2-592-2016-MUM	0.4	0x0000A62F00000000	2016-06-24 00:00:00	THE RED BULB STUDIOS INDIA	12	0	0	VIS/1064/16-MUM	0	0	0	N	THE RED BULB STUDIOS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409433	61	SONG: 'HOT'	2007	121	6	VIS-2-593-2007-MUM	3.2	0x000099D700000000	2007-10-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS-2-593-2007-MUM.filepart	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409434	44	PROMO NO. 17 TO 20 (SONG -KHATTI MEETHI STRAWBERRYSE... OF FILM SHIRIN FARAHD KI TOH NIKAL PADI)	2012	121	6	VIS-2-593-2012-MUM	3.45	0x0000A09A00000000	2012-07-26 00:00:00	BHANSALI PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/2/593/2012	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409435	61	SONG - TROUBLEMAKER	2013	121	6	VIS-2-593-2013-MUM	3.3	0x0000A1E300000000	2013-06-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/S/320/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409436	44	SONG - KOI FARIYAAD & MASHUP	2014	121	6	VIS-2-593-2014-MUM	7.17	0x0000A36400000000	2014-07-10 00:00:00	RHYTHM SOLUTIONS , INDIA	12	0	0	VIS/S/577/2014-MUM	0	0	0	N	RHYTHM SOLUTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409437	44	SONG NO. 3 OF FILM - THODA LUFT THODA ISHQ	2015	121	6	VIS-2-593-2015-MUM	1.42	0x0000A4B500000000	2015-06-12 00:00:00	SACHIN GUPTA M/S CHILSAG MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/403/2015-MUM	0	0	0	Y	SACHIN GUPTA M/S CHILSAG MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409438	44	SONG PROMO NO. 9 TO 13 FILM PYAAR KAA DIN - LOVE DAY	2016	121	6	VIS-2-593-2016-MUM	2.3	0x0000A62F00000000	2016-06-24 00:00:00	BALDEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/1100/2016-MUM	0	0	0	N	BALDEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409439	44	NOT READABLE	2010	121	6	VIS-2-594-2011-MUM	2.52	0x00009DF600000000	2010-09-19 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/T-1059/2011-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409440	44	PROMO NO. 8+9 OF  'I AM 24'-TITLE SONG	2012	121	6	VIS-2-594-2012-MUM	2.52	0x0000A09A00000000	2012-07-26 00:00:00	R. VISION INDIA PVT. INDIA	12	0	0	VIS/1078/2012-MUM	0	0	0	N	R. VISION INDIA PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409441	61	SOHG-ADORN	2013	121	6	VIS-2-594-2013-MUM	3.38	0x0000A1E300000000	2013-06-20 00:00:00	SONY MUSCI ENTERTAINMENT INDIA PVT.LTD ,INDIA	12	0	0	VIS-2-594-2013-MUM	0	0	0	N	SONY MUSCI ENTERTAINMENT INDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409442	44	PROMO NO. 27 & 28 OF PURANI JEANS - SONG: PURANI JEANS MASH UP	2014	121	6	VIS-2-594-2014-MUM	3.37	0x0000A31E00000000	2014-05-01 00:00:00	EROS INTERNATIONAL FILMS PVT LTD., INDIA	12	0	0	VIS/2/594/2014	0	0	0	N	EROS INTERNATIONAL FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409443	44	SONG : NO 2 OF FILM - THODA LUFT  THODA ISHQ	2015	121	6	VIS-2-594-2015-MUM	0	0x0000A4B500000000	2015-06-12 00:00:00	SACHIN GUPTA M/S CHILSAG MEDIA PVT. LTD. INDIA	12	0	0	VIS/S/402/2015-MUM	0	0	0	N	SACHIN GUPTA M/S CHILSAG MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409444	44	SONG PROMO NO.1 TO 4 OF FILM PYAAR KAA DIN-LOVE DAY FOR FREEPLAY	2016	121	6	VIS-2-594-2016-MUM	5.41	0x0000A62F00000000	2016-06-24 00:00:00	BLADEV SINGH BEDI,SHREE RAJLAXMI ENTERTAINMENT,INDIA	12	0	0	VIS/2/594/2016	0	0	0	N	BLADEV SINGH BEDI,SHREE RAJLAXMI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409445	44	SONG PROMO NO. 16,17,18,19 SAHEB BIBI OUR GNASTAR	2011	121	6	VIS-2-595-2011-MUM	6.22	0x00009F6300000000	2011-09-19 00:00:00	SUNIL BOHARA, BOHARA BRODARS PVT. LTD. MUMBAI	12	0	0	VIS/2/595/2011	0	0	0	N	SUNIL BOHARA, BOHARA BRODARS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409446	44	DIALOGUE PROMOS NO 5 TO 7 OF 'I AM 24'	2012	121	6	VIS-2-595-2012-MUM	1.3	0x0000A09A00000000	2012-07-26 00:00:00	R VISION INDIA PVT. LTD. INDIA	12	0	0	VIS/2/595/2012	0	0	0	N	R VISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409447	61	SONG- SWEET NOTHING	2013	121	6	VIS-2-595-2013-MUM	4.29	0x0000A1E300000000	2013-06-20 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT LTD. INDIA	12	0	0	VIS/S/322/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409448	44	PROMO NO 1 TO 5 OF FILM - THODA LUFT THODA ISHQ	2015	121	6	VIS-2-595-2015-MUM	3.2	0x0000A4B500000000	2015-06-12 00:00:00	SACHIN GUPTA M/S. CHILSAG MEDIA PVT. LTD. INDIA	12	0	0	VIS/484/2015-MUM	0	0	0	N	SACHIN GUPTA M/S. CHILSAG MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409449	44	SONG PROMO NO. 5 TO 8 OF FILM PYAAR KAA DIN - LOVE DAY	2016	121	6	VIS-2-595-2016-MUM	4.3	0x0000A62F00000000	2016-06-24 00:00:00	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT , INDIA	12	0	0	VIS/1099/2016-MUM	0	0	0	N	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409450	44	PROMO NO. 25 TO 27 MUJHSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-596-2011-MUM	0.3	0x00009F6500000000	2011-09-21 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/596/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409451	44	PROMO 1,2,3,OF RAAZ 3	2012	121	6	VIS-2-596-2012-MUM	1	0x0000A09A00000000	2012-07-26 00:00:00	VISHESH ENTERTAINMENT PVT. LTD ,INDIA	12	0	0	VIS-2-596-2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409452	44	PROMO NO 4TO 6 FILM:LUV U SONIYO SONG:LOVE U SONIYO	2013	121	6	VIS-2-596-2013-MUM	3	0x0000A1E300000000	2013-06-20 00:00:00	VIA COM 18 MEDIA PVT. LTD,INDIA	12	0	0	VIS-2-596-2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409453	44	SONG PROMO NO. 9 'SECOND HAND HUSBAND' SONG : BAD BABY (FREE PLAY)	2015	121	6	VIS-2-596-2015-MUM	2.22	0x0000A4B800000000	2015-06-15 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/856/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409454	44	TEASER NO. 1 TO 4 OF FILM PYAAR KAA DIN - LOVE DAY	2016	121	6	VIS-2-596-2016-MUM	1.16	0x0000A62F00000000	2016-06-24 00:00:00	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT , INDIA	12	0	0	VIS/1105/2016-MUM	0	0	0	N	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409455	44	PROMO NO. 7 ISHQIYA	2009	121	6	VIS-2-597-2009-MUM	1.2	0x00009CE000000000	2009-12-15 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., / VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/T-1197/09	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., / VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409456	44	PROMO NO. 21 TO 24 MUJHSE FRIENDSHIP KAROGE	2011	121	6	VIS-2-597-2011-MUM	0.4	0x00009F6500000000	2011-09-21 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/597/11	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409457	44	PROMO NO. 1 OF STUDENT OF THE YEAR	2012	121	6	VIS-2-597-2012-MUM	3.2	0x0000A09A00000000	2012-07-26 00:00:00	DHARMA PRODUCRIONS PVT. LTD., INDIA	12	0	0	VIS/1088/2012-MUM	0	0	0	N	DHARMA PRODUCRIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409458	61	SONG - GIRL ON FIRE	2013	121	6	VIS-2-597-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/248/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409459	44	PROMO NO-19 OF FILM-AMIT SAHNI KI LIST	2014	121	6	VIS-2-597-2014-MUM	2.4	0x0000A36500000000	2014-07-11 00:00:00	PYXIS PICTURES,INDIA	12	0	0	VIS/2/597/2014	0	0	0	N	PYXIS PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409460	44	SONG PROMO NO. 10 & 11 FILM: SECOND HAND HUSBAND SONG BAD BOY	2015	121	6	VIS-2-597-2015-MUM	0.45	0x0000A4B800000000	2015-06-15 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/855/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409461	44	PROMO NO 10,11,12, OF FILM LOVE KE FUNDAY (SONG LOVE KE FUNDAY)	2016	121	6	VIS-2-597-2016-MUM	1.5	0x0000A62F00000000	2016-06-24 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/1102/16-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409462	44	TRAILER -MAID	2011	121	6	VIS-2-598-2011-MUM	2.36	0x00009F6500000000	2011-09-21 00:00:00	MITWA FILM MOVIES , MUMBAI	12	0	0	VIS/T-1088/11	0	0	0	N	MITWA FILM MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409463	44	PROMO NO. 20 TO 22 EK THA TIGER	2012	121	6	VIS-2-598-2012-MUM	1	0x0000A09A00000000	2012-07-26 00:00:00	YASH RAJ FILMS PVT. LTD. , INDIA	12	0	0	VIS/1090/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409464	61	SONG - RAIN OVER ME	2013	121	6	VIS-2-598-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/257/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409465	44	PROMO NO - 18 TO 21 KICK / SONG - YAAR NA MILEY	2014	121	6	VIS-2-598-2014-MUM	4.34	0x0000A36500000000	2014-07-11 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/598/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409922	58	KOVALANIN KADHALI - TRAIER-2	2012	121	3	VIS-2-66-2012-CHEN	1	0x0000A0BD00000000	2012-08-30 00:00:00	GOOD DAY FILMS, INDIA	12	0	0	VIS/2/66/2012	0	0	0	N	GOOD DAY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409466	44	PROMO NO.13 TO 15 (DIALOGUE) OF FILM BAJRANGI BHAIJAAN	2015	121	6	VIS-2-598-2015-MUM	1.5	0x0000A4B900000000	2015-06-16 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/857/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409467	44	PROMO NO.9 OF FILM, LOVE KE FUNDAY (SONG LOVE KE FUNDAY)	2016	121	6	VIS-2-598-2016-MUM	1.35	0x0000A62F00000000	2016-06-24 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1101/2016-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409468	44	PROMO NO. 22 TO 24 RASLSA (DIALOGUE )	2011	121	6	VIS-2-599-2011-MUM	0.45	0x00009F6500000000	2011-09-21 00:00:00	ROOPALI ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/T-1102/11	0	0	0	N	ROOPALI ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409469	44	FILM : BEEHAD THE RAVINES SONG : NETA HAI BHAI	2012	121	6	VIS-2-599-2012-MUM	5.47	0x0000A09A00000000	2012-07-26 00:00:00	SHREE HARI OM FILMS.INDIA	12	0	0	VIS/1037/2012-MUM	0	0	0	N	SHREE HARI OM FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409470	61	SONG - HALL OF FAME	2013	121	6	VIS-2-599-2013-MUM	3.52	0x0000A1E400000000	2013-06-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/S/258/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409471	44	DIALOGUE PROMO NO - 15 & 16 HATE STORY 2	2014	121	6	VIS-2-599-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	SUPER  CASSETTES INDUSTRIES PVT. LTD, INDIA	12	0	0	VIS/2/599/2014	0	0	0	N	SUPER  CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409472	44	ALBUM: VINAY ANAND WORLD WIDE WIN	2015	121	6	VIS-2-599-2015-MUM	0	0x0000A4B900000000	2015-06-16 00:00:00	FLYING HORSES, INDIA	12	0	0	VIS/811/2015-MUM	0	0	0	N	FLYING HORSES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409473	44	SONG 'YEH DUA'	2016	121	6	VIS-2-599-2016-MUM	4.16	0x0000A62F00000000	2016-06-24 00:00:00	HITESH RUPANI, INDIA	12	0	0	VIS/S/467/2016-MUM	0	0	0	N	HITESH RUPANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409474	64	DAALCHINI HAMAR MALKINI	2007	121	2	VIS-2-6-07-KOL	45.54	0x0000991600000000	2007-04-20 00:00:00	ABHAY KUMAR MISHRA	12	0	0	VIS-2-6-07-KOL	0	0	0	N	ABHAY KUMAR MISHRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409475	44	HOLI ME MAZA UDAJAA	2007	121	2	VIS-2-6-08-KOL	55.7	0x000098DC00000000	2007-02-21 00:00:00	KUMAR GAUTAM	12	0	0	VIS-2-6-08-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409476	42	TRAILER OF MAA AAMAR MAA	2009	121	2	VIS-2-6-09-KOL	21	0x00009BE500000000	2009-04-08 00:00:00	ROSE VALLEY FILMS LTD.	12	0	0	VIS/2/6/09	0	0	0	N	ROSE VALLEY FILMS LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409477	42	TRAILER NO.1 OF PIRITI KATHALER ATHA	2011	121	2	VIS-2-6-11-KOL	26.49	0x00009E7100000000	2011-01-20 00:00:00	NIRANJAN MISTRY	12	0	0	VIS/2/6/11	0	0	0	N	NIRANJAN MISTRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409478	42	TRAILER OF KADER KULER BOU (PROMO NO:1)	2015	121	2	VIS-2-6-15-KOL	1.28	0x0000A42E00000000	2015-01-28 00:00:00	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	12	0	0	VIS-2-6-15-KOL	0	0	0	N	M/S NIDEAS CREATIONS & PRODUCTIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409479	42	TRAILER OF BLACK (SONG NO. 1 & 2)	2016	122	2	VIS-2-6-16-KOL	0	0x0000A5BF00000000	2016-03-04 00:00:00	DAG CREATIVE MEDIA PVT. LTD.	12	0	0	VIS-2-6-16-KOL	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409480	59	'EDARI VARSHAM'	2011	120	8	VIS-2-6-2011-HYD	28	0x00009FC700000000	2011-12-28 00:00:00	DO	12	0	0	VIS-2-6-2011-HYD	0	0	0	N	SHRI R.V. MONAN M/S TELUGU INDEPENDENT CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409481	59	TREAILER OF OKA ROMANTIC CRIME KATHA	2012	121	8	VIS-2-6-2012-HYD	3	0x0000A09B00000000	2012-07-27 00:00:00	P. SUNEELKUMAR REDDY & Y. RAVINDRA BABU, SRAVYA FILMS, INDIA	12	0	0	VIS/T/175/2012-HYD	0	0	0	N	P. SUNEELKUMAR REDDY & Y. RAVINDRA BABU, SRAVYA FILMS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409482	44	PROMO NO. 15 TO 19 TERE NAL LOVE HO GAYA	2012	121	6	VIS-2-6-2012-MUM	0	0x00009FCD00000000	2012-01-03 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS-2-6-2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409483	59	MARMADESAM-TRAILER 1	2013	121	3	VIS-2-6-2013-CHEN	0.3	0x0000A14700000000	2013-01-15 00:00:00	CH. VASU , M/S LAKSHMI BALAJI PRODUCTIONS, INDIA	12	0	0	VIST/15/2013-CHE	0	0	0	N	CH. VASU , M/S LAKSHMI BALAJI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409484	42	TRAILER OF KAVA BADAL (PPROMO NO:1-6)	2014	121	2	VIS-2-6-2013-KOL	1	0x0000A2EE00000000	2014-03-14 00:00:00	M/S RTC ENTERTAINMENT PVT.LTD	12	0	0	VIS-2-6-2013-KOL	0	0	0	N	M/S RTC ENTERTAINMENT PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409485	44	PROMO NO - 28 TO 29 (DIALOGUE) OF FILM - MUMBAI MIRRIOR	2013	121	6	VIS-2-6-2013-MUM	1	0x0000A13A00000000	2013-01-02 00:00:00	VIIKING MEDIA & ENTERTAINMENT PVT LTD., INDIA	12	0	Social	VIS/2221/2012-MUM	0	0	0	Y	VIIKING MEDIA & ENTERTAINMENT PVT LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409486	58	TRAILER OF 'NAAN PONN ONDRU KANDEIN '	2014	121	3	VIS-2-6-2014-CHEN	2.35	0x0000A30300000000	2014-04-04 00:00:00	PREM, KALLAT, INDIA	12	0	0	VIS/T/3/2014-CHE	0	0	0	N	PREM, KALLAT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409487	59	HEART ATTACK	2014	121	8	VIS-2-6-2014-HYD	0	0x0000A2B600000000	2014-01-17 00:00:00	DO	12	0	0	VIS/11/2014-HYD	0	0	0	N	SHRI PURI JAGANNADH, M/S. PURI JAGANNADH TOURING TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409488	42	TRAILER OF GAME (PROMO NO:1)	2014	121	2	VIS-2-6-2014-KOL	0.14	0x0000A30600000000	2014-04-07 00:00:00	RELIANCE ENTERTAINMENT (A. DIV OF RELIANCE BIG ENTERTAINMENT ACPVT. LTD.)	12	0	0	VIS-2-6-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A. DIV OF RELIANCE BIG ENTERTAINMENT ACPVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409489	81	PROMO NO. 1 TO 3 OF KUNBA	2014	121	6	VIS-2-6-2014-MUM	3	0x0000A2A700000000	2014-01-02 00:00:00	SARADHANA FILMS, JASVEER CHOUDHARI, INDIA	12	0	0	VIS/2/6/2014	0	0	0	N	SARADHANA FILMS, JASVEER CHOUDHARI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409490	58	I- ' MODHA DABAA PAARTHAEN UNNA' PROMO SONG 2	2015	121	3	VIS-2-6-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHNDRAN,INDIKA	12	0	0	VIS/S/4/2015-CHE	0	0	0	N	M/.S AASCAR FILM PVT.LTD,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409491	84	SONG CRIME CAPITAL	2015	121	6	VIS-2-6-2015-MUM	3.16	0x0000A41700000000	2015-01-05 00:00:00	SUHID MANCHANDA INDIA	12	0	0	VIS/2/6/2015	0	0	0	N	SUHID MANCHANDA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409492	58	THAARAJ THAPPATTAI - VIDEO SONG 1 ' THAGINAA'	2016	121	3	VIS-2-6-2016-CHEN	0	0x0000A58A00000000	2016-01-11 00:00:00	M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/S/8/2016-CHE	0	0	0	N	M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409493	59	7 TO 4	2016	121	8	VIS-2-6-2016-HYD	0	0x0000A58D00000000	2016-01-14 00:00:00	VIJAY SEKHAR SANKRANTHI, M/S MILK MIVIES, INDIA	12	0	0	VIS/T/9/2016-HYD	0	0	0	N	VIJAY SEKHAR SANKRANTHI, M/S MILK MIVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409494	44	ALBUM: BEST OF RULES (PYAR KA SUPERHIT FORMULA) AND KHAMOSHI	2003	121	6	VIS-2-60-2003-MUM	45	0x0000941B00000000	2003-10-23 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-226/2003	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409495	44	FILM : OMKARA, SONG : NAMAK ISHQ KA	2006	121	6	VIS-2-60-2006-MUM	4.56	0x0000983500000000	2006-09-07 00:00:00	M/S. BIG SCREEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/S-371/06	0	0	0	N	M/S. BIG SCREEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409496	58	KARUMPULI - TRAILER	2012	121	3	VIS-2-60-2012-CHEN	1.54	0x0000A0A600000000	2012-08-07 00:00:00	MADRAS FILM ACADEMY, INDIA	12	0	0	VIS/T/199/2012-MUM	0	0	0	N	MADRAS FILM ACADEMY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409497	44	PROMO NO. 5 TO 8 VALENTINES NIGHT	2011	121	6	VIS-2-60-2012-MUM	1.3	0x00009E7600000000	2011-01-25 00:00:00	KRISHNAM MEDIATEC PVT. LTD. MUMBAI	12	0	0	VIS/2/60/2012	0	0	0	N	KRISHNAM MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409498	58	SONG 3 LOVEVUKKU FROM THE FILM THEETA VELAI SEIYANUM KUMARU	2013	121	3	VIS-2-60-2013-CHEN	3.58	0x0000A1B000000000	2013-04-30 00:00:00	SHRI SUNDAR. C., M/S AVNI CINEMAX (P) LTD.	12	0	0	VIS/2/60/2013	0	0	0	Y	SHRI SUNDAR. C., M/S AVNI CINEMAX (P) LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409499	61	SONG: FLO RIDA - I CRY / ALBUM: WILD ONES	2013	121	6	VIS-2-60-2013-MUM	3.48	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/S/578/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409500	58	KAADHALN 2014-VEDIO TRAILER2	2014	120	3	VIS-2-60-2014-CHEN	0.1	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANA DILM MAKER CHENNAI	12	0	0	VIS/111/14-CHE	0	0	0	N	M/S SARAVANA DILM MAKER CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409501	59	'THIRD MAN (BOMMA KADU BORUSU KADU)	2014	121	8	VIS-2-60-2014-HYD	1	0x0000A36900000000	2014-07-15 00:00:00	H.M. IMRAN (INDRAMOHAN),M/S ROF CINE SERVICES INDIA	12	0	0	VIS/T/182/2014-HYD	0	0	0	Y	H.M. IMRAN (INDRAMOHAN),M/S ROF CINE SERVICES HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409502	61	DISCONNECT	2014	121	6	VIS-2-60-2014-MUM	3.29	0x0000A2BB00000000	2014-01-22 00:00:00	AKASH SAWANT, INDIA	12	0	0	VIS/2/60/2014	0	0	0	N	AKASH SAWANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409503	59	SARVESWAR - VIDEO PROMO 1	2015	121	3	VIS-2-60-2015-CHEN	0.1	0x0000A46700000000	2015-03-26 00:00:00	M/S. MAGIC FRAMES, R. SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA	12	0	0	VIS/T/120/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, R. SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409504	51	PROMO NO. 11 TO OF BAJI -SONG MASOLI	2015	121	6	VIS-2-60-2015-MUM	1.5	0x0000A42900000000	2015-01-23 00:00:00	DAR MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/60/2015	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409505	58	ENAKKU INNORU PER IRUKU - VIDEO TRAILER	2016	121	3	VIS-2-60-2016-CHEN	1.5	0x0000A61800000000	2016-06-01 00:00:00	M/S LYCA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/T/144/2016-CHE	0	0	0	N	M/S LYCA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409506	58	URIMAIKKURAL	2016	121	8	VIS-2-60-2016-HYD	0	0x0000A5EC00000000	2016-04-18 00:00:00	V.BHASKARA RAO,M/S.CHAITANYA ART CREATIONS,INDIA	13	0	0	VIS/T/122/2016-HYD	0	0	0	N	V.BHASKARA RAO,M/S.CHAITANYA ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409507	44	PROMO NO. 5,6,7,& 8 CHARJSHEET	2011	121	6	VIS-2-600-2011-MUM	4	0x00009F6500000000	2011-09-21 00:00:00	NAKETAN INATERNATIONAL FILMS, MUMBAI	12	0	0	VIS/2/600/2011	0	0	0	N	NAKETAN INATERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409508	157	TRAILER OF JAI BHIM COMRADE	2012	121	6	VIS-2-600-2012-MUM	0.3	0x0000A09A00000000	2012-07-26 00:00:00	ANAND PATWARDHAN, INDIA	12	0	0	VIS/2/600/2012-MUM	0	0	0	N	ANAND PATWARDHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409509	61	SONG - BRAND NEW ME	2013	121	6	VIS-2-600-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/262/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409510	44	PROMO NO - 22 TO 24 KICK	2014	121	6	VIS-2-600-2014-MUM	1.4	0x0000A36800000000	2014-07-14 00:00:00	BADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/600/2014	0	0	0	N	BADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409511	61	SONG : AAM GHAR KA	2015	121	6	VIS-2-600-2015-MUM	3.27	0x0000A4B900000000	2015-06-16 00:00:00	ACME MUZIC , INDIA	12	0	0	VIS/S/410/2015-MUM	0	0	0	N	ACME MUZIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409512	44	TRAILER NO. 1 OF FILM THE GREAT LEADER KANSHIRAM	2016	121	6	VIS-2-600-2016-MUM	1	0x0000A62F00000000	2016-06-24 00:00:00	BABA FILM MAKER,INDIA	12	0	0	VIS/T/6/2016-MUM	0	0	0	N	BABA FILM MAKER,GWALIOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409513	44	PROMO NO.21 RA-ONE	2011	121	6	VIS-2-601-2011-MUM	0.3	0x00009F6500000000	2011-09-21 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/601/11	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409514	61	TAILER OF IN THE NAME OF GOD	2013	121	6	VIS-2-601-2012-MUM	0.3	0x0000A20700000000	2013-07-26 00:00:00	ANAND PATWARDHAN, INDIA	12	0	0	VIS/1/601/2012	0	0	0	N	ANAND PATWARDHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409515	44	PROMO NO 26 : GHANCHAKKAR - TEASER	2013	121	6	VIS-2-601-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	UTV SOFTWARE COMMUNICATINOS LTD.      INDIA	12	0	0	VIS/968/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATINOS LTD.       MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409516	44	MAKING AND DELETED VIDEOS OF MARGARITA WITH A STRAW	2015	121	6	VIS-2-601-2015-MUM	58.1	0x0000A4BA00000000	2015-06-17 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	0	VIS/2/601/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409517	44	PROMO NO. 1 TO 4 OF SONG: BEFIKRA	2016	121	6	VIS-2-601-2016-MUM	6.15	0x0000A62F00000000	2016-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/469/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409518	44	PROMO NO. 17, 18 MY FRIEND PINTO	2011	121	6	VIS-2-602-2011-MUM	0.3	0x00009F6500000000	2011-09-21 00:00:00	UTV SOFTWARE COMMU. LTD., MUMBAI	12	0	0	VIS/2/602/2011	0	0	0	N	UTV SOFTWARE COMMU. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409519	61	TRAILER OF WAR AND PEACE	2012	121	6	VIS-2-602-2012-MUM	0.28	0x0000A09A00000000	2012-07-26 00:00:00	ANAND PATWARDHAN,INDIA	12	0	0	VIS/T/13/2012-MUM	0	0	0	Y	ANAND PATWARDHAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409520	44	PROMO NO. 27 : GHANCHAKKAR - NEETU JHOL	2013	121	6	VIS-2-602-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/969/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409521	51	SONG : LOOT LIYO MORE SHAYM SAAWARE OF FILM -RAMAA MADHAV	2014	121	6	VIS-2-602-2014-MUM	5.37	0x0000A36900000000	2014-07-15 00:00:00	SHIVAM JEMIN ENTERPRIS PVT LTD INDIA	12	0	0	VIS/S/591/2014-MUM	0	0	0	N	SHIVAM JEMIN ENTERPRIS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409522	44	TRAILER OF SECRET	2015	121	6	VIS-2-602-2015-MUM	0	0x0000A4BA00000000	2015-06-17 00:00:00	ZED 3 PICTURES , INDIA	12	0	0	VIS/T/12/2015-MUM	0	0	0	N	ZED 3 PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409523	44	SONG: JUNOONIYAT (REMIX) OF JUNOONIYAT	2016	121	6	VIS-2-602-2016-MUM	3.25	0x0000A62F00000000	2016-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/463/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409524	44	PROMO NO . 4 ,5,6 3 BACHLORS	2011	121	6	VIS-2-603-2011-MUM	3	0x00009F6500000000	2011-09-21 00:00:00	PURVI MEDIA AND COMMUNICATION LTD. NEW DELHI	12	0	0	VIS/7-765/2011-MUM	0	0	0	Y	PURVI MEDIA AND COMMUNICATION LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409525	61	SONG: SEAN PAUL - SHE DOESNT MIND ALBUM: TOMAHAWK TECHNIQUE	2012	121	6	VIS-2-603-2012-MUM	3.55	0x0000A09B00000000	2012-07-27 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD INDIA	12	0	0	VIS/S/278/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409526	51	SONG- O PRIYA OF ALBUM - BEDHUND	2013	121	6	VIS-2-603-2013-MUM	3.45	0x0000A1E400000000	2013-06-21 00:00:00	SAGARIKA MUSIC PVT. LTD.INDIA	12	0	0	VIS/S/304/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409527	43	PROMO NO 1 TO 5 AAPNE TO DHIRUBHAI	2014	121	6	VIS-2-603-2014-MUM	1.4	0x0000A36900000000	2014-07-15 00:00:00	JMJ MOTON PICTURES LTD., INDIA	12	0	0	VIS/2/603/2014	0	0	0	N	JMJ MOTON PICTURES LTD., RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409528	44	PROMO NO 12 TO 14 SONG SUNIYA: FILM GUDDU RANGEELA	2015	121	6	VIS-2-603-2015-MUM	3.7	0x0000A4BA00000000	2015-06-17 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/859/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409529	44	SONG: 'RAJJO BHAIYA' OF FILM:-'KERRY ON KUTTON'	2016	121	6	VIS-2-603-2016-MUM	2.4	0x0000A62F00000000	2016-06-24 00:00:00	TRISHANK ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/472/2016-MUM	0	0	0	N	TRISHANK ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409530	44	PROMO NO. 7,8,9 3 BACHALAR	2011	121	6	VIS-2-604-2011-MUM	1.3	0x00009F6500000000	2011-09-21 00:00:00	COMMNICATION LTD. DEILHI	12	0	0	VIS/2/604/11	0	0	0	Y	COMMNICATION LTD. DEILHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409531	44	TEASER NO. 1 OF CHAKRAVYUH	2012	121	6	VIS-2-604-2012-MUM	0.54	0x0000A09B00000000	2012-07-27 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/1095/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409532	44	DIALOGUE PROMO NOS 1 TO 5 OF SIXTEEN	2013	121	6	VIS-2-604-2013-MUM	1.3	0x0000A1E400000000	2013-06-21 00:00:00	PARAMHANS CREATIONS, MUMBAI	12	0	0	VIS/959/2013-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409533	44	SONG - SAJA HAI YEH MANDAP SAJA HAI OF FILM- RIYASAT	2014	121	6	VIS-2-604-2014-MUM	4.17	0x0000A36900000000	2014-07-15 00:00:00	VIJAY SIROHI PRODUCTIONS,INDIA	12	0	0	VIS/2/604/2014	0	0	0	N	VIJAY SIROHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409534	51	SONG GHATTA PAKKAD OF FILM KUNYA GAVACHA HEY PAKHRU	2016	121	6	VIS-2-604-2016-MUM	2.3	0x0000A62F00000000	2016-06-24 00:00:00	SHEKHAR PATIL SACHIN OSWAL SHEKHAR PATIL PRODUCTION INDIA	12	0	0	VIS/2/604/2016	0	0	0	N	SHEKHAR PATIL SACHIN OSWAL SHEKHAR PATIL PRODUCTION PALGHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409535	44	PROMO NO.2 TO 5 MILE NA MILE HUM SONG -HA YAHI PYAR HAI	2011	121	6	VIS-2-605-2011-MUM	4.3	0x00009F6500000000	2011-09-21 00:00:00	MAVRICA PRODUCTIONS, MUBAI	12	0	0	VIS/2/605/2011-MUM	0	0	0	N	MAVRICA PRODUCTIONS, MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409536	44	ALBUM: THE MAHINDRA BLUES FESTIVAL 2012 (PART II)	2012	121	6	VIS-2-605-2012-MUM	67.36	0x0000A09B00000000	2012-07-27 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/605/2012	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409537	44	PROMO NO-1  TO4 RABBA MAIN KYA KAROON /SONG -HUM MITHA	2013	121	6	VIS-2-605-2013-MUM	5	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATES,INDIA	12	0	0	VIS-2-605-2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409538	44	PROMO NO-1 & 2 CREATURE 3D	2014	121	6	VIS-2-605-2014-MUM	2.41	0x0000A36A00000000	2014-07-16 00:00:00	SUPERCASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/605/2014	0	0	0	N	SUPERCASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409539	44	SONG : JIYARA	2016	121	6	VIS-2-605-2016-MUM	5.26	0x0000A62F00000000	2016-06-24 00:00:00	DHAYS PERFORMING ARTS , INDIA	12	0	0	VIS/S/464/2016-MUM	0	0	0	N	DHAYS PERFORMING ARTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409540	44	PROMO NO. 18 TO 21 RASKAL (DIALOGUE )	2011	121	6	VIS-2-606-2011-MUM	2	0x00009F6600000000	2011-09-22 00:00:00	ROOPALI ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS-2-606-2011-MUM	0	0	0	N	ROOPALI ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409541	44	PROMO NO.9 OF 'FROM SYDNEY WITH LOVE' SONG: PYARI PYARI	2012	121	6	VIS-2-606-2012-MUM	3.59	0x0000A09B00000000	2012-07-27 00:00:00	PRAMOD FILMS,INDIA	12	0	0	VIS/908/2012-MUM	0	0	0	N	PRAMOD FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409542	44	PROMO NO - 1 TO 3 RABBA MAIN KYA KAROON / SONG - VARI VARSI	2013	121	6	VIS-2-606-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	VIS/975/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409543	44	PROMO NO - 5 & 6 SINGHAM RETURNS	2014	121	6	VIS-2-606-2014-MUM	4.25	0x0000A36A00000000	2014-07-16 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/2/606/2014	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409544	44	PROMO NO. 12 TO 15 FILM SECOND HAND HUSBAND	2015	121	6	VIS-2-606-2015-MUM	1.1	0x0000A4BF00000000	2015-06-22 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/866/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409545	44	PROMO NO 7 & 8 MOHENJO DARO TITLE TRACK PREEPLAY V2 CUTDWON	2016	121	6	VIS-2-606-2016-MUM	1.2	0x0000A63300000000	2016-06-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD ASHUTOSH GOWARIKAR PRODUCTION PVT LTD INDIA	12	0	0	VIS/1125/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ASHUTOSH GOWARIKAR PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409546	44	PROMO NO. 22,23 OF MA-ONE SONG: CRIMINAL	2011	121	6	VIS-2-607-2011-MUM	1.3	0x00009F6600000000	2011-09-22 00:00:00	ROD CHILLIES ENTERTAINMENT  PVT. LTD., MUMBAI	12	0	0	VIS/T/1110/2011-MUM	0	0	0	N	ROD CHILLIES ENTERTAINMENT  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409547	44	GANGS OF WASSEYPUR 2, SONG- TAAR BJILI	2012	121	6	VIS-2-607-2012-MUM	2.17	0x0000A09B00000000	2012-07-27 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/607/2012	0	0	0	Y	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409548	44	DIALOGUE PROMO NO-6 TO 10 RABBA MAIN KYA KAROON	2013	121	6	VIS-2-607-2013-MUM	1.5	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATEAS,INDIA	12	0	0	VIS/971/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409549	44	SONG & DIALOGUE PROMO NO. 25 TO 28 KICK	2014	121	6	VIS-2-607-2014-MUM	2	0x0000A36B00000000	2014-07-17 00:00:00	NADIADWALA GRANDSON ENTERTANMENT PVT. LTD. INDAI	12	0	0	VIS/2/607/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTANMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409550	44	PROMO NO. 16 TO 19 FILM SECOND HAND HUSBAND	2015	121	6	VIS-2-607-2015-MUM	1	0x0000A4BF00000000	2015-06-22 00:00:00	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/867/2015-MUM	0	0	0	N	GAKHAL BROTHERS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409551	44	SONG: SNEAK PEAK OF RAAZ REBOOT	2016	121	6	VIS-2-607-2016-MUM	1.36	0x0000A63300000000	2016-06-28 00:00:00	VISHESH FILM PVT. LTD., INDIA	12	0	0	VIS/S/475/2016-MUM	0	0	0	N	VISHESH FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409552	54	YAAR ANMULE, SONG - O TERE MUKHDE / NAINA DE NAINA / YAAR ANMULE	2011	121	6	VIS-2-608-2011-MUM	6.3	0x00009F6600000000	2011-09-22 00:00:00	M/S KAPIL BATRA PRODUCTION, MUMBAI	12	0	0	VIS/2/608/2011	0	0	0	N	M/S KAPIL BATRA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409553	44	DIALOGUE PROMO NO. 22, 23 OF FORCE	2011	121	6	VIS-2-608-2011-MUM (1)	0.3	0x00009F6600000000	2011-09-22 00:00:00	SUNSHINE PICTURES PVT. LTD., MUMBAI	12	0	0	VIS/2/608/2011	0	0	0	N	SUNSHINE PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409554	51	SONGS 1 & 2 OF FILM ' DUM ASEL TAR	2012	121	6	VIS-2-608-2012-MUM	6.8	0x0000A09B00000000	2012-07-27 00:00:00	SAGAR SAKUNDE FILMS.INDIA	12	0	0	VIS/2/608/2012-MUM	0	0	0	N	SAGAR SAKUNDE FILMS.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409555	44	PROMO NO- 15 TO 18 LOOTERA/ SONG- SHIKAYATEIN	2013	121	6	VIS-2-608-2013-MUM	4.45	0x0000A1E400000000	2013-06-21 00:00:00	BALAJI MOTION PICTURES LTD.INDIA	12	0	0	VIS/978/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409556	44	DIALOGUE PROMO NO-29 TO 31 KICK	2014	121	6	VIS-2-608-2014-MUM	0.45	0x0000A36B00000000	2014-07-17 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY INDIA	12	0	0	VIS/976/4-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409557	44	PROMO NO. 1 KATTI BATTI	2015	121	6	VIS-2-608-2015-MUM	2.36	0x0000A4BF00000000	2015-06-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LIMITED , INDIA	12	0	0	VIS/865/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409558	44	DIALOGUE PROMO NO. 35 TO 38 - GREAT GRAND MASTI	2016	121	6	VIS-2-608-2016-MUM	2	0x0000A63300000000	2016-06-28 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT ,INDIA	12	0	0	VIS/1126/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409559	44	PROMO NO. 28 MUZSE FRENDSHIP KAROGE MAKING OF DHEN DHEN	2011	121	6	VIS-2-609-2011-MUM	4.4	0x00009F6700000000	2011-09-23 00:00:00	YASH RAJ FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/2/609/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409560	61	SONG: COLDPLAY FT RIHANNA-PRINCESS OF CHINA/ALBUM: MYLO XYLOTO	2012	121	6	VIS-2-609-2012-MUM	3.34	0x0000A09B00000000	2012-07-27 00:00:00	VIRIGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/609/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409561	44	PROMO NO - 7,8,9, LOOTERA	2013	121	6	VIS-2-609-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	BALAJI  MOTION PICTURES LTD. INDIA	12	0	0	VIS/977/2013-MUM	0	0	0	N	BALAJI  MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409562	44	PROMO NO.1 OF FILM MASAAN	2015	121	6	VIS-2-609-2015-MUM	2.25	0x0000A4BF00000000	2015-06-22 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/868/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409563	44	PROMO NO. 43 -GREAT GRAND MASTI. SONG - RESHAM KA RUMAAL	2016	121	6	VIS-2-609-2016-MUM	1.53	0x0000A63300000000	2016-06-28 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT ,INDIA	12	0	0	VIS/1140/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409564	44	FILM : OMKARA 'SONG :' BIDI JALAILE PIYA '	2006	121	6	VIS-2-61-2006-MUM	6.3	0x0000983500000000	2006-09-07 00:00:00	M/S BIG SEREEN ENTERTAINER, MUMBAI	12	0	0	VIS/S/373/2006-MUM	0	0	0	N	M/S BIG SEREEN ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409565	58	MAATTRAAN-TRAILER 2	2012	121	3	VIS-2-61-2012-CHEN	1.2	0x0000A0A600000000	2012-08-07 00:00:00	M/S AGS ENTERTAINMENT PVT.LTD.INDIA	12	0	0	VIS/T/202/2012-CHE	0	0	0	N	M/S AGS ENTERTAINMENT PVT.LTD.CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409566	61	SONG: OSUNTDOWN	2012	121	6	VIS-2-61-2012-MUM	3.32	0x00009FE300000000	2012-01-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS-2-61-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409567	61	SONG: GREN DAY-NUCLEAR FAMILY	2013	121	6	VIS-2-61-2013-MUM	3.11	0x0000A14900000000	2013-01-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/573/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409568	58	KAADHAL 2014 - VIDEO TRAILER 3	2014	122	3	VIS-2-61-2014-CHEN	1.52	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/2/61/2014	0	0	0	N	M/S SARAVANAA FILM MAKER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409569	59	TRAILER OF 'BOY FRIEND LENI AMMAYI UNDAA!'	2014	121	8	VIS-2-61-2014-HYD	3	0x0000A36B00000000	2014-07-17 00:00:00	RADHA RAJESWARI LAKKARAJU, RAMA SRI KREATIONS.,INDIA	12	0	0	VIS/189/2014-HYD	0	0	0	N	RADHA RAJESWARI LAKKARAJU, RAMA SRI KREATIONS,HYDERABAFD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409570	44	SONG 'YAADEN'	2014	121	6	VIS-2-61-2014-MUM	3.29	0x0000A2BB00000000	2014-01-22 00:00:00	AKASHABHIEK., MUSIC INDIA	12	0	0	VIS/S/35/2014-MUM	0	0	0	N	AKASHABHIEK., MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409571	59	SARVESWAR - VIDEO PROMO 2	2015	121	3	VIS-2-61-2015-CHEN	0.2	0x0000A46700000000	2015-03-26 00:00:00	M/S. MAGIC FRAMES, R. SARATHKUMAR, P. RADHIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA	12	0	0	VIS/T/121/2015-CHE 	0	0	0	N	M/S. MAGIC FRAMES, R. SARATHKUMAR, P. RADHIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409572	44	PROMO NO -31 OF FILM  - KHAMOSHIYAN	2015	121	6	VIS-2-61-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	VISHESH FILMS PVT. LTD, INDIA	12	0	0	VIS/2/61/2015	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409573	58	NEE ENNA MAAYAM SEIDHAI - VIDEO SONG - 1 ASA VECHUKITTU	2016	121	3	VIS-2-61-2016-CHEN	4.45	0x0000A62100000000	2016-06-10 00:00:00	M/S N PICTURES SELFIE CREATIONS, INDIA	12	0	0	VIS/S/80/2016-CHE	0	0	0	N	M/S N PICTURES SELFIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409574	59	TRAILERS 3,4 OF 'URIMAIKKURAL'	2016	120	8	VIS-2-61-2016-HYD	1	0x0000A5ED00000000	2016-04-19 00:00:00	V. BHASKARA RAO  M/S. CHAITANYA CREATIONS,INDIA	13	0	0	VIS/T/126/2016-HYD	0	0	0	N	V. BHASKARA RAO  M/S. CHAITANYA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409575	44	PROMO NO. 30 MUJHSE FRIENDSHIP KAROGE MAKING OF STORY	2011	121	6	VIS-2-610-2011-MUM	5	0x00009F6700000000	2011-09-23 00:00:00	YASH RAJ FILMS PVT LTD, MUMBAI	12	0	0	VIS/T-1121/2011	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409576	44	PROMO NO 4 OF RAAZ 3 OF SONG DEEWANA KAR RAHA HAI	2012	121	6	VIS-2-610-2012-MUM	0.3	0x0000A09B00000000	2012-07-27 00:00:00	VISHESH ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1094/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409577	44	DIALOGUE PROMO NO -1 TO 5 RABBA MAIN KYA KAROON	2013	121	6	VIS-2-610-2013-MUM	1.5	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATES MUMBAI	12	0	0	VIS/970/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409578	54	SONG- SARDARI DIL NACHDA	2014	121	6	VIS-2-610-2014-MUM	7.4	0x0000A36C00000000	2014-07-18 00:00:00	GOYAL MUSIC, INDIA	12	0	0	VIS/2/610/2014	0	0	0	N	GOYAL MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409579	44	PROMO NO. 1 AKIRA	2016	121	6	VIS-2-610-2016-MUM	0.1	0x0000A63300000000	2016-06-28 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/1121/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409580	44	PROMO NO. 29 MUZSE FREINDSHIP KAROGI MAKING OF BATHE SURU	2011	121	6	VIS-2-611-2011-MUM	1.1	0x00009F6700000000	2011-09-23 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/611/11	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409581	44	PROMO NO.7 JOKER	2012	121	6	VIS-2-611-2012-MUM	0.15	0x0000A09E00000000	2012-07-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/611/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409582	44	DIALOGUE PROMO NO - 11 TO 13 RABBA MAIN KYAQ KAROON	2013	121	6	VIS-2-611-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	VIS/972/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409583	49	SONG PROMO FO NJAN STEVE LOPEZ- MUTHEPENNE	2014	121	6	VIS-2-611-2014-MUM	2.5	0x0000A36C00000000	2014-07-18 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/611/2014	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409584	44	PROMO NO 4 & 5 : DRISHYAM	2015	121	6	VIS-2-611-2015-MUM	0.4	0x0000A4C000000000	2015-06-23 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/884/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409585	44	PROMO NO.6 MOHEN DARO TITLEE PREEPLAY V2	2016	121	6	VIS-2-611-2016-MUM	3.14	0x0000A63300000000	2016-06-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD ASHUTOSH GOWARIKAR PRODUCTION PVT LTD INDIA	12	0	0	VIS/1124/16-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD ASHUTOSH GOWARIKAR PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409586	54	YAAR ANMULA , SONG - CRAZI HO KA ANNA HUJA DA	2011	121	6	VIS-2-612-2011-MUM	4.4	0x00009F6700000000	2011-09-23 00:00:00	M/S KAPIL BATRA PRO. JALANDER	12	0	0	VIS/2/612/2011	0	0	0	N	M/S KAPIL BATRA PRO. JALANDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409587	84	INTEL MTV SOUND TRIPPIN (KANPUR) E-5	2012	121	6	VIS-2-612-2012-MUM	24.57	0x0000A09F00000000	2012-07-31 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/612/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409588	44	PROMO NO -1 TO 5 RABBA MAIN KYA AKROON/ RABBA MAIN KYA KAROON	2013	121	6	VIS-2-612-2013-MUM	5.2	0x0000A1E400000000	2013-06-21 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	VIS/973/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409589	44	PROMO NO-21 TO 23 OF FILM-AMIT SAHNI KI LIST	2014	121	6	VIS-2-612-2014-MUM	2.53	0x0000A36C00000000	2014-07-18 00:00:00	PYXIS PICTURES,INDIA	12	0	0	VIS/2/612/2014	0	0	0	N	PYXIS PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409590	44	AB DORTOVIST	2011	121	6	VIS-2-613-2011-MUM	30	0x00009F6700000000	2011-09-23 00:00:00	M/S T. V. PRODUCTS INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/613/2011	0	0	0	N	M/S T. V. PRODUCTS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409591	44	PROMO NO 5 & 6 OF RAAZ 3 OF SONG DEEWANA KAR RAHA HAI	2012	121	6	VIS-2-613-2012-MUM	2.15	0x0000A0A000000000	2012-08-01 00:00:00	VISHESH ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1102/2012-MUM	0	0	0	Y	VISHESH ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409592	44	SONG CHAD GAYI - PROMO NOS. 1,2,3 OF SIXTEEN	2013	121	6	VIS-2-613-2013-MUM	3.1	0x0000A1E400000000	2013-06-21 00:00:00	PARAMHANS CREATIONS,INDIA	12	0	0	VIS/979/2013-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409593	44	PROMO NO. 1 TO 5 MAD ABOUT DANCE, SONG - ISHQ DA BUKHAR	2014	121	6	VIS-2-613-2014-MUM	6.15	0x0000A36C00000000	2014-07-18 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/613/2014	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409594	44	PROMO NO- 1 TO 5 MAD ABOUT DANCE/SONG-ISHQ DA BUKHAR	2014	121	6	VIS-2-613-2014-MUM	6.15	0x0000A36C00000000	2014-07-18 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT LTD.,INDIA	12	0	0	VIS/2/613/2014	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409595	44	PROMO NO. 15 GUDDU RANGEELA TITLE SONG	2015	121	6	VIS-2-613-2015-MUM	2.8	0x0000A4C000000000	2015-06-23 00:00:00	MANGAL, MURTI FILMS PVT. LTD., INDIA	12	0	0	VIS/878/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409596	44	DIALOGUE PROMO OF FILM : KERRY ON KUTTON	2016	121	6	VIS-2-613-2016-MUM	0.44	0x0000A63300000000	2016-06-28 00:00:00	TRISHANK ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/613/2016	0	0	0	Y	TRISHANK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409597	61	ALBUM: JUST DANCE 2011 SONG: IBBA CLUB ROCKER	2011	121	6	VIS-2-614-2011-MUM	3.45	0x00009F6B00000000	2011-09-27 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S/328/2011-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409598	44	PROMO NO. 2 OF STUDENT OF THE YEAR	2012	121	6	VIS-2-614-2012-MUM	3.3	0x0000A0A000000000	2012-08-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1101/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409599	61	SONG - RIP	2013	121	6	VIS-2-614-2013-MUM	3.5	0x0000A1E800000000	2013-06-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, INDIA	12	0	Social	VIS/S/255/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409600	44	PROMO NO-1 TO 5 OF FILM-LIFE BEAUTIFUL	2014	121	6	VIS-2-614-2014-MUM	6.3	0x0000A36C00000000	2014-07-18 00:00:00	M.A.A PRODUCTIONS,MUMBAI	12	0	0	VIS/2/614/2014	0	0	0	N	M.A.A PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409601	44	PROMO NO.13 & 14: MOHENJO DARO - DESKTOP 1 & 2	2016	121	6	VIS-2-614-2016-MUM	0.5	0x0000A63400000000	2016-06-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1130/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409602	44	PROMO NO.14 TO 16 OF JO DOOBA SO PAAN	2011	121	6	VIS-2-615-2011-MUM	3	0x00009F6B00000000	2011-09-27 00:00:00	AANDDAZ PRODUCTIONS,MUBAI	12	0	Social	VIS-T-115-2011-MUM	0	0	0	N	AANDDAZ PRODUCTIONS,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409603	44	PROMO NO.21 TO 24 OF GANGS OF WASSEYPUR -II	2012	121	6	VIS-2-615-2012-MUM	1.2	0x0000A0A000000000	2012-08-01 00:00:00	VAICOM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/2615/2012-MUM	0	0	0	N	VAICOM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409604	61	SONG- GET IT STARTED	2013	121	6	VIS-2-615-2013-MUM	4.27	0x0000A1E800000000	2013-06-25 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT LTD. INDIA	12	0	0	VIS/S/254/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409605	59	PROMO NO. 1 TO 3 D DAY	2014	121	6	VIS-2-615-2014-MUM	2	0x0000A36F00000000	2014-07-21 00:00:00	DAR MEDIA PVT LTD., INDIA	13	0	0	VIS/986/2014-MUM	0	0	0	N	DAR MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409606	44	SONG WE GO PARTY FILM AISA YEH JAHAAN	2015	121	6	VIS-2-615-2015-MUM	3.23	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT , INDIA	12	0	0	VIS/S/428/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409607	44	SONG WE GO PARTY FILM AISA YEH JAHAAN	2015	121	6	VIS-2-615-2015-MUM	3.23	0x0000A4C100000000	2015-06-24 00:00:00	KHOLIE ENTERTAINMENT , INDIA	12	0	0	VIS/S/428/2015-MUM	0	0	0	N	KHOLIE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409608	44	PROMO NO.4 TO 7 - RUSTOM	2016	121	6	VIS-2-615-2016-MUM	3	0x0000A63400000000	2016-06-29 00:00:00	FRIDAY FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/1129/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409609	44	PROMO NO. 26 TO 28 SONG: HARSHI OF HASCALO	2011	121	6	VIS-2-616-2011-MUM	2.45	0x00009F6B00000000	2011-09-27 00:00:00	RUPALI AND ENTERTAINMENT (P) LTD./, MUMBAI	12	0	0	VIS/T-1127/2011-MUM	0	0	0	N	RUPALI AND ENTERTAINMENT (P) LTD./, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409610	44	PROMO NO.26+29  OF THE TIGER	2012	121	6	VIS-2-616-2012-MUM	1	0x0000A0A000000000	2012-08-01 00:00:00	YASH RAJ FILMS PVT. LTD,INDIA	12	0	0	VIS-2-616-2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409611	44	TEASER NO. 1+2 OF 'BOYSS TOH BOYSS HAI '	2013	121	6	VIS-2-616-2013-MUM	1.4	0x0000A1E800000000	2013-06-25 00:00:00	KHUSHII ENTERTAINMENT PRODUCTIONS, INDIA	12	0	Social	VIS/987/2013-MUM	0	0	0	N	KHUSHII ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409612	44	PROMO NO. # & 4 CREATURE 3D	2014	121	6	VIS-2-616-2014-MUM	1.15	0x0000A36F00000000	2014-07-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/616/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409613	44	PROMO NO. 44 TO 48 - GREAT GRAND MASTI. SONG - RESHAM KA RUMAAL	2016	121	6	VIS-2-616-2016-MUM	2.35	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1136/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409614	44	PROMO NO. 23 TO 25 EK THA TIGER	2012	121	6	VIS-2-617-2012-MUM	1.15	0x0000A0A100000000	2012-08-02 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1126/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409615	44	SONG PROMO NO. 1 TO 5 'BOYSS TOH BOYSS HAI'	2013	121	6	VIS-2-617-2013-MUM	3.3	0x0000A1E800000000	2013-06-25 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS, INDIA	12	0	0	VIS/986/2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409616	44	PROMO NO -16 TO 19 (SONG -JONNY JONNY) OF FILMS -ENTERTAINMENT	2014	121	6	VIS-2-617-2014-MUM	4.9	0x0000A36F00000000	2014-07-21 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/958/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409617	44	PROMO NO 6 TO 8 : DRISHYAM	2015	121	6	VIS-2-617-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	VIACOM 18 MOTION PICTURES , INDIA	12	0	0	VIS/902/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409618	44	PROMO NO. 49-GREAT GRAND MASTI SONG-I WANNA TERA	2016	121	6	VIS-2-617-2016-MUM	1.54	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1137/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409619	44	TRAILER OF THE FLAG	2011	121	6	VIS-2-618-2011-MUM	1.58	0x00009F6D00000000	2011-09-29 00:00:00	M/S SILVER SCREEN PICTURES LTD., MUMBAI	12	0	0	VIS/2/618/2011	0	0	0	N	M/S SILVER SCREEN PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409620	44	PROMO NO.25 27 (DIALOGUE) OF FILM - SIRINFARHAD KI TOH NIKAL PADI	2012	121	6	VIS-2-618-2012-MUM	1.1	0x0000A0A000000000	2012-08-01 00:00:00	BHANSALI PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/2/618/2012	0	0	0	N	BHANSALI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409621	44	PROMO NO 6 & 7 - B.A.PASS	2013	121	6	VIS-2-618-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	AJAY BAHL / TONGA TALKIES , INDIA	12	0	0	VIS/989/2013-MUM	0	0	0	Y	AJAY BAHL / TONGA TALKIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409622	44	PROMO NO-5 TO 7 MARDAANI	2014	121	6	VIS-2-618-2014-MUM	0.45	0x0000A36F00000000	2014-07-21 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/618/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409623	44	DILAOGUE PROMOS 1,2,3,4,5 OF FILM JAATIWAD	2015	121	6	VIS-2-618-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	ANAND KUMAR GUPTA / M/S ACA COLOURS FILM ENTERTAINMENT PVT. LTD. , INDIA	12	0	0	VIS/895/2015-MUM	0	0	0	N	ANAND KUMAR GUPTA / M/S ACA COLOURS FILM ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409624	44	PROMO NO. 53 TO 55 - GERAT GRAND MASI SONG_ I WANNA TERA	2016	121	6	VIS-2-618-2016-MUM	1.2	0x0000A67100000000	2016-08-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/618/2016	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409625	44	CHAND SA DULARA PART -1	2011	121	6	VIS-2-619-2011-MUM	10	0x00009F6D00000000	2011-09-29 00:00:00	M/S A.H. FILMS PRODUCATION MUMBAI	12	0	0	VIS/ 2/19/ 2011	0	0	0	N	M/S A.H. FILMS PRODUCATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409626	44	PROMO NO.23 OF JISM-2	2012	121	6	VIS-2-619-2012-MUM	1.3	0x0000A0A100000000	2012-08-02 00:00:00	CLOCK WORK FILMS, INDIA	12	0	0	VIS-2-619-2012	0	0	0	N	CLOCK WORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409627	64	PROMO NO 1,2, & 3 OF FILM ' DHOORANDHAR THE SHOOTAR '	2013	121	6	VIS-2-619-2013-MUM	0	0x0000A1E800000000	2013-06-25 00:00:00	SAI CHALCHITRA ENTERTAINMENT , INDIA	12	0	0	VIS/985/2013-MUM	0	0	0	N	SAI CHALCHITRA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409628	44	PROMO NO-32 TO 34	2014	121	6	VIS-2-619-2014-MUM	2.15	0x0000A36F00000000	2014-07-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY INDIA	12	0	0	VIS/991/14-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409629	44	SONG CHHOTI SE NIKKAR -2	2015	121	6	VIS-2-619-2015-MUM	3.2	0x0000A4C200000000	2015-06-25 00:00:00	UNITED WHITE FLAG , INDIA	12	0	0	VIS/S/437/2015-MUM	0	0	0	N	UNITED WHITE FLAG , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409630	44	SONG CHHOTI SE NIKKAR-2	2015	121	6	VIS-2-619-2015-MUM	3.2	0x0000A4C200000000	2015-06-25 00:00:00	UNITED WHITE FLAG, INDIA	12	0	0	VIS/2/619/2015	0	0	0	N	UNITED WHITE FLAG, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409631	44	PROMO NO. 50 TO 52- GREAT GRAND MASTI. SONG- I WANNA TERA	2016	121	6	VIS-2-619-2016-MUM	3.15	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1138/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409632	81	BAHU BHAAG GAI GHOLU KI (PART-1)	2006	121	6	VIS-2-62-2006-MUM	47.26	0x0000983900000000	2006-09-11 00:00:00	L.M. VARMA, CHANDA CASSETTES PVT. LTD., DELHI	12	0	0	VIS/2/62/2006	0	0	0	N	L.M. VARMA, CHANDA CASSETTES PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409633	59	LIVE - TRAILER 4 (DUBBED FROM - VAAMANAN - TAMIL)	2012	121	3	VIS-2-62-2012-CHEN	0.3	0x0000A0AC00000000	2012-08-13 00:00:00	M/S GREEN TREE ENTERTAINMENT, S. RAJASEKARA REDDY, INDIA	12	0	0	VIS/2/62/2012	0	0	0	N	M/S GREEN TREE ENTERTAINMENT, S. RAJASEKARA REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409634	61	SONG: THE LADY IS A TRAMP	2012	121	6	VIS-2-62-2012-MUM	3.2	0x00009FE300000000	2012-01-25 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/62/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409635	58	SILA NIJANGAL SILA NIYAAYANGAL	2013	121	3	VIS-2-62-2013-CHEN	13.14	0x0000A1B100000000	2013-05-01 00:00:00	M/S S. S. PRODUCTIONS	12	0	0	VIS	0	0	0	N	M/S S. S. PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409636	44	TRAILER NO. 1 SHOOUT AT WADALA	2013	121	6	VIS-2-62-2013-MUM	2.52	0x0000A14A00000000	2013-01-18 00:00:00	BALAJI MOTION PICTURES, LTD.,/WHITE FEATHER FILMS, LTD., INDIA	12	0	0	VIS/T/2/20132-MUM	0	0	0	N	BALAJI MOTION PICTURES, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409637	58	KAADHAL 2014 VIDEO TRAILER 4	2014	121	3	VIS-2-62-2014-CHEN	0.3	0x0000A38500000000	2014-08-12 00:00:00	M/S.SARAVANNA FILM MAKER,INDIA	12	0	Social	VIS/2/62/2014	0	0	0	N	M/S.SARAVANNA FILM MAKER,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409638	59	TRAILER OF ''MALLI RADDOY LIFE''	2014	121	8	VIS-2-62-2014-HYD	1.1	0x0000A36C00000000	2014-07-18 00:00:00	SRIDHAR  BELLAMKONDA. M/S ACUTE ANGLE CREATIONS, INDIA	12	0	0	VIS/T/190/2014-HYD	0	0	0	N	SRIDHAR  BELLAMKONDA. M/S ACUTE ANGLE CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409639	44	PROMO NO. - 7 TO 9 CHILDREN OF WAR- NINE MONTH TO FREEDOM	2014	121	6	VIS-2-62-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/62/2014	0	0	0	N	PENCIL CELL PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409640	59	SARVESWAR - VIDEO PROMO 5	2015	121	3	VIS-2-62-2015-CHEN	0.15	0x0000A46700000000	2015-03-26 00:00:00	M/S. MAGIC FRAMES, R. SARATHKUMAR, P. RADHIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA	12	0	0	VIS/T/124/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, R. SARATHKUMAR, P. RADHIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409641	51	SONG NO. 3 OF FILM RAZZAKAR	2015	121	6	VIS-2-62-2015-MUM	2	0x0000A42900000000	2015-01-23 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/2/62/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409642	58	DHILLUKU DHUDDU-TV TRAILER 3	2016	121	3	VIS-2-62-2016-CHEN	1.33	0x0000A60800000000	2016-05-16 00:00:00	N. RAMASAMY M/S SRI THENANDAL FILMS ,INDIA	12	0	0	VIS-2-62-2016-CHEN	0	0	0	N	N. RAMASAMY M/S SRI THENANDAL FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409643	59	VASUDHAIKA 1957	2016	121	8	VIS-2-62-2016-HYD	0	0x0000A5ED00000000	2016-04-19 00:00:00	N.SRINIVASULU,M/S ARUNASREE COMBINES,INDIA	12	0	0	VIS/T/127/2016-HYD	0	0	0	N	N.SRINIVASULU,M/S ARUNASREE COMBINES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409644	44	PROMO NO. 3 TO 37 (DIALOGUE LOVE BACK OPS ZINDAGI)	2011	121	6	VIS-2-620-2011-MUM	1.35	0x00009F4E00000000	2011-08-29 00:00:00	M/S DORO FROX ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIVIS/T-1133/2011-MUM	0	0	0	N	M/S DORO FROX ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409645	44	PROMO NO .43 TO 45 OF COCKTAIL SONG TERA NNAM JAPDI PHIRAN	2012	121	6	VIS-2-620-2012-MUM	3.2	0x0000A0A100000000	2012-08-02 00:00:00	MADDOCK FILMS PVT LTD , INDIA	12	0	0	VIS/1142/2012-MUM	0	0	0	N	MADDOCK FILMS PVT LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409646	44	BOYSS TOH BOYSS HAI	2013	121	6	VIS-2-620-2013-MUM	0	0x0000A1E900000000	2013-06-26 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS, INDIA	12	0	0	VIS/999/2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409647	44	PROMO NO - 2 TO 4 MARDAANI	2014	121	6	VIS-2-620-2014-MUM	1.3	0x0000A36F00000000	2014-07-21 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/620/2014	0	0	0	Y	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409648	54	ALBUM: UDEEKAN SONG - UDEEKAN	2015	121	6	VIS-2-620-2015-MUM	0	0x0000A4C200000000	2015-06-25 00:00:00	ANGAD PRODUCTIONS , MUMBAI	12	0	0	VIS/873/2015-MUM	0	0	0	N	ANGAD PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409649	44	PROMO NO. 6 TO 8 OF NILE DAA WILEY HUM	2011	121	6	VIS-2-621-2011-MUM	3	0x00009F6400000000	2011-09-20 00:00:00	HAVERICK PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/621/2011	0	0	0	N	HAVERICK PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409650	44	FILM : GANGS OF WASSEYPUR- II SONG NO. 2 : AABROO	2012	121	6	VIS-2-621-2012-MUM	0.3	0x0000A0A100000000	2012-08-02 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/621/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409651	44	SONG PROMO NO.6 TO 10 OF 'BOYSS TOH BOYSS HAI '	2013	121	6	VIS-2-621-2013-MUM	4.15	0x0000A1E900000000	2013-06-26 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS ,MUMBAI	12	0	0	VIS-2-621-2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409652	44	PROMO NO. 63: HUMPTY SHARMA KI DULHANA- SATURDAY REMIX	2014	121	6	VIS-2-621-2014-MUM	2.2	0x0000A37000000000	2014-07-22 00:00:00	DHARMA PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/2/621/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409653	44	SONG - BUM GOLA	2015	121	6	VIS-2-621-2015-MUM	5.9	0x0000A4C200000000	2015-06-25 00:00:00	FRAMEWAPP PRODUCTIONS , INDAI	12	0	0	VIS/S/436/2015-MUM	0	0	0	N	FRAMEWAPP PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409654	44	PROMO NO. 20 - GREAT GRAND MASTI- SONG- I WANNA TERA ISHQ	2016	121	6	VIS-2-621-2016-MUM	1.54	0x0000A63100000000	2016-06-26 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, INDIA	12	0	0	VIS/2/621/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409655	44	PROMO NO. 22, 23, 24 OF MOD	2011	121	6	VIS-2-622-2011-MUM	1.45	0x00009F6E00000000	2011-09-30 00:00:00	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/622/2011	0	0	0	N	SHREYA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409656	44	PROMO NO. 24 OF ' JISM - ' SONG HEYWALLA	2012	121	6	VIS-2-622-2012-MUM	1.64	0x0000A0A200000000	2012-08-03 00:00:00	CLOCK WORK FILMS PVT. LTD. INDIA	12	0	0	VIS/1137/2012-MUM	0	0	0	N	CLOCK WORK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409657	44	DIALOGUE PROMO NO.6,7,8,&10'BOYSS TOH BOYSS HAI'	2013	121	6	VIS-2-622-2013-MUM	1.15	0x0000A1EB00000000	2013-06-28 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS ,MUMBAI	12	0	0	VIS-2-622-2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409658	44	SONG TERA MILNA	2014	121	6	VIS-2-622-2014-MUM	3.2	0x0000A37100000000	2014-07-23 00:00:00	R-VISION INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/622/2014	0	0	0	N	R-VISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409659	61	SONG - TO GOOD TO BE TRUE	2015	121	6	VIS-2-622-2015-MUM	3.19	0x0000A4C200000000	2015-06-25 00:00:00	QYUKI DIGITAL MEDIA PRIVATE  LIMTED ,INDIA	12	0	0	VIS/S/438/2015-MUM	0	0	0	N	QYUKI DIGITAL MEDIA PRIVATE  LIMTED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409660	44	PROMO NO. 15 TO 19 - GREAT GRAND MASTI SONG- RESHMA KA RUMAAL	2016	121	6	VIS-2-622-2016-MUM	4.12	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	CIS/1088/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409661	44	DIALOGUE PROMO NO. 15, 16, 17 OF AAZAAM	2011	121	6	VIS-2-623-2011-MUM	0.5	0x00009F6E00000000	2011-09-30 00:00:00	SHIVAM ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/623/2011	0	0	0	N	SHIVAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409662	44	PROMO NO. 25 + 26 OF JISM-2	2012	121	6	VIS-2-623-2012-MUM	0.4	0x0000A0A200000000	2012-08-03 00:00:00	CLOCK WORK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/623/2012	0	0	0	N	CLOCK WORK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409663	44	SONG PROMO NO. 5 TO 8 OF ''BOYSS TOH BOYSS HAI''	2013	121	6	VIS-2-623-2013-MUM	6.1	0x0000A1EA00000000	2013-06-27 00:00:00	KHUSHII ENTERTAIMENT PRODUCTOINS. INDIA	12	0	0	VIS/1000/2013-MUM 	0	0	0	N	KHUSHII ENTERTAIMENT PRODUCTOINS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409664	44	SONG - PATNEWALI OF FILM - DESI KATTEY	2014	121	6	VIS-2-623-2014-MUM	3.43	0x0000A37100000000	2014-07-23 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/2/623/2014	0	0	0	Y	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409665	44	PROMO NO. 1 TO 5 OF HAD	2011	121	6	VIS-2-624-2011-MUM	7.3	0x00009F6E00000000	2011-09-30 00:00:00	M/S. NISHIKA AILLONIUA MOVIES, MUMBAI	12	0	0	VIS/T/1134/2011-MUM	0	0	0	N	M/S. NISHIKA AILLONIUA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409666	44	PROMO NO. 45 OF FROM SYDNEY WITH LOVE SONG: DHAK DHAK	2012	121	6	VIS-2-624-2012-MUM	1.3	0x0000A0A200000000	2012-08-03 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/2/624/2012	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409667	44	DIALOGUE PROMO NO. 1,3,4 & 5 BOYSS TOH BOYSS HAI	2013	121	6	VIS-2-624-2013-MUM	1.3	0x0000A1EA00000000	2013-06-27 00:00:00	KHUSHI ENTERTAINMENT PRODUCTION INDIA	12	0	0	VIS/988/2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409668	44	PROMO NO- 7 TO 11 SINGHAM RETURNS	2014	121	6	VIS-2-624-2014-MUM	2	0x0000A37100000000	2014-07-23 00:00:00	AJAY DEVTGN FILMS, INDIA	12	0	0	VIS/2/624/2014	0	0	0	N	AJAY DEVTGN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409669	44	PROMO NO 9: DRISHYAM	2015	121	6	VIS-2-624-2015-MUM	0.2	0x0000A4C300000000	2015-06-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/910/2015-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409670	44	PROMO NO. 24 TO 26- GREAT GRAND MASTI. SONG- I WANNA TERA ISHQ	2016	121	6	VIS-2-624-2016-MUM	1.2	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1092/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409671	44	PROMO NO. 38 TO 40 OF THE LOVE BREAK UPS ZINDAGI (DIALOGUE)	2011	121	6	VIS-2-625-2011-MUM	1.15	0x00009F6E00000000	2011-09-30 00:00:00	M/S BORN ERGO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/625/2011-MUM	0	0	0	N	M/S BORN ERGO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409672	44	PROMO NO. 46 + 47 OF 'FROM SYDNEY WITH LOVE' SONG : DHAK DHAK	2017	121	6	VIS-2-625-2012-MUM	1	0x0000A77200000000	2017-05-13 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/2/625/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409673	44	SONG PROMO NO-6 TO 8 RABBA MAIN KYA KAROON	2013	121	6	VIS-2-625-2013-MUM	0.3	0x0000A1EA00000000	2013-06-27 00:00:00	MOTI SAGAR ASSOCIATES,INDIA	12	0	0	VIS/1010/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409674	44	PROMO NO-1 LATEEF THE KING OF CRIME	2014	121	6	VIS-2-625-2014-MUM	0.16	0x0000A37100000000	2014-07-23 00:00:00	ROOTS IN EAST, INDIA	12	0	0	VIS/2/625/2014	0	0	0	N	ROOTS IN EAST, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409675	44	PROMO NO - 21 TO 23 ( DIALOGUES OF FILM - BAJRANGI BHAJJAAN	2015	121	6	VIS-2-625-2015-MUM	0	0x0000A4C300000000	2015-06-26 00:00:00	SALMAN KHAN VENTURES (P) LTD. INDIA	12	0	0	VIS/908/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409676	54	SUNAKHA PUTT	2016	121	6	VIS-2-625-2016-MUM	3.19	0x0000A63500000000	2016-06-30 00:00:00	HOUSE OF MUSIQE, INDIA	12	0	0	VIS/S/462/2016-MUM	0	0	0	N	HOUSE OF MUSIQE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409677	42	PROMO NO. 1 TO 5 OF HERDER	2011	121	6	VIS-2-626-2011-MUM	5.3	0x00009F6E00000000	2011-09-30 00:00:00	M/S MINISTKHA MILLONUM MOVIES , MUMBAI	12	0	0	VIS/T-1135/11-MUM	0	0	0	N	M/S MINISTKHA MILLONUM MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409678	44	PROMO NO.48+49 OF'FROM SYDNY WITH LOVE'SONG:DHAK DHAK	2012	121	6	VIS-2-626-2012-MUM	0.3	0x0000A0A200000000	2012-08-03 00:00:00	PROMO FILM ,INDIA	12	0	0	VIS-2-626-2012-MUM	0	0	0	N	PROMO FILM ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409679	44	SONG PROMO NO -1 TO 5 RABBA MAIN KYA KAROON	2013	121	6	VIS-2-626-2013-MUM	5.2	0x0000A1EA00000000	2013-06-27 00:00:00	MOTI SAGAR ASSOCIATES, MUMBAI	12	0	0	VIS/1009/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409680	44	PROMO NO- 35 TO 37 KICK/ SONG YAAR NA MILEY	2014	121	6	VIS-2-626-2014-MUM	2.15	0x0000A37200000000	2014-07-24 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY INDIA	12	0	0	VIS/1007/14-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409681	44	SONG : 'SUDH BUDH SANG'	2015	121	6	VIS-2-626-2015-MUM	3.1	0x0000A4C300000000	2015-06-26 00:00:00	SA RE GA MA INDIA LTD., INDIA	12	0	0	VIS/909/2015-MUM	0	0	0	N	SA RE GA MA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409682	44	PROMO NO. 15: MOHENJO DARO- ACTION VER 2	2016	121	6	VIS-2-626-2016-MUM	1	0x0000A63500000000	2016-06-30 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD,/ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1134/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409683	44	TRAILER OF AJAN	2011	121	6	VIS-2-627-2011-MUM	0.6	0x00009F7100000000	2011-10-03 00:00:00	J M J ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/627/2011	0	0	0	N	J M J ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409684	61	SONG : EILA FT GLANCE - SLOW / ALBUM : RED HOT CLUB ROMANIA 2012	2012	121	6	VIS-2-627-2012-MUM	3.13	0x0000A0A200000000	2012-08-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD, INDAI	12	0	0	VIS/2/627/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409685	44	PROMO NO 2+3+4 OF FILM - BAJATEY RAHO SONG: NAGIN DANCE	2013	121	6	VIS-2-627-2013-MUM	0	0x0000A1EA00000000	2013-06-27 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1007/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409686	44	SONG PROMO NO-1,2 NAKHRA	2014	121	6	VIS-2-627-2014-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	ZEE MUSIC COMPLANY,INDIA	12	0	0	VIS/2/627/2014	0	0	0	N	ZEE MUSIC COMPLANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409687	44	PROMO NO. 3 & 4 : KATTI BATTI	2015	121	6	VIS-2-627-2015-MUM	2	0x0000A4C700000000	2015-06-30 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD -  EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	0	VIS/912/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD -  EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409688	54	SONG:- DESI GIRL	2016	121	6	VIS-2-627-2016-MUM	3.23	0x0000A63500000000	2016-06-30 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/S/479/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409689	44	PROMO NO. 6 TO 7 BE CAREFUL	2011	121	6	VIS-2-628-2011-MUM	0.45	0x00009F7100000000	2011-10-03 00:00:00	UNITED COLOR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/628/11	0	0	0	Y	UNITED COLOR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409690	61	SONG;FLY PROJECT-MUSICA/ALBUM:REDHOT CLUB ROMANA 2012	2012	121	6	VIS-2-628-2012-MUM	3.34	0x0000A0A200000000	2012-08-03 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/341/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409691	44	SONG PROMO NO. 11 TO 15 OF 'BOYSS TOH BOYSS HAI'	2013	121	6	VIS-2-628-2013-MUM	3.3	0x0000A1EA00000000	2013-06-27 00:00:00	KHUSHII ENTERTAINMENT PRODUCTIONS, INDIA	12	0	Social	VIS/2/628/2013	0	0	0	N	KHUSHII ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409692	44	PROMO NO -8 TO 12 MARDAANI	2014	121	6	VIS-2-628-2014-MUM	1.15	0x0000A37200000000	2014-07-24 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	VIS/989/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409693	44	DIALOGUE PROMO NO. 56 TO 60 - GREAT GRAND MASTI	2016	121	6	VIS-2-628-2016-MUM	2.3	0x0000A63500000000	2016-06-30 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1147/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409694	61	SONG: ''I'M TOO SEXY''	2007	121	6	VIS-2-629-2007-MUM	2.58	0x000099E700000000	2007-11-15 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/629/2007	0	0	0	N	SONY BMG ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409695	44	PROMO NO - 26,27, GANGS OF WASSEYPUR 2	2012	121	6	VIS-2-629-2012-MUM	0.2	0x0000A0A200000000	2012-08-03 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1148/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409696	44	PROMO NO 19 TO 22 : LOOTERA SONG : MANNMAEZIYAAN	2013	121	6	VIS-2-629-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/1016/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409697	43	PROMO NO 1 TO 3 OF FILM VAAV	2014	121	6	VIS-2-629-2014-MUM	1.1	0x0000A37200000000	2014-07-24 00:00:00	SHREE KEVALAM ENTERPRISE, INDIA	12	0	0	VIS/2/629/2014	0	0	0	N	SHREE KEVALAM ENTERPRISE, RAJKOT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409698	44	SONG PROMOS 2,3,4, OF FILM JAATIWAD	2015	121	6	VIS-2-629-2015-MUM	1.3	0x0000A4C700000000	2015-06-30 00:00:00	ANAND KUMAR GUPTA, M/S ACA COLOURS FILM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/894/2015-MUM	0	0	0	N	ANAND KUMAR GUPTA, M/S ACA COLOURS FILM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409699	44	PROMO NO 72 GREAT GRAND MASTI SONG- RESHAM KA RUMAL	2016	121	6	VIS-2-629-2016-MUM	0.1	0x0000A63500000000	2016-06-30 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT ,INDIA	12	0	0	VIS/1151/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409700	99	BAHU BHAG GAI GHOLU KI PART-2	2006	121	6	VIS-2-63-2006-MUM	53.49	0x0000983900000000	2006-09-11 00:00:00	L. M. VARMA, CHANDA CESETS PVT. LTD., DELHI	12	0	0	VIS/2/63/2006	0	0	0	N	L. M. VARMA, CHANDA CESETS PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409701	59	LIVE-TRAILER 1 (DUBBED FROM-VAAMANAN-TAMIL)	2012	121	3	VIS-2-63-2012-CHEN	0.3	0x0000A0AC00000000	2012-08-13 00:00:00	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKARA REDDY, INDIA	12	0	0	VIS/2/63/2012	0	0	0	N	M/S GREEN TREE ENTERTAINMENTS, S. RAJASEKARA REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409702	44	PROMO NO. 1 TO 3 KAHANI	2012	121	6	VIS-2-63-2012-MUM	3.33	0x00009FE300000000	2012-01-25 00:00:00	YCOCK 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/63/2012	0	0	0	N	YCOCK 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409703	58	TRAILER OF ' KIZHAKKU  SANDHU KADHAVU EN- 108'	2017	121	3	VIS-2-63-2013-CHEN	1.4	0x0000A78A00000000	2017-06-06 00:00:00	M/S KARUPPAI AANDAL CINEMA	12	0	0	VIS/2/63/2013	0	0	0	Y	M/S KARUPPAI AANDAL CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409704	44	PROMO NO - 15 TO 18 DAVID / SONG - YU HI RE	2013	121	6	VIS-2-63-2013-MUM	4.8	0x0000A14A00000000	2013-01-18 00:00:00	RELIANCE ENTERTAIMENT,INDIA	12	0	0	VIS/80/2013-MUM	0	0	0	N	RELIANCE ENTERTAIMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409705	58	KAADHAL 2014 - VIDEO TRAILER 5	2014	122	3	VIS-2-63-2014-CHEN	2.11	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANAA FILM MAKER, CHENNAI	12	0	0	VIS/2/63/2014	0	0	0	N	M/S SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409706	59	TRAILER OF 'PORAA...POVE'	2014	121	8	VIS-2-63-2014-HYD	2.59	0x0000A36C00000000	2014-07-18 00:00:00	ELAKCHERLA VEERENDER REDDY, M/S S V MOVE MAKERS, INDIA	12	0	0	VIS/T/187/2014-HYD	0	0	0	Y	ELAKCHERLA VEERENDER REDDY, M/S S V MOVE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409707	44	PROMO NO- 2 TO 5 CHILDREN OF WAR NINE MONTH TO FREEDOM	2014	121	6	VIS-2-63-2014-MUM	0.5	0x0000A2BC00000000	2014-01-23 00:00:00	PENCIL CELL PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/2/63/2014	0	0	0	N	PENCIL CELL PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409708	59	SARVESWAR - VIDEO PROMO 6	2015	121	3	VIS-2-63-2015-CHEN	0.2	0x0000A46700000000	2015-03-26 00:00:00	M/S. MAGIC FRAMES, R. SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA	12	0	0	VIS/T/125/2015-CHE	0	0	0	N	M/S. MAGIC FRAMES, R. SARATHKUMAR, R. RADIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409709	59	TRAILER OF 'ANDALA CHANDAMAMA'	2015	121	8	VIS-2-63-2015-HYD	0.4	0x0000A4B200000000	2015-06-09 00:00:00	P.D.D. PRASAD REDDY, C/O. SHREEHARI ART MOVIES, INDIA	12	0	0	VIS/T/144/2015-HYD	0	0	0	N	P.D.D. PRASAD REDDY, C/O. SHREEHARI ART MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409710	44	PROMO NO. 17 TO 20 BADLAPUR DON'T MISS THE BEGINNING	2015	121	6	VIS-2-63-2015-MUM	1.4	0x0000A42D00000000	2015-01-27 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/63/2015	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409711	58	MUTHINA KATHIRIKA - ' ENAKENNA ACHO' TV SONG 1	2016	121	3	VIS-2-63-2016-CHEN	0	0x0000A62700000000	2016-06-16 00:00:00	SUNDAR C M/S AVNI MOVIES , INDIA	12	0	0	VIS/S/83/2016-CHE	0	0	0	N	SUNDAR C M/S AVNI MOVIES , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409712	59	TRAILER OF'MR. RAHUL  PAKKA PROFESSIONAL	2016	120	8	VIS-2-63-2016-HYD	20	0x0000A5EF00000000	2016-04-21 00:00:00	SYED RAFI , C/O .RAHIL'S MOVIES ,INDIA	12	0	0	VIS/T/130/2016HYD	0	0	0	N	SYED RAFI , C/O .RAHIL'S MOVIES ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409713	53	TRAILER-DON-3	2011	121	6	VIS-2-630-2011-MUM	2.15	0x00009F7100000000	2011-10-03 00:00:00	AIRTEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1160/11	0	0	0	N	AIRTEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409714	44	SONG : MUMBAISTAN	2012	121	6	VIS-2-630-2012-MUM	2.32	0x0000A0A200000000	2012-08-03 00:00:00	VITAMIN PRODUCTIONS, INDIA	12	0	0	VIS/S/365/2012-MUM	0	0	0	N	VITAMIN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409715	44	PROMO NO.10,11:LOOTERA	2013	121	6	VIS-2-630-2013-MUM	1	0x0000A1EB00000000	2013-06-28 00:00:00	BALAJI MOTION PICTURES LTTD.,INDIA	12	0	0	VIS/1020/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409716	54	SONG DEEDAR VE	2014	121	6	VIS-2-630-2014-MUM	4.5	0x0000A37200000000	2014-07-24 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/630/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409717	44	DIALOGUE PROMO NO. 61 TO 65 GREAT GRAND MASTI	2016	121	6	VIS-2-630-2016-MUM	2.3	0x0000A63500000000	2016-06-30 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT  INDIA	12	0	0	VIS/1148/16-MUM	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409718	44	PROMO NO. 1 TO 3 DESI BOYS	2011	121	6	VIS-2-631-2011-MUM	2.45	0x00009F7100000000	2011-10-03 00:00:00	EROS INTERNATIONAL PVT. LTD., MUMBAI	12	0	0	VIS/T-1164/11	0	0	0	N	EROS INTERNATIONAL PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409719	64	PROMO  NO .1+2 OF'HAMAR SAIYAAN	2012	121	6	VIS-2-631-2012-MUM	1	0x0000A0A200000000	2012-08-03 00:00:00	SHIVASHISH CINE VISION,INDIA	12	0	0	VIS-2-631-2012-MUM	0	0	0	N	SHIVASHISH CINE VISION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409720	44	PROMO NO 9 TO 12 : BAJATEY RAHO	2013	121	6	VIS-2-631-2013-MUM	1	0x0000A1EB00000000	2013-06-28 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1018/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409721	51	PROMO NO. FILM KHEL KHEL PERMACHA	2014	121	6	VIS-2-631-2014-MUM	0.19	0x0000A37200000000	2014-07-24 00:00:00	MANGAL KHADE MANGALAM PICTURES PUNE	12	0	0	VIS/2/631/2014	0	0	0	Y	MANGAL KHADE MANGALAM PICTURES PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409722	44	DIALOGUE PROMO NO. 71- GREAT GRAND MASTI	2016	121	6	VIS-2-631-2016-MUM	0.15	0x0000A63500000000	2016-06-30 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1150/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409723	44	PROMO NO. 21 TO 24 JO DUBA SO PAAR	2011	121	6	VIS-2-632-2011-MUM	1.3	0x00009F7100000000	2011-10-03 00:00:00	ANDAJ PRODUCTION, MUMBAI	12	0	0	VIS/2/632/2011	0	0	0	N	ANDAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409724	44	PROMO NO. 8 TO 11 OF RAAZ-3	2012	121	6	VIS-2-632-2012-MUM	4.38	0x0000A0A200000000	2012-08-03 00:00:00	VISHESH ENTERTAINMETNT PVT. LTD	12	0	0	VIS/2/632/2012	0	0	0	N	VISHESH ENTERTAINMETNT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409725	44	PROMO NO 5 TO 8 : BAJATEY RAHO	2013	121	6	VIS-2-632-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1019/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409726	44	PROMO NO 64: HUMPTY SHARMA KI DULHANIA : MASH UP	2014	121	6	VIS-2-632-2014-MUM	4.5	0x0000A37200000000	2014-07-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1015/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409727	44	PROMO NO. 1,2,3 OF SONG- AAJA HUG ME, FILM- BEIIMAAN LOVE	2016	121	6	VIS-2-632-2016-MUM	2.2	0x0000A63600000000	2016-07-01 00:00:00	AVANTI FILMS PVT.LTD.,INDIA	12	0	0	VIS/2/632/2016	0	0	0	N	AVANTI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409728	51	ALBUM CANWAS	2011	121	6	VIS-2-633-2011-MUM	6.45	0x00009F7200000000	2011-10-04 00:00:00	SWDESHI ENTERTAIMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/633/2011	0	0	0	N	SWDESHI ENTERTAIMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409729	44	PROMO NO. 3 TO 6 OF DHAM CHOKDI	2012	121	6	VIS-2-633-2012-MUM	11	0x0000A0A500000000	2012-08-06 00:00:00	V.R. GADOLIA FILM PRODUCTIONS & AKANKSHA ARTS, INDIA	12	0	0	VIS/2/633/2012	0	0	0	N	V.R. GADOLIA FILM PRODUCTIONS & AKANKSHA ARTS, VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409730	44	PROMO NO. 28 : GHANCHAKKAR	2013	121	6	VIS-2-633-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/984/2013-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409731	172	SONG- KUDI PATOLE VERGAI- TRISHNA	2014	121	6	VIS-2-633-2014-MUM	4.3	0x0000A37300000000	2014-07-25 00:00:00	NARESH MASSEY(MONTY), MUMBAI	12	0	0	VIS/2/633/2014	0	0	0	N	NARESH MASSEY(MONTY), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409732	44	SONG -2 : SOUNDS OF RAAZ OF FILM RAAZ REBOOT	2016	121	6	VIS-2-633-2016-MUM	1.4	0x0000A63600000000	2016-07-01 00:00:00	VISHESH FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/633/2016	0	0	0	N	VISHESH FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409733	44	PROMO NO.14 OF STRANGER	2007	121	6	VIS-2-634-2007-MUM	0.6	0x000099EC00000000	2007-11-20 00:00:00	SAHARE ONE MOTION PICTURES LTD.,MUMBAI	12	0	0	VIS/T-1119/07	0	0	0	N	SAHARE ONE MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409734	59	PROMO NO. 1 TO 4 OF 'AAYINAKI AAIDUGURU	2011	121	6	VIS-2-634-2011-MUM	2	0x00009F7200000000	2011-10-04 00:00:00	VICTORIA ENTER TAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/634/2011	0	0	0	Y	AASLIRVAD FILMS, RYDERABED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409735	44	PROMO NO.EK THA TIGER	2012	121	6	VIS-2-634-2012-MUM	2.3	0x0000A0A500000000	2012-08-06 00:00:00	YASH RAJ FIMLS PVT. LTD. INDIA	12	0	0	VIS-2-634-2012	0	0	0	N	YASH RAJ FIMLS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409736	44	PROMO NO. 33 TO 37 OF ONCE UPON A TIME IN MUMBAI A GAIN	2013	121	6	VIS-2-634-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1033/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409737	44	PROMO NO. 38 TO 40 KICK	2014	121	6	VIS-2-634-2014-MUM	0.45	0x0000A37300000000	2014-07-25 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/634/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409738	61	SONG - PRETTY GIRLS	2015	121	6	VIS-2-634-2015-MUM	4.3	0x0000A4C700000000	2015-06-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/2/634/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409739	44	PROMO NO 2 TO 5 AKIRA	2016	121	6	VIS-2-634-2016-MUM	1.3	0x0000A63600000000	2016-07-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/634/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409740	44	SONG - RANG BARSE	2011	121	6	VIS-2-635-2011-MUM	3.5	0x00009F7300000000	2011-10-05 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/2/635/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409741	44	PROMO NO 9 : HEROINE	2012	121	6	VIS-2-635-2012-MUM	2.2	0x0000A0A500000000	2012-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/2/635	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409742	44	PROMO NO. 13 OF 'BAJATEY RAHO SONG: JAGRATAA - FREEPLAY	2013	121	6	VIS-2-635-2013-MUM	2.4	0x0000A1EB00000000	2013-06-28 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1021/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409743	44	PROMO NO 1: RAJA NATWARLAL	2014	121	6	VIS-2-635-2014-MUM	2.3	0x0000A37600000000	2014-07-28 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD, INDIA	12	0	0	VIS/996/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409744	44	PROMO NO. 8 : BROTHERS - MERA - NAAM MARY	2015	121	6	VIS-2-635-2015-MUM	2.17	0x0000A4C800000000	2015-07-01 00:00:00	DHARMA PRODUCTIONS PVT LTD / ENDEMOL INDIA PRIVATE LIMITED , INDIA	12	0	0	VIS/925/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD / ENDEMOL INDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409745	44	PROMO NO. 8: BROTHERS - MERA NAAM MARY HAI	2015	121	6	VIS-2-635-2015-MUM	2.17	0x0000A4C800000000	2015-07-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD / ENDEMOL INDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/635/2015	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD / ENDEMOL INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409746	44	SONG- AAJA HUG ME FREE PLAY,FILM BEIIMAAN LOVE	2016	121	6	VIS-2-635-2016-MUM	2.2	0x0000A63600000000	2016-07-01 00:00:00	AVANTI FILMS PVT LTD,INDIA	12	0	0	VIS/S/488/2016-MUM	0	0	0	N	AVANTI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409747	44	PROMO NO. 4 DESI BOYS	2011	121	6	VIS-2-636-2011-MUM	30	0x00009F7300000000	2011-10-05 00:00:00	EROS ENTTERNATIONL FILMS PVT,LTD,MUBAI	12	0	0	VIS-2-636-2011-MUM	0	0	0	N	EROS ENTTERNATIONL FILMS PVT,LTD,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409748	44	PROMO NO10.HEROINE	2012	121	6	VIS-2-636-2012-MUM	2.5	0x0000A0A500000000	2012-08-06 00:00:00	UTV SOFTWARE COMMUNCTION LTD,INDIA	12	0	0	VIS-2-636-2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNCTION LTD,MUMBAIUTV SOFTWARE COMMUNCTION LTD,	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409749	51	PROMO NO. 1TO 5 OF THE FILM 'FEKAM FAAK'	2013	121	6	VIS-2-636-2013-MUM	1.1	0x0000A1EB00000000	2013-06-28 00:00:00	ME FAC PRODUCTIONS PVT LTD. INDIA	12	0	0	VIS/1027/2013-MUM 	0	0	0	N	ME FAC PRODUCTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409750	44	PROMO NO. 2 RAJA NATWARLAL: KAL THE MILE	2014	121	6	VIS-2-636-2014-MUM	0.3	0x0000A37600000000	2014-07-28 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD. MUMBAI	12	0	0	VIS/2/636/2014	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409751	54	SONG: 'SUPER BAD'	2015	120	6	VIS-2-636-2015-MUM	3.25	0x0000A4BF00000000	2015-06-22 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/S/412/2015-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409752	51	SONG ; KABADDI KABADDI	2016	121	6	VIS-2-636-2016-MUM	4.19	0x0000A63600000000	2016-07-01 00:00:00	MEDIA WORLDWIND LIMITED MUMBAI	12	0	0	VIS/2/636/2016	0	0	0	N	MEDIA WORLDWIND LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409753	61	FEAR FATAL	2011	121	6	VIS-2-637-2011-MUM	0.35	0x00009F7300000000	2011-10-05 00:00:00	NOT READABLE	12	0	Social	VIS/2/637/2011	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409754	44	PROMO NO 8: HEROINE	2012	121	6	VIS-2-637-2012-MUM	0.3	0x0000A0A500000000	2012-08-06 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/637/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409755	44	RAANJHANAA	2013	121	6	VIS-2-637-2013-MUM	0	0x0000A1EB00000000	2013-06-28 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1028/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409756	44	SONG 'PEERAH-MALHAAR'	2014	121	6	VIS-2-637-2014-MUM	6.14	0x0000A37600000000	2014-07-28 00:00:00	NILAYA MISHRA, INDIA	12	0	0	VIS/2/637/2014	0	0	0	N	NILAYA MISHRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409757	44	PROMO NO.7 BROTHERS: MERA NAAM MARY HAI	2015	121	6	VIS-2-637-2015-MUM	0.2	0x0000A4C800000000	2015-07-01 00:00:00	DHARMA PRODUCTIONS PVT.LTD/ENDEMOL INDIA PRIVATE LIMITED.,INDIA	12	0	0	VIS/926/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD/ENDEMOL INDIA PRIVATE LIMITED.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409758	44	PROMO NO.4 TO 6 OF FEVER-SONG:BESHAMBLE	2016	121	6	VIS-2-637-2016-MUM	4	0x0000A63600000000	2016-07-01 00:00:00	ICM ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/637/2016	0	0	0	N	ICM ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409759	44	PROMO NO. 16 TO 20 ROCSTAR	2011	121	6	VIS-2-638-2011-MUM	5.59	0x00009F7300000000	2011-10-05 00:00:00	SHTI ASHTVINAYAK SINE VISION LTD. MUMBAI	12	0	0	VIS/2/638/2011	0	0	0	N	SHTI ASHTVINAYAK SINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409760	44	THUMBS UP - EK THA TIGER	2012	121	6	VIS-2-638-2012-MUM	1	0x0000A0A600000000	2012-08-07 00:00:00	AVITEL POST STUDIOZ PVT. LTD., INDIA	12	0	0	VIS/2/638/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409761	44	PRAGAASH	2014	121	6	VIS-2-638-2014-MUM	29.47	0x0000A37600000000	2014-07-28 00:00:00	SHREE ANMOL PRODUCTION, INDIA	12	0	0	VIS/2/638/2014	0	0	0	N	SHREE ANMOL PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409762	44	DIALOGUEPROMO NO- 1 TO 5 BANGISTAN	2015	121	6	VIS-2-638-2015-MUM	2.3	0x0000A4CA00000000	2015-07-03 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/638/2015	0	0	0	Y	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409763	44	TEASER OF 'A FLYING JATT'	2016	121	6	VIS-2-638-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/1163/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409764	44	PROMO NO. 1 TO 3 TENTION DUR	2011	121	6	VIS-2-639-2011-MUM	0.55	0x00009F7300000000	2011-10-05 00:00:00	EASTCOMMUNICATION LTD. MUMBAI	12	0	0	VIS/2/639/11	0	0	0	N	EASTCOMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409765	44	THUMBS UP - EK THA TIGER	2012	121	6	VIS-2-639-2012-MUM	0	0x0000A0A600000000	2012-08-07 00:00:00	AVITEL POST STUDIOZ LTD. , MUMBAI	12	0	0	VIS/1169/2012-MUM	0	0	0	N	AVITEL POST STUDIOZ LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409766	44	TRALIER NO -3- OF FILM ;- YAARIYAAN	2013	121	6	VIS-2-639-2013-MUM	2.53	0x0000A1B100000000	2013-05-01 00:00:00	SUPPER CASSETTES INDUSTRIES LTD., INDIA	12	0	Social	VIS/T/11/2013-MUM	0	0	0	Y	SUPPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409767	54	DIALOGUE PROMO NO. - 11 TO 14 AA GAYE MUNDE UK KE	2014	121	6	VIS-2-639-2014-MUM	1.3	0x0000A37600000000	2014-07-28 00:00:00	TREHAN PRODUCTIONS, INDIA	12	0	0	VIS/983/2014-MUM	0	0	0	N	TREHAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409768	44	PROMO 7 OF FILMS ' THODA LUFT THODA  ISHQ '	2015	121	6	VIS-2-639-2015-MUM	0.15	0x0000A4CE00000000	2015-07-07 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD , INDIA	12	0	0	VIS/927/2015-MUM	0	0	0	N	SACHIN GUPTA CHILSAG MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409769	44	PROMO NO.9 TO 11- RUSTION. SONG- TERE SANG YARA	2016	121	6	VIS-2-639-2016-MUM	2.2	0x0000A63600000000	2016-07-01 00:00:00	FRIDAY FILWORKS PVT LTD., MUMBAI	12	0	0	VIS/2/639/2016	0	0	0	N	FRIDAY FILWORKS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409770	44	SONG : BAS EK PAL REMIX	2006	121	6	VIS-2-64-2006-MUM	2.12	0x0000983C00000000	2006-09-14 00:00:00	PARAMHANS CREATIONS, MUMBAI	12	0	0	VIS/2/64/2006	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409771	58	PENNAADI	2012	121	3	VIS-2-64-2012-CHEN	52	0x0000A0AF00000000	2012-08-16 00:00:00	PUBLIC SERVICE BROADCASTING TRUST (RAJIV MEHROTRA), INDIA	12	0	0	VIS/2/64/2012	0	0	0	N	LEENA MANIMEKALAI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409772	51	SAHEB -GANA NO.2 TO 5	2012	121	6	VIS-2-64-2012-MUM	15.57	0x00009FE500000000	2012-01-27 00:00:00	VANDNA JADHAV., FOUNDATION, THANE	12	0	0	VIS/S/39/2012-MUM	0	0	0	N	VANDNA JADHAV., FOUNDATION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409773	58	TRAILER NO 4 OF MUDHAL THAGAVAL ARIKKAI	2013	121	3	VIS-2-64-2013-CHEN	1.5	0x0000A1B700000000	2013-05-07 00:00:00	M/S VELLITHIRAI TAKIES-A. R. MUJIEAP	12	0	0	VIS/2/64/2013	0	0	0	N	M/S VELLITHIRAI TAKIES-A. R. MUJIEAP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409774	44	DIALOGUE PROMO NO. 19,20 DAVID	2013	121	6	VIS-2-64-2013-MUM	0.4	0x0000A14A00000000	2013-01-18 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	VIS/61/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409775	58	KAADHAL 2014-VIDEO TRAILER 6	2014	121	3	VIS-2-64-2014-CHEN	1.38	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/2/64/2014	0	0	0	N	M/S SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409776	59	TRAILER OF''PANCHAMI''	2014	121	8	VIS-2-64-2014-HYD	1.1	0x0000A37200000000	2014-07-24 00:00:00	SMT.SUJATHA BOURIYA M/S, IDEA MOVIE CREATIONS,INDIA	12	0	0	VIS/T/197/2014-HYD	0	0	0	N	SMT.SUJATHA BOURIYA M/S,IDEA MOVIE CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409777	42	WE CHAT- THE ROYAL BENGAL TIGER	2014	121	6	VIS-2-64-2014-MUM	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/64/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409778	58	KETTA SAITHAI TV SONG 3	2015	121	3	VIS-2-64-2015-CHEN	4.45	0x0000A46C00000000	2015-03-31 00:00:00	S.P. CHARAN M/S CAPTIAL FILM WORKS, INDIA	12	0	0	VIS/S/103/2015-CHE	0	0	0	N	S.P. CHARAN M/S CAPTIAL FILM WORKS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409779	59	TRAILER OF 'SEETHA SRI RAM'	2015	121	8	VIS-2-64-2015-HYD	1.3	0x0000A4B500000000	2015-06-12 00:00:00	M. MANJULA C/O. VARSHA ART PRODUCTIONS,INDIA FOR CHAIRMAN	12	0	0	VIS/T/145/2015-HYD	0	0	0	N	M. MANJULA C/O. VARSHA ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409780	44	PROMO NO - 21 TO 24 BADLAPUR DONT MISS THE BEGINING	2015	121	6	VIS-2-64-2015-MUM	1.2	0x0000A42D00000000	2015-01-27 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	VIS/2/64/2015	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409781	58	KADHAL AGADHEE- ' JIMKKI 'TV SONG	2016	121	3	VIS-2-64-2016-CHEN	4	0x0000A62700000000	2016-06-16 00:00:00	M. RAMAIYA M/S RAMAIH CINE CREATIONS ,INDIA	12	0	0	VIS/S/84/2016-CHE	0	0	0	N	M. RAMAIYA M/S RAMAIH CINE CREATIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409782	59	TRAILER 1,2 OF 'ENJOY (NO COMMITMENTS)'	2016	121	8	VIS-2-64-2016-HYD	1	0x0000A5EF00000000	2016-04-21 00:00:00	G. SATYANARAYANA, M/S. SRI LAKSHMI GANAPATHY AYYAPPA PICTURES, INDIA	12	0	0	VIS/T/120/2016-HYD	0	0	0	Y	G. SATYANARAYANA, M/S. SRI LAKSHMI GANAPATHY AYYAPPA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409783	44	SONG PROMO NO. 1 & 2 OF SONG - THODI BEER	2016	121	6	VIS-2-64-2016-MUM	4.1	0x0000A59300000000	2016-01-20 00:00:00	KAICHI PRODUCTIONS, INDIA	12	0	0	VIS/77/2016-MUM	0	0	0	N	KAICHI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409784	44	PROMO NO. 17 TO 20 DIARY OF BUTTERFLY	2011	121	6	VIS-2-640-2011-MUM	4.4	0x00009F7300000000	2011-10-05 00:00:00	BHAGYASHRI PRODUCTIONS, MUMBAI	12	0	0	VIS/2/640/11	0	0	0	N	BHAGYASHRI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409785	51	SONG PROMO NO . 1 TO 3 OF NO ENTRY PUDHE DHOKA AAHE	2012	121	6	VIS-2-640-2012-MUM	6.3	0x0000A0A700000000	2012-08-08 00:00:00	UNDERGOUND FILMS PVT LTD, INDIA	12	0	0	VIS/1170/2012-MUM	0	0	0	N	UNDERGOUND FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409786	44	PROMO NO: 4 SUDDH DESI ROMANCE	2013	121	6	VIS-2-640-2013-MUM	1.5	0x0000A1EF00000000	2013-07-02 00:00:00	YASH RAJFILMS PVT. LTD.  INDIA	12	0	0	VIS/1014/2013-MUM	0	0	0	Y	YASH RAJFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409787	44	PROMO NO 3 TO 6 RAJA NATWARLAL	2014	121	6	VIS-2-640-2014-MUM	1.2	0x0000A37600000000	2014-07-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD  INDIA	12	0	0	VIS/1008/14-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409788	44	PROMO NO. 10 ,11 BROTHERS : MERA NAAM MARY HAI	2015	121	6	VIS-2-640-2015-MUM	0.5	0x0000A4CF00000000	2015-07-08 00:00:00	DHARMA PRODUCTIONS PVT LTD/ ENDEMOL INDIA PVT LTD., INDIA	12	0	0	VIS/941/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD/ ENDEMOL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409789	67	TRAILER - DIL TOR DEWANA HAI (DIGITAL)	2011	121	6	VIS-2-641-2011-MUM	2.58	0x00009F7300000000	2011-10-05 00:00:00	GURUDEV FILMS, RAIPUR	12	0	0	VIS/2/641/2011-MUM	0	0	0	N	GURUDEV FILMS, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409790	44	PROMO NO. 11 OF '' I AM 24 ''	2012	121	6	VIS-2-641-2012-MUM	2.17	0x0000A0A700000000	2012-08-08 00:00:00	R. VISION INDIA PVT. LTD. ,INDIA	12	0	0	VIS/2/641/2012	0	0	0	N	R. VISION INDIA PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409791	44	DIALOGUE PROMO NO. 14+15+16 OF FILM - BAJATEY RAHO	2013	121	6	VIS-2-641-2013-MUM	0.55	0x0000A1EF00000000	2013-07-02 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1036/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409792	44	PROMO NO 7 AND 8 RAJA NATWARLAL	2014	121	6	VIS-2-641-2014-MUM	1	0x0000A37600000000	2014-07-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	12	0	0	VIS/2/641/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409793	44	PROMO NO. 12 TO 15 ALL IS WELL/ SONG NACHA FARRATE	2015	121	6	VIS-2-641-2015-MUM	3.57	0x0000A4CF00000000	2015-07-08 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD.,  AND ALLCHEMY FILM PRODUCTIONS, INDIA	12	0	0	VIS/943/2015-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD.,  AND ALLCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409794	0	NOT READABLE	2011	121	6	VIS-2-642-2011-MUM	2.34	0x00009E5E00000000	2011-01-01 00:00:00	NOT READABLE	12	0	0	VIS/T-1185/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409795	44	PROMO NO. 5 TO 8 OF 'JEENA HAI TOH THOKDAAL 'SONG  TEES''	2012	121	6	VIS-2-642-2012-MUM	5.42	0x0000A0A700000000	2012-08-08 00:00:00	RASH PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/1179/2012-MUM	0	0	0	N	RASH PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409796	44	PROMO NO 9 :RAJA NATAWARLAL :TERE HOKE RAHENGE	2014	121	6	VIS-2-642-2014-MUM	2.51	0x0000A37600000000	2014-07-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	Social	VIS/2/642/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409797	44	PROMO NO 13 BROTHERS MERE MEIN	2015	121	6	VIS-2-642-2015-MUM	2.55	0x0000A4CF00000000	2015-07-08 00:00:00	PRODUCTION PVT LTD ENDEMOL INDIA PVT LTD  INDIA	12	0	0	VIS/954/15-MUM	0	0	0	N	PRODUCTION PVT LTD ENDEMOL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409798	44	SONG-AJA HUG ME, FILM-BEIMAAN LOVE	2016	121	6	VIS-2-642-2016-MUM	3.13	0x0000A63600000000	2016-07-01 00:00:00	AVANTHI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/501/2016-MUM	0	0	0	N	AVANTHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409799	44	PROMO NO 11 : HEROINE	2012	121	6	VIS-2-643-2012-MUM	2.4	0x0000A0A700000000	2012-08-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD.,INDIA	12	0	Social	VIS/2/643/2012	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409800	44	DIALOGUE PROMO NOS. 6 OF SIXTEEN	2013	121	6	VIS-2-643-2013-MUM	0.15	0x0000A1EF00000000	2013-07-02 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/2/643/2013	0	0	0	Y	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409801	49	SONG : POKARUTHEN MAKANE OF NJAN STEVE LOPEZ	2014	121	6	VIS-2-643-2014-MUM	1.58	0x0000A37800000000	2014-07-30 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/643/2014	0	0	0	N	JAR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409802	51	PROMO NO 5 TO 8 CARRY ON MARATHA	2015	121	6	VIS-2-643-2015-MUM	1.15	0x0000A4CF00000000	2015-07-08 00:00:00	NANDA ARTS INDIA	12	0	0	VIS/933/15-MUM	0	0	0	N	NANDA ARTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409803	44	PROMO NO.75,76,77 & 80-GREAT GRAND MASTI	2016	121	6	VIS-2-643-2016-MUM	1.2	0x0000A63600000000	2016-07-01 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1178/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409804	105	ALBUM - OUTRAGES SONG- TUNE KYA JADU	2007	121	6	VIS-2-644-2007-MUM	3.39	0x000099F600000000	2007-11-30 00:00:00	GENESIS, MUMBAI	12	0	0	VIS/S-2288/07	0	0	0	N	GENESIS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409805	44	PAN BAHAR NO. 1 TO 4	2011	121	6	VIS-2-644-2011-MUM	1.55	0x00009F7300000000	2011-10-05 00:00:00	POOJA ENTERTAINMENT AND FILMS TLD., MUMBAI	12	0	0	VIS/2/644/2011	0	0	0	N	POOJA ENTERTAINMENT AND FILMS TLD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409806	44	PROMO NO 7 : BARFI	2012	121	6	VIS-2-644-2012-MUM	0.3	0x0000A0A700000000	2012-08-08 00:00:00	UTV SOFTWARE COMMUNICATION LTD INDIA	12	0	0	VIS/1172/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409807	44	PROMO NO - 38 TO 41 OF FILM- RAMAIYA VASTAVAIYA	2013	121	6	VIS-2-644-2013-MUM	3.15	0x0000A1EF00000000	2013-07-02 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	Social	VIS/1008/2013-MUM	0	0	0	Y	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409808	49	PROMO NO. 3 TO 6 OF NJAN STEVE LOPEZ	2014	121	6	VIS-2-644-2014-MUM	1.58	0x0000A37800000000	2014-07-30 00:00:00	JAR PICTURES PVT LTD., INDIA	12	0	0	VIS/1013/2014-MUM	0	0	0	N	JAR PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409809	51	PROMO NO. 1 TO 4 CARRY ON MARATHA	2015	121	6	VIS-2-644-2015-MUM	1.5	0x0000A4CF00000000	2015-07-08 00:00:00	NANDA ARTS,INDIA	12	0	0	VIS/932/2015-MUM	0	0	0	N	NANDA ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409810	44	DIALOGUE PROMO NO. 39 TO 42- GREAT GRAND MASTI	2016	121	6	VIS-2-644-2016-MUM	1.2	0x0000A63600000000	2016-07-01 00:00:00	MARUTI INTERNATIONAL , ALT ENTERTAINMENT, INDIA	12	0	0	VIS/2/644/2016	0	0	0	N	MARUTI INTERNATIONAL , ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409811	61	SONG 1 -1 WALR AWAY SONG -2 LVERY DAY OF FILM DAM 999	2011	121	6	VIS-2-645-2011-MUM	8.3	0x00009F7500000000	2011-10-07 00:00:00	ARIES TELECASTING PVT. LTD, KOCHI	12	0	0	VIS/2/645/2011	0	0	0	N	ARIES TELECASTING PVT. LTD, KOCHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409812	44	SONG - KHIDKI MEIN	2012	121	6	VIS-2-645-2012-MUM	3.7	0x0000A0A800000000	2012-08-09 00:00:00	YELLOW & RED MUSIC , INDIA	12	0	0	VIS/S/383/2012-MUM	0	0	0	N	YELLOW & RED MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409813	44	PROMO NO. 17 OF 'BAJATEY RAHO' SONG: BAJATEY RAHO	2013	121	6	VIS-2-645-2013-MUM	0.3	0x0000A1F000000000	2013-07-03 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1042/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409814	44	SONG CHULL	2014	121	6	VIS-2-645-2014-MUM	0.3	0x0000A37800000000	2014-07-30 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD INDIA	12	0	0	VIS/S/620/14-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409815	44	PROMO NO 16 TO 18 BANGISTAN	2015	121	6	VIS-2-645-2015-MUM	1	0x0000A4D000000000	2015-07-09 00:00:00	EXCELL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/963/2015-MUM	0	0	0	N	EXCELL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409816	44	PROMO NO. 7 TO 9 OF 'FEVER' - SONG: MILEY HO TUM HUMKO	2016	121	6	VIS-2-645-2016-MUM	4	0x0000A63900000000	2016-07-04 00:00:00	ICM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1176/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409817	44	PROMO NO. 5: THE DIRTY PICTURE SONG: WOO LA LA	2011	121	6	VIS-2-646-2011-MUM	2.3	0x00009F7500000000	2011-10-07 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/2/646/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409818	44	PROMO NO. 5 : THE DIRTY PICTURE SONG: OO LA LA	2010	121	6	VIS-2-646-2011-MUM	2.3	0x00009F7500000000	2011-10-07 00:00:00	BALJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/T-1200/11-MUM	0	0	0	N	BALJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409819	44	DIALOGUE PROMO NO. 12 TO 16 OF 'RAAZ-3	2012	121	6	VIS-2-646-2012-MUM	1.4	0x0000A0A800000000	2012-08-09 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/646/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409820	44	DIALOGUE PROMO NO.32 TO 35 OF RAANJHANAA	2013	121	6	VIS-2-646-2013-MUM	1.55	0x0000A1F000000000	2013-07-03 00:00:00	EROS INTERNATIONAL MEDIA LTD.INDIA	12	0	0	VIS/1041/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409821	44	PROMO NO.- 19 TO 21 SINGHAM RETURNS/ SONG- AATA MAJI	2014	121	6	VIS-2-646-2014-MUM	1.3	0x0000A37800000000	2014-07-30 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	VIS/2/646/2014	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409822	44	PROMO NO.14 BROTHERS: SAPNA JAHAN	2015	121	6	VIS-2-646-2015-MUM	2.57	0x0000A4D000000000	2015-07-09 00:00:00	DHARMA PRODUCTIONS PVT.LTD/ENDEMOL INDIA PRIVATE LIMITED,INDIA	12	0	0	VIS/962/2015-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD/ENDEMOL INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409823	44	DIALOGUE PROMO NO 1 OF FEVER	2016	121	6	VIS-2-646-2016-MUM	2.3	0x0000A63900000000	2016-07-04 00:00:00	ICM ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1159/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409824	44	PROMO NO.1 TO 4: THE DIRTY PICTURE SONG: OOH LA LA	2011	121	6	VIS-2-647-2011-MUM	4.4	0x00009F7500000000	2011-10-07 00:00:00	BALAJI MOTION PICTURES LTD.,  MUMBAI	12	0	0	VIS/2/647/2011	0	0	0	N	BALAJI MOTION PICTURES LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409825	44	PROMO NO 8: BARFII	2012	121	6	VIS-2-647-2012-MUM	2.27	0x0000A0A800000000	2012-08-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/647/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409826	44	PROMO NO.30*31 OF 'RAANJHANAA 'SONG	2013	121	6	VIS-2-647-2013-MUM	2.55	0x0000A1F000000000	2013-07-03 00:00:00	EROS INTERNATIONAL MEDIA LTD.INDIA	12	0	0	VIS-2-647-2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409827	64	BIRJUWA THELAWALA	2013	121	6	VIS-2-647-2013-MUM (2)	0	0x0000A1F000000000	2013-07-03 00:00:00	CHITRALAY, INDIA	12	0	0	VIS/1045/2013-MUM	0	0	0	N	CHITRALAY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409828	44	PROMO NO- 18 TO 20 MARDAANI	2014	121	6	VIS-2-647-2014-MUM	0.45	0x0000A37900000000	2014-07-31 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/647/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409829	44	DIALOGUE PROMO NO. 5 TO 8 OF FILM MASAAN	2015	121	6	VIS-2-647-2015-MUM	1	0x0000A4D000000000	2015-07-09 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	0	VIS/955/2015-MUM	0	0	0	N	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409830	44	FULL SONG, TERE BINA KUDI SADI FILM- LOVE KE FUNDAY	2016	121	6	VIS-2-647-2016-MUM	3.23	0x0000A63900000000	2016-07-04 00:00:00	FVR BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/505/2016-MUM	0	0	0	N	FVR BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409831	44	PROMO NO. 1 TO 5 'SHAKAL PE MAT JA	2011	121	6	VIS-2-648-2011-MUM	2.15	0x00009F7800000000	2011-10-10 00:00:00	LINC ENTERTAINMENT, UNIT LINK TING AIDS PVT. LTD., KOLKATA	12	0	0	VIS/2/648/2011	0	0	0	Y	LINC ENTERTAINMENT, UNIT LINK TING AIDS PVT. LTD., KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409832	44	PROMO NO 12 : HEROINE	2012	121	6	VIS-2-648-2012-MUM	0.2	0x0000A0A800000000	2012-08-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/648/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409833	44	PROMO NO 2 OF ' D -DAY '-SONG : ALVIDA	2013	121	6	VIS-2-648-2013-MUM	0	0x0000A1F000000000	2013-07-03 00:00:00	EMMAY ENTERTAINMENT , INDIA	12	0	0	VIS/897/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409834	44	PROMO NO - 14 TO 17 MARDAANI	2014	121	6	VIS-2-648-2014-MUM	1.3	0x0000A37900000000	2014-07-31 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/648/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409835	44	SONG PEHLI NAZAR NOSTALGIA	2015	121	6	VIS-2-648-2015-MUM	3.45	0x0000A4D100000000	2015-07-10 00:00:00	FAITH RECORDS INDIA	12	0	0	VIS/S/468/15-MUM	0	0	0	N	FAITH RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409836	44	SONG TERE BINA SADA FILM LOVE THE FUNDAY	2016	121	6	VIS-2-648-2016-MUM	1.52	0x0000A63900000000	2016-07-04 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/S/504/16-MUM	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409837	44	SONG:' ANKHON MEIN SURMA PAKE'	2007	121	6	VIS-2-649-2007-MUM	3.5	0x000099F600000000	2007-11-30 00:00:00	SEVENZ MUSIC ENTERTAINMENT PVT.LTD., MUMBAI	12	0	0	VIS-2-649-2007-MUM	0	0	0	N	SEVENZ MUSIC ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409838	58	PROMO NO. 1 TO 4 OF AAZAAD	2011	121	6	VIS-2-649-2011-MUM	1.1	0x00009F7900000000	2011-10-11 00:00:00	J.B.J. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/649/2011	0	0	0	N	J.B.J. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409839	44	PROMO NO 3: HEROINE	2012	121	6	VIS-2-649-2012-MUM	0.3	0x0000A0A800000000	2012-08-09 00:00:00	UTV SOFTWARE COMMUNICATION LTD	12	0	0	VIS/118/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409840	54	SONG: DARU PEE KE ' FILM-' CONTROL BHAJI CONTROL	2014	121	6	VIS-2-649-2014-MUM	1.37	0x0000A37900000000	2014-07-31 00:00:00	REAL WORLD ENTERTAINMENT INDIA	12	0	0	VIS/S/30/2014-MUM	0	0	0	N	REAL WORLD ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409841	54	SONG:- ''DARU PEE KE'' FILM:- 'CONTROL BHAJI CONTROL'	2014	121	6	VIS-2-649-2014-MUM	1.37	0x0000A37900000000	2014-07-31 00:00:00	REAL WORLD ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/649/2014	0	0	0	N	REAL WORLD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409842	44	SONG , IJAZAT OF ALBUM JAZBAAT	2015	121	6	VIS-2-649-2015-MUM	2.55	0x0000A4D100000000	2015-07-10 00:00:00	AUDIO CURRY MUSIC , MUMBAI	12	0	0	VIS/S/467/2015-MUM	0	0	0	N	AUDIO CURRY MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409843	44	SONG- 'ZINDAGI '	2016	121	6	VIS-2-649-2016-MUM	3.4	0x0000A63900000000	2016-07-04 00:00:00	SEE SAW ENTERTAINMENT, INDIA	12	0	0	VIS/2/649/2016	0	0	0	N	SEE SAW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409844	44	DASTAN E HATIMTAI PART-13 HATIMTAI AND SATVA SANVAAL	2003	121	6	VIS-2-65-2003-MUM	60	0x0000942E00000000	2003-11-11 00:00:00	LODI FILMS INTERNATIONAL., MUMBAI	12	0	0	VIS/2/65/2003	0	0	0	N	LODI FILMS INTERNATIONAL., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409845	61	ALBUM : CLUB PASHA	2006	121	6	VIS-2-65-2006-MUM	3.1	0x0000983D00000000	2006-09-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	12	0	0	VIS/2/65/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409846	61	ALBUM : CLUB PASHA TRACK : HENNA	2006	121	6	VIS-2-65-2006-MUM (3)	3.1	0x0000983D00000000	2006-09-15 00:00:00	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/65/2006	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409847	64	ALBUM : NIRHUVA CHALL SASURAL	2007	121	6	VIS-2-65-2007-MUM	34.46	0x000098D500000000	2007-02-14 00:00:00	CAPTAIN VIDEO PVT LTD., DELHI	12	0	0	VIS/S-1054/06	0	0	0	N	CAPTAIN VIDEO PVT LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409848	58	KOVALANIN KADHALI-TRAILER -1	2012	121	3	VIS-2-65-2012-CHEN	2	0x0000A0BD00000000	2012-08-30 00:00:00	GOOD DAY FILMS, INDIA	12	0	0	VIS/2/65/2012	0	0	0	N	GOOD DAY FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409849	61	SONG: YESTERDAY I HEARD THE RAIN	2012	121	6	VIS-2-65-2012-MUM	3.44	0x00009FE500000000	2012-01-27 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	12	0	0	VIS/2/65/2012	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409850	58	NOT READABLE	2013	121	3	VIS-2-65-2013-CHEN	2.19	0x0000A1BA00000000	2013-05-10 00:00:00	M/S CLOUD NINE MOVIES	12	0	0	VIS-2-65-2013-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409851	44	DIALOUGE PROMO NO. 39 & 40 OF FILM ''AKAASHVANI''	2013	121	6	VIS-2-65-2013-MUM	1	0x0000A14A00000000	2013-01-18 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	VIS/77/2013-MUM	0	0	0	N	WIDE FRAME PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409852	58	KAADHAL 2014 - VEDIO TRAILER 7	2014	121	3	VIS-2-65-2014-CHEN	1.38	0x0000A38500000000	2014-08-12 00:00:00	M/S SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/2/65/2014	0	0	0	N	M/S SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409853	59	TRAILER OF 'GAALIPATAM'	2014	121	8	VIS-2-65-2014-HYD	1.3	0x0000A37200000000	2014-07-24 00:00:00	SAMPATH NANADI, M/S. SAMPATH NANDI TEAM WORKS,INDIA	12	0	0	VIS/T/198/2014-HYD	0	0	0	N	SAMPATH NANADI, M/S. SAMPATH NANDI TEAM WORKS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409854	44	PROMO NO - 8,9, SHAADI KE SIDE EFFECTS 2 / SONG - TUMSE PYAR HO GAYA	2014	121	6	VIS-2-65-2014-MUM	3.55	0x0000A2BC00000000	2014-01-23 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/65/2014	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409855	58	MOONE MOONU VARTHAI-SAAYORA'TV SONG 2	2015	121	3	VIS-2-65-2015-CHEN	3.58	0x0000A46D00000000	2015-04-01 00:00:00	S.P. CHARAN M/S. CAPTIAL FILM WORKS ,INDIA	12	0	0	VIS/S/104/2015-CHE	0	0	0	N	S.P. CHARAN M/S. CAPTIAL FILM WORKS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409856	59	TRAILER OF BAAHUBALI-THE BEGINNING	2015	121	8	VIS-2-65-2015-HYD	3.5	0x0000A4B500000000	2015-06-12 00:00:00	Y.N. SOBHANADRI,C/O ARKA MEDIA WORKS PVT.LTD.,INDIA	12	0	0	VIS/T/147/2015-HYD	0	0	0	N	Y.N. SOBHANADRI,C/O ARKA MEDIA WORKS PVT.LTD.,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409857	44	PROMO NO. 10 OF MONSOON	2015	121	6	VIS-2-65-2015-MUM	1.58	0x0000A42E00000000	2015-01-28 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/2/65/2015	0	0	0	Y	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409858	44	PROMO NO.10 OF MONSOON	2015	121	6	VIS-2-65-2015-MUM	1.58	0x0000A42E00000000	2015-01-28 00:00:00	MANGO MOVIES,MUMBAI	12	0	Social	VIS/2/65/2015	0	0	0	N	MANGO MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409859	58	12 AM VIDEO ALBUM	2016	121	3	VIS-2-65-2016-CHEN	3.4	0x0000A62C00000000	2016-06-21 00:00:00	RAKESH S, INDIA	12	0	0	VIS/2/65/2016	0	0	0	Y	RAKESH S. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409860	59	TRAILER 1,2 OF 'ENJOY (NO COMMITMENTS)'	2016	121	8	VIS-2-65-2016-HYD	1	0x0000A5EF00000000	2016-04-21 00:00:00	G. SATYANARAYANA, M/S. SRI LAKSHMI GANAPATHY AYYAPPA PICTURES, INDIA	12	0	0	VIS/2/65/2016-HYD	0	0	0	Y	G. SATYANARAYANA, M/S. SRI LAKSHMI GANAPATHY AYYAPPA PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409861	44	DIALOGUE PROMO NO. 11 TO 13 OF AIRLIFT	2016	121	6	VIS-2-65-2016-MUM	0.45	0x0000A59300000000	2016-01-20 00:00:00	SUPER CASSETTES IND. /ABUNDANTIA ENT. /EMMAY ENT. & MOT ON PICTURES LLP/ CAPE OF GOOD FILMS LLP, INDIA	12	0	0	VIS/2/65/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409862	58	PROMO NO. 9 TO 13 OF AAZAAS	2011	121	6	VIS-2-650-2011-MUM	4.5	0x00009F7900000000	2011-10-11 00:00:00	J & J ENTERTAINMENT PVT .LTD., MUMBAI	12	0	0	VIS/T-1198/2011-MUM	0	0	0	N	J & J ENTERTAINMENT PVT .LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409863	44	PROMO NO :14 HEROINE	2012	121	6	VIS-2-650-2012-MUM	2.38	0x0000A0A800000000	2012-08-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/650/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409864	44	PROMO NO - TO 4 RABBA MAIN KYA KAROON/ SONG - KHULLA SAND	2013	121	6	VIS-2-650-2013-MUM	5	0x0000A1F100000000	2013-07-04 00:00:00	MOTI SAGER ASSOCIATES, INDIA	12	0	Social	VIS/976/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409865	54	PROMO NO. 1 TO 3  (DIALOGUE) OF FILM : KAUM DE HEERE	2014	121	6	VIS-2-650-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	SOUND BOOM ENTERTAINMENT , INDIA	12	0	0	VIS/2/650/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409866	54	SONG: GHATKI	2015	121	6	VIS-2-650-2015-MUM	3.3	0x0000A4D100000000	2015-07-10 00:00:00	KHANT RECORDS,INDIA	12	0	0	VIS/471/2015-MUM	0	0	0	N	KHANT RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409868	44	PROMO NO.13 FILM-LOVE KE FUNDAY TERE BINA KUDI SADA	2016	121	6	VIS-2-650-2016-MUM	1.32	0x0000A63900000000	2016-07-04 00:00:00	FVR BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1173/2016-MUM	0	0	0	N	FVR BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409869	44	PROMO NO. 8 TO 10 DIALOGUE BECAREFUL	2011	121	6	VIS-2-651-2011-MUM	0.45	0x00009F7900000000	2011-10-11 00:00:00	UNITED COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/651/2011	0	0	0	Y	UNITED COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409870	51	PROMO NO.4 OF NO ENTRY PUDHE DHOKA AHE SONG: JAPUN  JAPU	2012	121	6	VIS-2-651-2012-MUM	0.2	0x0000A0A900000000	2012-08-10 00:00:00	UNDERGROUND FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/651/2012	0	0	0	N	UNDERGROUND FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409871	44	PROMO NO 9 TO 12 : LUV U SONIYO ( BIOLOGY CHEMISTRY / PHYSICS )	2013	121	6	VIS-2-651-2013-MUM	0	0x0000A1F100000000	2013-07-04 00:00:00	VIA COM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/1060/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409872	54	PROMO NO . 4 TO 8 (DIALOGUES) OF FILM : KAUM DE HEERE	2014	121	6	VIS-2-651-2014-MUM	1.15	0x0000A37900000000	2014-07-31 00:00:00	SOUND BOOM ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/651/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409873	44	PINJARA	2015	121	6	VIS-2-651-2015-MUM	10.36	0x0000A4D100000000	2015-07-10 00:00:00	WHISTLING WOODS INTERNATIONAL LIMITED, INDIA	12	0	0	VIS/946/2015-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409874	54	ALBUM :SONI MOTIYARE NE SONG :TALLI	2012	121	6	VIS-2-652-2012-MUM	4	0x0000A0A900000000	2012-08-10 00:00:00	YELLOW & RED MUSIC ,INDIA	12	0	0	VIS/2/652/2012-MUM	0	0	0	N	YELLOW & RED MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409875	44	PROMO NO -5 NASHA/SONG-TERA NASHA	2013	121	6	VIS-2-652-2013-MUM	2	0x0000A1F100000000	2013-07-04 00:00:00	EAGLE HOME ENTERAINMENTS PVT.LTD ,INDIA	12	0	0	VIS-2-652-2013-MUM	0	0	0	N	EAGLE HOME ENTERAINMENTS PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409876	54	PROMO NO.9 & 10 OF FILM: KAUM DE HEERE	2014	121	6	VIS-2-652-2014-MUM	0.3	0x0000A37900000000	2014-07-31 00:00:00	SOUND BOOM ENTERTAINMENT,INDIA	12	0	0	VIS/2/652/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409877	51	DIALOUGE PROMO NO 1,2,3 OF FILM DHINCHAK ENTERPRISE	2015	121	6	VIS-2-652-2015-MUM	0.45	0x0000A4D100000000	2015-07-10 00:00:00	LOVE PRODUCTION INDIA	12	0	0	VIS/967/15-MUM	0	0	0	N	LOVE PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409878	44	PROMO NO. 25: MOHENJJO DARO- ACTION V3	2016	121	6	VIS-2-652-2016-MUM	1	0x0000A63A00000000	2016-07-05 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT LTD, INDIA	12	0	0	VIS/2/652/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409879	44	DIALOGUE PROMO NO. 29,30 OF FERCE	2011	121	6	VIS-2-653-2011-MUM	0.3	0x00009F7900000000	2011-10-11 00:00:00	SANSHINE PICTURES PVT. LTD. MUMBAI	12	0	0	VIS/T/1194/2011-MUM	0	0	0	N	SANSHINE PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409880	54	SONG'MOTIYARE'	2012	121	6	VIS-2-653-2012-MUM	2.43	0x0000A0A900000000	2012-08-10 00:00:00	YELLOW & RED MUSIC, MUMBAI	12	0	0	VFS/2/653/2012	0	0	0	N	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409881	44	PROMO NO 38 ONCE UPON A TIME IN MUMBAI AGAIN	2013	121	6	VIS-2-653-2013-MUM	0.45	0x0000A1F100000000	2013-07-04 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/1051/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409882	54	PROMO NO 11 TO 13 (SONGS) OF FILM KOUM DE HEERE	2014	121	6	VIS-2-653-2014-MUM	0.45	0x0000A37900000000	2014-07-31 00:00:00	SOUND BOOM ENTERTAINMENT INDIA	12	0	0	VIS/1027/14-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409883	44	PROMO NO 1 & 2 WELCOME BACK	2015	121	6	VIS-2-653-2015-MUM	4.5	0x0000A4D400000000	2015-07-13 00:00:00	BASE INDUSTRIS GROUP INDIA	12	0	0	VIS/981/15-MUM	0	0	0	N	BASE INDUSTRIS GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409884	44	FILM- UDTA PUNJAB SONG- DA DA DASSE	2016	121	6	VIS-2-653-2016-MUM	3.42	0x0000A63A00000000	2016-07-05 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD., INDIA	12	0	0	VIS/2/653/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409885	44	PROMO NO. 27 OF RA-ONE	2011	121	6	VIS-2-654-2011-MUM	5.53	0x00009F7900000000	2011-10-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/654/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409886	44	PROMO NO 1 TO 4 OF CHAL PICHCHUR BANATE HAIN	2012	121	6	VIS-2-654-2012-MUM	2	0x0000A0A900000000	2012-08-10 00:00:00	M/S. D.N.K ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/654/2012	0	0	0	N	M/S. D.N.K ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409887	44	PROMO NO .6 OF FILM . YAARIYAAN	2013	121	6	VIS-2-654-2013-MUM	1	0x0000A1B400000000	2013-05-04 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	Social	VIS/1050/2013-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409888	44	PROMO NO - 16 TO 18 SINGHAM RETURNS / SONG : SUN LE JARA	2014	121	6	VIS-2-654-2014-MUM	3.39	0x0000A37900000000	2014-07-31 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/2/654/2014	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409889	44	PROMO NO. 6 TO 8 OF CALENDAR GIRLS SONG:KHWAISHEB	2015	121	6	VIS-2-654-2015-MUM	4.19	0x0000A4D100000000	2015-07-10 00:00:00	MANGAL MURTI FILMS PVT.LTD.,INDIA	12	0	0	VIS/964/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409890	44	SONG : MAUSAM BAIMAN, FILM : DIL SALA SANKI	2016	121	6	VIS-2-654-2016-MUM	3.3	0x0000A63A00000000	2016-07-05 00:00:00	S.K. PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/2/654/2016	0	0	0	N	S.K. PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409891	44	DIALOGUE PROMO NO. 11 TO 14 OF AAZAAN	2011	121	6	VIS-2-655-2011-MUM	1.1	0x00009F7900000000	2011-10-11 00:00:00	SHIVAM ENTERTAINMENT, MUMBAI	12	0	0	VIS/T-1129/2011-MUM	0	0	0	N	SHIVAM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409892	44	TRAILER NO. 1 OF FILM AJAB GAZABB LOVE	2012	121	6	VIS-2-655-2012-MUM	2.56	0x0000A0A900000000	2012-08-10 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD, INDIA	12	0	0	VIS/655/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409893	44	SONG CHAKH LE PROMO NO 1,2 &3 OF FILMI SIXTEEN	2013	121	6	VIS-2-655-2013-MUM	3.22	0x0000A1F100000000	2013-07-04 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/1059/2013-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409921	44	FILM: 'GAME' , SONG: 'CHHUA MERE DIL KO'	2006	121	6	VIS-2-66-2006-MUM	2.3	0x0000987A00000000	2006-11-15 00:00:00	DIVYA ENTERPRISES, MUMBAI	12	0	0	VIS/2/66/2006	0	0	0	N	DIVYA ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409894	44	PROMO NO. 8 TO 10 CREATURE 3D /SONG HUM NA RAHEIN HUM	2014	121	6	VIS-2-655-2014-MUM	3.47	0x0000A37900000000	2014-07-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA	12	0	0	VIS/2/655/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409895	44	PROMO NO.9 OF FILM MASAAN SONG-MANN KASTURI	2015	121	6	VIS-2-655-2015-MUM	2.25	0x0000A4D400000000	2015-07-13 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/975/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409896	44	PROMO NO.2-A FLYING JATT	2016	121	6	VIS-2-655-2016-MUM	3	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/2/655/2016	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409897	44	PROMO NO. 8 TO 11 OF LOOT TITAL SONG	2011	121	6	VIS-2-656-2011-MUM	5.12	0x00009F7900000000	2011-10-11 00:00:00	VIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/T/1199/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409898	61	SONG-MIDNITE HEAT	2012	121	6	VIS-2-656-2012-MUM	3.35	0x0000A0A900000000	2012-08-10 00:00:00	EXCELEON MUSIC , INDIA	12	0	0	VIS/S/371/2012-MUM	0	0	0	N	EXCELEON MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409899	44	DIALOGUE PROMO NO.9 & 10 OF SIXTEEN	2013	121	6	VIS-2-656-2013-MUM	0	0x0000A1F100000000	2013-07-04 00:00:00	PARAMHANS CREATIONS, INDIA	12	0	0	VIS/1048/2013-MUM	0	0	0	N	PARAMHANS CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409900	44	PROMO NO- 41 TO 44 KICK / SONG- TU HI TU	2014	121	6	VIS-2-656-2014-MUM	4.1	0x0000A37900000000	2014-07-31 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/656/2014	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409901	48	PROMO NO. 15 TO 18 OF FILM-JANIVA	2015	121	6	VIS-2-656-2015-MUM	3.17	0x0000A4D400000000	2015-07-13 00:00:00	BLUE EYE PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/974/2015-MUM	0	0	0	N	BLUE EYE PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409902	54	SONG : TERE BINA	2016	121	6	VIS-2-656-2016-MUM	3.23	0x0000A63D00000000	2016-07-08 00:00:00	PIP DHARIWAL, INJECT MEDIA INC., INDIA	12	0	0	VIS/2/656/2016	0	0	0	N	PIP DHARIWAL, INJECT MEDIA INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409903	44	PROMO NO. 12 TO 10 OF LGGI	2011	121	6	VIS-2-657-2011-MUM	4.21	0x00009F7900000000	2011-10-11 00:00:00	VIACOM 18 MEDIA PVT. LTD, MUMBAI	12	0	0	VIS/2/657/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409904	44	COKE STUDIO @ MTV - AMIT TRIVEDI (EP-3)	2012	121	6	VIS-2-657-2012-MUM	57.18	0x0000A0AC00000000	2012-08-13 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/657/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409905	44	DIALOGUE PROMO NO. 36 TO 40 OF'' RAANJHANAA''	2013	121	6	VIS-2-657-2013-MUM	1.5	0x0000A1F100000000	2013-07-04 00:00:00	EROS INTERIATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1047/2013-MUM 	0	0	0	N	EROS INTERIATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409906	54	SONG : PHOTO VIAH WALI	2014	121	6	VIS-2-657-2014-MUM	3.27	0x0000A37900000000	2014-07-31 00:00:00	PLASMA RECORDS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/657/2014	0	0	0	N	PLASMA RECORDS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409907	44	PROMO NO. 4 & 5 OF CALENDAR GIRLS - SONG AWESOME	2015	121	6	VIS-2-657-2015-MUM	2.3	0x0000A4D400000000	2015-07-13 00:00:00	MANGAL MURTI FILMS PVT. LTD, MUMBAI	12	0	0	VIS/2/657/2015	0	0	0	N	MANGAL MURTI FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409908	44	TREASER NO.1 : AE DIL HAI MUSHKIL	2016	121	6	VIS-2-657-2016-MUM	1.31	0x0000A63D00000000	2016-07-08 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	VIS/1/657/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409909	64	NOT READABLE	2011	121	6	VIS-2-658-2011-MUM	0.3	0x00009F7900000000	2011-10-11 00:00:00	M/S. THEAME ARTS INTERNATIONAL, MUMBAI	12	0	0	VIS/T-1202/2011-MUM	0	0	0	N	M/S. THEAME ARTS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409910	44	PROMO NO. 34 TO 36 OF EK THA TIGER	2012	121	6	VIS-2-658-2012-MUM	0.45	0x0000A0AC00000000	2012-08-13 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/658/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409911	44	PROMO NO 18 OF 'BAJATEY RAHO' SONG BAJATEY RAHO	2013	121	6	VIS-2-658-2013-MUM	1.5	0x0000A1F100000000	2013-07-04 00:00:00	EROS INTERNATIONAL MEDIA PVT. LTD., INDIA	12	0	0	VIS/1046/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409912	54	SONG- KURRIYAN HOT- FILM CANTROL BHAJI CONTROL	2014	121	6	VIS-2-658-2014-MUM	2.33	0x0000A37900000000	2014-07-31 00:00:00	REAL WORD ENTERTAINMENT INDIA	12	0	0	VIS/S/628/14-MUM	0	0	0	N	REAL WORD ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409913	44	FILM-BANGISTAN/SONG-ISHWAR MAULA	2015	121	6	VIS-2-658-2015-MUM	3.33	0x0000A4D500000000	2015-07-14 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/S/483/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409914	44	PROMO NO. 16 TO 20 OF YEA TOH TWO MUCH HO GAYAA -SONG ; CHAPPN TALL	2016	121	6	VIS-2-658-2016-MUM	0	0x0000A63D00000000	2016-07-08 00:00:00	M A ENTERATINMENT MUMBAI	12	0	0	VIS/2/658/2016	0	0	0	N	M A ENTERATINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409915	44	PROMO NO. 1,2 OF CUTTING  CAAI	2011	121	6	VIS-2-659-2011-MUM	0.45	0x00009F7B00000000	2011-10-13 00:00:00	SALT N PEPPER ENTRTAINMETN/ GOVERDHAN REDY MANEE/P.V.S. VERGE, HYDRABAD	12	0	0	VIS/2/659/2011	0	0	0	N	SALT N PEPPER ENTRTAINMETN/ GOVERDHAN REDY MANEE/P.V.S. VERGE, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409916	44	DIALOGUE PROMO NO 5 TO8 OF CHAL PICHCHUR BANATE HAIN	2012	121	6	VIS-2-659-2012-MUM	1.15	0x0000A0AC00000000	2012-08-13 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS-2-659-2012	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409917	44	PROMO NO 1,2 SATYAGRAHA	2013	121	6	VIS-2-659-2013-MUM	0	0x0000A1F100000000	2013-07-04 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1064/2013-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409918	44	PROMO NO. 1 TO 4 OF ALBUM GUPT AGAIN REMIX	2014	121	6	VIS-2-659-2014-MUM	4.1	0x0000A37900000000	2014-07-31 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/659/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409919	44	RED CHILDREN	2015	121	6	VIS-2-659-2015-MUM	5.47	0x0000A4D600000000	2015-07-15 00:00:00	D.J.NARAIN ,DIRECTOR,FTII,PUNE	12	0	0	VIS/2/659/2015	0	0	0	N	D.J.NARAIN ,DIRECTOR,FTII,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409920	44	FILM- UDTA PUNJAB, SONG-IKK KUDI	2016	121	6	VIS-2-659-2016-MUM	3.45	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD. INDIA	12	0	0	VIS/2/659/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409923	44	PROMO NO .3 TO 7 AGENT VINOD	2012	121	6	VIS-2-66-2012-MUM	0	0x00009FE500000000	2012-01-27 00:00:00	ELUMINITY FILMS PVT, LTD, MUMBAI	12	0	0	VIS-2-66-2012-MUM	0	0	0	N	ELUMINITY FILMS PVT, LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409924	58	NOT READABLE	2013	121	3	VIS-2-66-2013-CHEN	60.37	0x0000A1C600000000	2013-05-22 00:00:00	M/S SRI HARI BALAJI MOVIES	12	0	0	VIS/2/66/2013	0	0	0	N	M/S SRI HARI BALAJI MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409925	67	PROMO NO 1 TO 3 OF FILM GAANJE KI KALI	2013	121	6	VIS-2-66-2013-MUM	0	0x0000A14A00000000	2013-01-18 00:00:00	EXTRAVAGANZA ENTERTAINMENT PVT LTD / ASHOK CHANDRAKAR / AASTHA KAPIL CHOUBEY, INDIA	12	0	0	VIS/72/2013-MUM	0	0	0	N	EXTRAVAGANZA ENTERTAINMENT PVT LTD / ASHOK CHANDRAKAR / AASTHA KAPIL CHOUBEY CHANDIGARH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409926	58	VATCHCHIKKAVA	2014	121	3	VIS-2-66-2014-CHEN	3.9	0x0000A38700000000	2014-08-14 00:00:00	M/S NALINA CINE CREAIONS, INDIA	12	0	0	VIS/2/66/2014	0	0	0	N	M/S NALINA CINE CREAIONS, SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409927	59	REY	2014	121	8	VIS-2-66-2014-HYD	0	0x0000A37300000000	2014-07-25 00:00:00	YUS CHOWDARY M/S. BOMMARILLU VAARI,INDIA	12	0	0	VIS/T/199/2014-HYD	0	0	0	Y	YUS CHOWDARY M/S. BOMMARILLU VAARI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409928	44	PROMO NO. 10 TO 12 SHAADI KE SIDE EFFECTS 2 / SONG- TUMSE PYAR HO GAYA	2014	121	6	VIS-2-66-2014-MUM	2.15	0x0000A2BC00000000	2014-01-23 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	0	VIS/2/66/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409929	58	KANCHANA - 2 VIDEO TRAILER 1	2015	121	3	VIS-2-66-2015-CHEN	0	0x0000A47400000000	2015-04-08 00:00:00	RAGHAVENDRA PRODUCTIONS, INDIA	12	0	0	VIS/T/150/2015-CHE	0	0	0	N	RAGHAVENDRA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409930	59	TRAILER OF 'DYNAMITE'	2015	121	8	VIS-2-66-2015-HYD	2	0x0000A4B900000000	2015-06-16 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., INDIA	12	0	0	VIS/T/148/2015-HYD	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409931	61	SONG: ' AROMA' OF ALBUM' COOCKTAIL'	2015	121	6	VIS-2-66-2015-MUM	3.2	0x0000A42E00000000	2015-01-28 00:00:00	WORLDWIDE RECORDS LTD., INDIA	12	0	0	VIS/2/66/2015	0	0	0	N	WORLDWIDE RECORDS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409932	58	PUTHUSA NAAN PORANTHEN ( TV TRAILER )	2016	121	3	VIS-2-66-2016-CHEN	0	0x0000A62D00000000	2016-06-22 00:00:00	SHAKIR JAN , INDIA	12	0	0	VIS/T/152/2016-CHE	0	0	0	N	SHAKIR JAN , ERNAKULAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409933	59	TRAILER 1 AND 2 OF 'RAAJA CHEYYI VESHTE'	2016	121	8	VIS-2-66-2016-HYD	0	0x0000A5F000000000	2016-04-22 00:00:00	K. RANGANATH SAI, M/S VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	VIS/T/133/2016-HYD	0	0	0	N	K. RANGANATH SAI, M/S. VAARAAHI CHALANA CHITRAM , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409934	85	TRAILER OF RA-NOE	2011	121	6	VIS-2-660-2011-MUM	1.33	0x00009F7C00000000	2011-10-14 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/660/2011	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409935	44	PROMO NO.15+16 OF SONG & FILM  'JEENA HAI TOH THOK DAAL'	2012	121	6	VIS-2-660-2012-MUM	3.3	0x0000A0AD00000000	2012-08-14 00:00:00	RASH PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/660/2012	0	0	0	N	RASH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409936	44	PROMO NO.13 TO16:LUV U SONIYO(ENG/TV TRL)	2013	121	6	VIS-2-660-2013-MUM	1.4	0x0000A1F100000000	2013-07-04 00:00:00	VI COM 18 MEDIA PVT.LTD ,MUMBAI	12	0	0	VIS-2-660-2013-MUM	0	0	0	N	VI COM 18 MEDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409937	54	SONG: 4 MEN DOWN-2	2014	121	6	VIS-2-660-2014-MUM	3.16	0x0000A37900000000	2014-07-31 00:00:00	SPEED RECORDS, INDIA	12	0	0	VIS/2/660/2014	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409938	44	TRAILER no. 2 (tv) OF FILM HERO	2015	121	6	VIS-2-660-2015-MUM	2.15	0x0000A4D600000000	2015-07-15 00:00:00	SALMAN KHAN VENTURES (P) LTD INDIA	12	0	0	VIS/T/14/15-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409939	44	FILM : UDTA PUNJAB, SONG : CHITTA VE	2016	121	6	VIS-2-660-2016-MUM	3.53	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/660/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409940	44	PROMO NO. 8, 9 OF FILM 'SHAKL PE MAT JA'	2011	121	6	VIS-2-661-2011-MUM	4.41	0x00009F7C00000000	2011-10-14 00:00:00	LINK ENETERTAINMENT UNIT LINK BRAIDING ADDS PVT. LTD.,KOLKATA	12	0	0	VIS/2/661/2011	0	0	0	N	LINK ENETERTAINMENT UNIT LINK BRAIDING ADDS PVT. LTD.,KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409941	44	PROMO NO. 17 TO 20 '' RAAZ - 3 ''SONG: KYA RAAZ HAI	2012	121	6	VIS-2-661-2012-MUM	5.9	0x0000A0AD00000000	2012-08-14 00:00:00	VISHESH ENTERTAINMENT PVT. LTD ., INDIA	12	0	0	VIS/2/661/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409942	44	SONG - SURAJ SEHRA OF FILM - EK BURA AADMI	2013	121	6	VIS-2-661-2013-MUM	4.19	0x0000A1F100000000	2013-07-04 00:00:00	PHILIND MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/331/2013-MUM	0	0	0	N	PHILIND MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409943	44	PROMO NO.12 & 13:RAJA NATWARLAL-DUKKI TIKKI	2014	121	6	VIS-2-661-2014-MUM	2.48	0x0000A37A00000000	2014-08-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD,INDIA	12	0	0	VIS/2/661/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409944	44	PROMO NO. 6 TO 10 JAANISAAR / SONG HUMEIN BHI PYAR / CHAMPAI	2015	121	6	VIS-2-661-2015-MUM	6.43	0x0000A4D600000000	2015-07-15 00:00:00	INTEGRATED FILMS . INDIA	12	0	0	VIS/999/2015-MUM	0	0	0	N	INTEGRATED FILMS . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409945	44	FILM - UDTA PUNJAB-HAS NACHE LE	2016	121	6	VIS-2-661-2016-MUM	3.46	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD/ INDIA	12	0	0	VIS/2/661/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD/ MIMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409946	44	''LOOT'' KA PROMO NO. 17 SE 20	2011	121	6	VIS-2-662-2011-MUM	92	0x00009F7C00000000	2011-10-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/662/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409947	44	ALBUM ' RAASTE ', SONG NO  . 1 ' KISMAT' SONG NO .2 ' ALLAH DI PANAH',	2012	121	6	VIS-2-662-2012-MUM	7.4	0x0000A0AD00000000	2012-08-14 00:00:00	WORLDWIDE RECORDS, INDIA	12	0	0	VIS/1111/2012-MUM	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409948	44	SONG-CHIMIYA OF FILM -EK BURA AADMI	2013	121	6	VIS-2-662-2013-MUM	3.23	0x0000A1F100000000	2013-07-04 00:00:00	PHILIND MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/333/2013-MUM	0	0	0	Y	PHILIND MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409949	44	PROMO NO. 10 & 1 RAJA NATWARLAL KABHI RUHAANI KABHI RUMAANI	2014	121	6	VIS-2-662-2014-MUM	2.52	0x0000A35B00000000	2014-07-01 00:00:00	UTV SOFTWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/2/662/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409950	44	PROMO NO - 24 TO 28 BANGISTAN / SONG - HOGI KRANTI	2015	121	6	VIS-2-662-2015-MUM	6.2	0x0000A4D600000000	2015-07-15 00:00:00	EXCEL ENTERTAINMENT PVT LTS , INDIA	12	0	0	VIS/989/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409951	44	FILM- UDTA PUNJAB. SONG-UD DAA PUNJAB	2016	121	6	VIS-2-662-2016-MUM	3.47	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD. AND PHANTOM FILSM PVT. LTD., INDIA	12	0	0	VIS/2/662/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. AND PHANTOM FILSM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409952	44	''LOOT'' KA PROMO NO. 21, 22	2011	121	6	VIS-2-663-2011-MUM	69	0x00009F7C00000000	2011-10-14 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/663/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409953	44	TEASER NO . 1 OF FILM - ISHKQ IN PARIS	2012	121	6	VIS-2-663-2012-MUM	2.4	0x0000A0AD00000000	2012-08-14 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS/1214/2012-MUM	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409954	44	PROMO NO . 18 + 19 OF ' D - DAY ' SONG : MURSHID	2013	121	6	VIS-2-663-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	EMMAY ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1063/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409955	61	ALBUM : TV DINNERS / SONG : OPEN BOOK	2014	121	6	VIS-2-663-2014-MUM	3.4	0x0000A37300000000	2014-07-25 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/663/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409956	44	SONG KAH DO NA	2015	121	6	VIS-2-663-2015-MUM	3.18	0x0000A4D600000000	2015-07-15 00:00:00	DEEPAK CHANDRA UPADHYAYA INDIA	12	0	0	VIS/S/485/15-MUM	0	0	0	N	DEEPAK CHANDRA UPADHYAYA  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409957	44	FILM - UDTA PUNJAB, SONG : VADIYA	2016	121	6	VIS-2-663-2016-MUM	3.41	0x0000A63D00000000	2016-07-08 00:00:00	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/663/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409958	44	PROMO NO.12 TO 15 MILE NA MILE HUM DIALOGUE PROMO	2011	121	6	VIS-2-664-2011-MUM	1.5	0x00009F7C00000000	2011-10-14 00:00:00	MAVRICK PRODUCTIONS .,MUMBAI	12	0	0	VIS/2/664/2011-MUM	0	0	0	N	MAVRICK PRODUCTIONS .,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409959	44	DIALOGUE PROMO NO 1 TO 5 OF FILM QAYAMAT HI QAYAMAT	2012	121	6	VIS-2-664-2012-MUM	1.15	0x0000A0AD00000000	2012-08-14 00:00:00	MAMTA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/1216/2012-MUM	0	0	0	N	MAMTA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409960	61	SONG - SCREAM	2013	121	6	VIS-2-664-2013-MUM	0	0x0000A1F200000000	2013-07-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/273/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409961	44	PROMO 1 BANG BANG	2014	121	6	VIS-2-664-2014-MUM	0.45	0x0000A37A00000000	2014-08-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1033/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409962	44	SONG PROMO NO 4,5 TITLE SONG DIRECT ISHQ OF FILM DIRECT ISHQ	2015	121	6	VIS-2-664-2015-MUM	1.3	0x0000A4D600000000	2015-07-15 00:00:00	BABA MOTION PICTURE PVT LTD INDIA	12	0	0	VIS/996/2015-MUM	0	0	0	N	BABA MOTION PICTURE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409963	54	SONG- SAUKHI MANNDI OF FILM: NEEDHI SINGH	2016	121	6	VIS-2-664-2016-MUM	2.35	0x0000A63D00000000	2016-07-08 00:00:00	UNISYS INFOSOLUTONS PVT.LTD., INDIA	12	0	0	VIS/2/664/2016	0	0	0	N	UNISYS INFOSOLUTONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409964	44	PLAYERS KA PROMO NO.1,2	2011	121	6	VIS-2-665-2011-MUM	1.55	0x00009F7C00000000	2011-10-14 00:00:00	VICOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/665/2011	0	0	0	N	VICOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409965	54	ALBUM: SHAUNK MITTRAN DA SONG. ONLY SIXTEEN	2012	121	6	VIS-2-665-2012-MUM	3.25	0x0000A0AD00000000	2012-08-14 00:00:00	NATRAJ STUDIO, INDIA	12	0	0	VIS-2-665-2012	0	0	0	N	NATRAJ STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409966	61	SONG- DONT WAKE ME UP	2013	121	6	VIS-2-665-2013-MUM	3.46	0x0000A1F200000000	2013-07-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,INDIA	12	0	0	VIS/S/272/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409967	44	PROMO 2 BANG BANG	2014	121	6	VIS-2-665-2014-MUM	0.52	0x0000A37A00000000	2014-08-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1035/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409968	44	TITLE SONG DIRECT ISHQ OF FILM DIRECT ISHQ	2015	121	6	VIS-2-665-2015-MUM	3.29	0x0000A4D600000000	2015-07-15 00:00:00	BABA MOTION PICTURES PVT.LTD.,INDIA	12	0	0	VIS/993/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409969	44	TRAILER OF MIRZYA (FREEPLAY)	2016	121	6	VIS-2-665-2016-MUM	2.5	0x0000A63D00000000	2016-07-08 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/T/10/2016-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409970	44	PROMO NO.23 TO 26 OF LOOT	2011	121	6	VIS-2-666-2011-MUM	0.6	0x00009F7C00000000	2011-10-14 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/2/666/2011-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409971	44	PROMO NO.1 OF FILM-APNE GHAYAL INDIA	2013	121	6	VIS-2-666-2012-MUM	1	0x0000A21C00000000	2013-08-16 00:00:00	NILYUG FILMS PRODUCTION,NAGPUR	12	0	0	A	0	0	0	N	NILYUG FILMS PRODUCTION,NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409972	44	PROMO NO. 4 & 5 OF FILM-YAARIYAAN	2013	121	6	VIS-2-666-2013-MUM	2	0x0000A1F200000000	2013-07-05 00:00:00	SUPER CASSETES INDUSTRIES LTD.,INDIA	12	0	0	VIS/1049/2013-MUM	0	0	0	Y	SUPER CASSETES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409973	44	PROMO NO -24 TO 26 BANGISTAN	2015	121	6	VIS-2-666-2015-MUM	1.3	0x0000A4D700000000	2015-07-16 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/666/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409974	44	PROMO NO. 18 OF FILM -LOVE KE FUNDAY SONG- ANMOLMASKA	2016	121	6	VIS-2-666-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	FRV BIG BUSINESS ENTRTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/666/2016	0	0	0	N	FRV BIG BUSINESS ENTRTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409975	44	PROMO NO. 1 TO 5 OF' THE FLAG'	2011	121	6	VIS-2-667-2011-MUM	1.15	0x00009F7C00000000	2011-10-14 00:00:00	M/S SILVER  PICTURES LTD., MUMBAI	12	0	0	VIS/2/667/2011	0	0	0	N	M/S SILVER  PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409976	44	PROMO NO. 1 OF SONG - BUS TU HI (SHREYA) OF FILM CHAL PICHCHUR BANATH HAIN	2012	121	6	VIS-2-667-2012-MUM	0.3	0x0000A0AF00000000	2012-08-16 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/667/2012	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409977	61	SONG:INNA FEAT. DADDY YANKEE-MORE THAN FRIENDS /ALBUM:THE PARTY NEVER STOPS	2013	121	6	VIS-2-667-2013-MUM	4.2	0x0000A1F500000000	2013-07-08 00:00:00	VIRGIN RECORDS (INDIA)PVT .LTD.,INDIA	12	0	0	VIS/S/289/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409978	44	SONG PROMO NO 6 OF SHORTCUT DISATO PAN NASATO	2015	121	6	VIS-2-667-2015-MUM	1.3	0x0000A4D800000000	2015-07-17 00:00:00	MUKESH CHOUDHARY M/S MK MOTION PICTURE  INDIA	12	0	0	VIS/1014/15-MUM	0	0	0	N	MUKESH CHOUDHARY M/S MK MOTION PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409979	51	SONG DEVAVACHUN SUN OF FILM CHURYA	2016	121	6	VIS-2-667-2016-MUM	2.53	0x0000A63E00000000	2016-07-09 00:00:00	CINE LEELA TALKIES, THANE	12	0	0	VIS/2/667/2016	0	0	0	N	CINE LEELA TALKIES, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409980	44	PROMO NO. 1 TO 4 OF DUN-2	2011	121	6	VIS-2-668-2011-MUM	1.2	0x00009F7C00000000	2011-10-14 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T/1231/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409981	61	CAT PEOPLE	2012	121	6	VIS-2-668-2012-MUM	15	0x0000A0B000000000	2012-08-17 00:00:00	D.J. NARAIN, DIRECTOR, FTII, INDIA	12	0	0	VIS/1086/2012-MUM	0	0	0	N	D. J. NARAIN, DIRECTOR, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409982	61	SONG: DAVID GUETTA - WORK HARD (FT NE. YO & AKON) ALBUM : NOTHING BUT THE BEAT 2.0	2013	121	6	VIS-2-668-2013-MUM	4.1	0x0000A1F500000000	2013-07-08 00:00:00	`VIRGIN RECORDS (I) PVT LTD INDIA	12	0	Social	VIS/S/222/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409983	44	PROMO NO-13 MARDAANI	2014	121	6	VIS-2-668-2014-MUM	2.17	0x0000A37A00000000	2014-08-01 00:00:00	YASH RAJ FILMS PVT LTD.,INDIA	12	0	0	VIS/2/668/2014	0	0	0	Y	YASH RAJ FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409984	44	PROMO NO.18 BROTHERS :SAPNA JAHAN:OPT 2	2015	121	6	VIS-2-668-2015-MUM	0.3	0x0000A4D800000000	2015-07-17 00:00:00	DHARMA PRODUCTION PVT.LTD.,ENDEMOL INDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/668/2015	0	0	0	N	DHARMA PRODUCTION PVT.LTD.,ENDEMOL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409985	44	PROMO NO 12 RUSTOM SONG RUSTOM WAHI	2016	121	6	VIS-2-668-2016-MUM	2.9	0x0000A63E00000000	2016-07-09 00:00:00	FRIDAY FILMWORKS PVT LTD , MUMBAI	12	0	0	VIS/2127/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409986	44	NOT READABLE	2011	121	6	VIS-2-669-2011-MUM	3.34	0x00009F8200000000	2011-10-20 00:00:00	NOT READABLE	12	0	0	VIS/5-405/11	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409987	44	SONG PROMO  1 7 2 OF FILM - APNE GHAYAL INDIAN	2012	121	6	VIS-2-669-2012-MUM	1.5	0x0000A0B000000000	2012-08-17 00:00:00	NILYUG FILMS PRODUCTION , INDIA	12	0	0	VIS/1166/2012-MUM	0	0	0	N	NILYUG FILMS PRODUCTION, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409988	61	SONG : BASTILLE-LAURA PALMER / ALBUM : BAD BLOOD	2013	121	6	VIS-2-669-2013-MUM	3.2	0x0000A1F500000000	2013-07-08 00:00:00	VIRGIN RECORDS (I) PVT. LTD., INDIA	12	0	0	VIS/S/220/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409989	54	SONG BAD GIRL	2015	121	6	VIS-2-669-2015-MUM	3.6	0x0000A4D900000000	2015-07-18 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/478/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409990	44	PROMO NO 13 TO 15 RUSTOM	2016	121	6	VIS-2-669-2016-MUM	2.3	0x0000A63E00000000	2016-07-09 00:00:00	FRIDAY FILMWORKS PVT LTD  INDIA	12	0	0	VIS/1218/16-MUM	0	0	0	N	FRIDAY FILMWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409991	58	PROMO NO. 1 OT 5 OF ' UDAYAN 2006'	2006	121	6	VIS-2-67-2006-MUM	4.3	0x0000983D00000000	2006-09-15 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/2/67/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409992	58	VETTAIYADU - TRAILER 1	2012	121	3	VIS-2-67-2012-CHEN	2.4	0x0000A0BD00000000	2012-08-30 00:00:00	SHOUNDARYAN PICTURES - VIDIYAL RAJU, INDIA	12	0	0	VIS/2/67/2012	0	0	0	N	SHOUNDARYAN PICTURES - VIDIYAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409993	44	PROMO NO 27 TO 30 GALI GALI CHOR HAI SONG CHANO	2012	121	6	VIS-2-67-2012-MUM	5.43	0x00009FE500000000	2012-01-27 00:00:00	ONE UP ENTERTAINMETN PVT.LTD	12	0	0	VIS/2/67/2012	0	0	0	N	ONE UP ENTERTAINMETN PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409994	58	TRAILER NO. 1 OF 'CHATYUN AATURUTTIYUM'	2013	121	3	VIS-2-67-2013-CHEN	0.45	0x0000A1CE00000000	2013-05-30 00:00:00	M/S. LONE WOLF PRODUCTIONS	12	0	0	VIS/2/67/2013	0	0	0	N	M/S. LONE WOLF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409995	44	PROMO NO. 1 OF FILM - COMMANDO	2013	121	6	VIS-2-67-2013-MUM	2.17	0x0000A14A00000000	2013-01-18 00:00:00	SUNSHILNE PICTURES PVT LTD, INDIA	12	0	0	VIS/85/2013-MUM	0	0	0	N	SUNSHILNE PICTURES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409996	58	KAADHAL 2014 - SONG 3 (MAYILA KALI PENNEA)	2014	121	3	VIS-2-67-2014-CHEN	2.34	0x0000A38700000000	2014-08-14 00:00:00	M/S. SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/S/64/2014-CHE 	0	0	0	Y	M/S. SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409997	59	I AM IN LOVE	2014	121	8	VIS-2-67-2014-HYD	0	0x0000A37600000000	2014-07-28 00:00:00	B.SUJAN,M/S. SAPTHAVARNA CREATIONS,INDIA	12	0	0	VIS/T/202/2014-HYD 	0	0	0	N	B.SUJAN,M/S. SAPTHAVARNA CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409998	44	RPOMO NO. 1 (SONG -BUTT PATLO) OF FILM - OH TERI	2014	121	6	VIS-2-67-2014-MUM	3.21	0x0000A2BC00000000	2014-01-23 00:00:00	REEL LIFE PRODUCTIONS PVT. LTD.  INDIA	12	0	0	VIS/31/2014-MUM	0	0	0	N	REEL LIFE PRODUCTIONS PVT. LTD.  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
409999	58	KANCHANA -2 VIDEO TRAILER 2	2015	121	3	VIS-2-67-2015-CHEN	0.26	0x0000A47400000000	2015-04-08 00:00:00	AGHAVENDRA PRODUCTIONS.  INDIA	12	0	0	VIS/2/67/2015	0	0	0	N	AGHAVENDRA PRODUCTIONS. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410000	44	TRAILER OF 'BAAHUBALI - THE BEGINNING '	2015	121	8	VIS-2-67-2015-HYD	3.5	0x0000A4B900000000	2015-06-16 00:00:00	(1) Y.N. SOBHANADRI (2) D.S.S PRASAD  C/O. ARKA MEDIA WORKS PVT. LTD. , INDIA	13	0	0	VIS/T/149/2015-HYD	0	0	0	N	Y.N. SOBHANADRI, C/O. ARKA MEDIA WORKS PVT. LTD. , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410001	44	PROMO NO. 45 & 46 'SHAMITABH'SONG 'SHA SHA'	2015	121	6	VIS-2-67-2015-MUM	2.12	0x0000A42F00000000	2015-01-29 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	VIS/128/2015-MUM	0	0	0	N	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410002	58	SAPPANI - KKU KALI KARUPPU THUNAI (TRAILER )	2016	121	3	VIS-2-67-2016-CHEN	1.4	0x0000A62E00000000	2016-06-23 00:00:00	S. KALAICHANDRAN , INDIA	12	0	0	VIS/T/150/2016-CHE	0	0	0	N	S. KALAICHANDRAN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410003	59	RAAJA CHEYYI VESTHE	2016	121	8	VIS-2-67-2016-HYD	0	0x0000A5F000000000	2016-04-22 00:00:00	K. RANGANA SAI, M/S. VAARAATHI CHALANA CHITRAM,INDIA	12	0	0	VIS/T/134/2016-HYD	0	0	0	N	K. RANGANA SAI, M/S. VAARAATHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410004	44	PROMO NO. 26 BE CAREPUL	2011	121	6	VIS-2-670-2011-MUM	1.3	0x00009F7C00000000	2011-10-14 00:00:00	UNIFER COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/67/2011	0	0	0	N	UNIFER COLOUR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410005	44	PROMO NO.1 OF KAMAAL DHAMAAL MALAMAAL	2012	121	6	VIS-2-670-2012-MUM	1	0x0000A0B000000000	2012-08-17 00:00:00	PERCEPT PICTURES ,INDIA	12	0	0	VIS-2-670-2012-MUM	0	0	0	N	PERCEPT PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410006	44	PROMO NO - TO 4 GRAND MASTI/ SONG - GRAND MASTI	2013	121	6	VIS-2-670-2013-MUM	5.12	0x0000A1F600000000	2013-07-09 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	Social	VIS/1073/2013-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410007	44	PROMO NO. 8 & 9:MARY KOM SONG:SUKOON	2014	121	6	VIS-2-670-2014-MUM	2.45	0x0000A37D00000000	2014-08-04 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	VIS/2/670/2014	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410008	54	DIALOGUE PROMO NO. 1 TO 4 OF FILM. RAMTA JOGI	2015	121	6	VIS-2-670-2015-MUM	0.45	0x0000A4D900000000	2015-07-18 00:00:00	VIJAYTA FILMS INDIA	12	0	0	VIS/1007/2015-MUM	0	0	0	N	VIJAYTA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410009	44	PRMO NO.22 TO 24 ROCKSTAR SONG: NADAN PARINDE	2011	121	6	VIS-2-671-2011-MUM	2.15	0x00009F8000000000	2011-10-18 00:00:00	SHRI AATSHTAVINAYAK CINE VISION LTD. MUMBAI	12	0	Others	VIS/2/671/11	0	0	0	N	SHRI AATSHTAVINAYAK CINE VISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410010	44	SONG: BAANWARA MANN FILM: CHAL PICHCHUR BANATE HAIN	2012	121	6	VIS-2-671-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1256/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410011	44	DAILOGUE PROMO 1 & 2 RABBA MAIN KYA KAROON	2013	121	6	VIS-2-671-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	MOTI SAGAR ASSOCIATES, INDIA	12	0	0	VIS/1087/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410012	84	'MTV FILMS-STUPID CUPID'	2015	121	6	VIS-2-671-2015-MUM	62	0x0000A4D900000000	2015-07-18 00:00:00	VIACOM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/2/671/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410013	44	DIALOGUE PROMO NO. 20+21 DISHOOM	2016	121	6	VIS-2-671-2016-MUM	0.5	0x0000A63E00000000	2016-07-09 00:00:00	NADIADWAL GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/671/2016	0	0	0	N	NADIADWAL GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410014	44	PROMO NO.11 TO 16 SHAKAL PE MAT JA	2011	121	6	VIS-2-672-2011-MUM	1.3	0x00009F9F00000000	2011-11-18 00:00:00	LINK ENTERTAINMENT LINJK WRITING AND PVT. LTD. KOLKATA	12	0	0	VIS/2/672/11	0	0	0	N	LINK ENTERTAINMENT LINJK WRITING AND PVT. LTD. KOLKATA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410015	44	PROMO NO. 09 : BARFI	2012	121	6	VIS-2-672-2012-MUM	2.4	0x0000A0B000000000	2012-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1240/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410016	44	PROMO NO.1+2:RABBA MAIN KYA KAROON SONG : KHULA SAND	2013	121	6	VIS-2-672-2013-MUM	0.3	0x0000A1F700000000	2013-07-10 00:00:00	MOTI SAGAR ASSOCIATES. INDIA	12	0	0	VIS/1086/2013-MUM	0	0	0	N	MOTI SAGAR ASSOCIATES. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410017	54	SONG : - ' PIND TEHNA DIYAN GALIYAN '	2015	121	6	VIS-2-672-2015-MUM	4.38	0x0000A4D900000000	2015-07-18 00:00:00	DADDY MOHAN RECORDS , INDIA	12	0	0	 VIS/S/487/2015-MUM	0	0	0	N	DADDY MOHAN RECORDS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410018	44	PROMO NO. 17. FILM LOVE KE FUNDAY SONG ANMOL MASKA	2016	121	6	VIS-2-672-2016-MUM	1.5	0x0000A63E00000000	2016-07-09 00:00:00	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	12	0	0	VIS/2/672/2016	0	0	0	N	FRV BIG BUSNESS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410019	59	PROMO NO. 10 TO 13 OF RAZAA	2011	121	6	VIS-2-673-2011-MUM	3.45	0x00009F7800000000	2011-10-10 00:00:00	J.R.J. ENTERTAINMENT PVT. LTD., MUMBAIU	12	0	0	VIS/T-1244/11	0	0	0	N	J.R.J. ENTERTAINMENT PVT. LTD., MUMBAIU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410020	44	DIALOGUE PROMO NO. 21 TO 25 OF 'RAAZ' -3	2012	121	6	VIS-2-673-2012-MUM	1.3	0x0000A0B000000000	2012-08-17 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1250/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMJBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410021	44	PROMO NO.7:SHUDDH DESI ROMANCE	2013	121	6	VIS-2-673-2013-MUM	1.56	0x0000A1F700000000	2013-07-10 00:00:00	YASH RAJ FILMS PVT.LTD,MUMBAI	12	0	0	VIS-2-673-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410022	44	SONG: DO YOU KNOW BABY FILM DHARAM SANKAT MEIN	2015	121	6	VIS-2-673-2015-MUM	2.24	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	0	VIS/S/512/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410023	51	SONG BAI WADYAWAR YA OF FILM KALSA	2016	121	6	VIS-2-673-2016-MUM	4.26	0x0000A63E00000000	2016-07-09 00:00:00	STUDIO 9 ENTERTAINMENT, INDIA	12	0	0	VIS/2/673/2016	0	0	0	N	STUDIO 9 ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410024	59	PROMO NO. 5 TO 9 OF AAZAAH	2011	121	6	VIS-2-674-2011-MUM	2.15	0x00009F8000000000	2011-10-18 00:00:00	J.M.J. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/674/2011-MUM	0	0	0	N	J.M.J. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410025	44	PROMO 1 TO 5 OF FILM ''''''''RIWAYAT''''	2012	121	6	VIS-2-674-2012-MUM	2.5	0x0000A0B000000000	2012-08-17 00:00:00	DR SANJAY K PATOLE , HORIZON FILMS PVT. LTD. INDIA	12	0	0	VIS/1253/2012-MUM	0	0	0	N	DR SANJAY K PATOLE , HORIZON FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410026	44	BOYSS TOH BOYSS HAI	2013	121	6	VIS-2-674-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHI ENTERTAINMENT PRODUCTIONS, INDIA	12	0	0	VIS/1090/2013-MUM	0	0	0	N	KHUSHI ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410027	44	SONG: DUSOKUTE FILM MARGARITA WITH ASTRAW	2015	121	6	VIS-2-674-2015-MUM	2.23	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	0	VIS/S/502/2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410028	44	DIALOGUE PROMO NO. 15 TO 19 OE DISHOOM `	2016	121	6	VIS-2-674-2016-MUM	1.55	0x0000A63E00000000	2016-07-09 00:00:00	NADIDWALA GEANDSON ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/67/4/2016	0	0	0	N	NADIDWALA GEANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410029	59	PROMO NO. 1 TO 4 OF AAZAAD	2011	121	6	VIS-2-675-2011-MUM	1.1	0x00009F7800000000	2011-10-10 00:00:00	J.H.J. ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1242/2011-MUM	0	0	0	N	J.H.J. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410030	44	PROMO NO . 36 & 37 (DIALOGUE) OF FILM: SHIRIN FARHAD KI TOH NIKAL PADI	2012	121	6	VIS-2-675-2012-MUM	0.3	0x0000A0B000000000	2012-08-17 00:00:00	BHANSALI PRODUCTIONS PVT .LTD.	12	0	0	VIS/252/2012-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410031	54	PROMO NO. TO 5 (DIALOGUE) OF FILM : AASHIQUI NOT ALLOWED	2013	121	6	VIS-2-675-2013-MUM	2.3	0x0000A1F700000000	2013-07-10 00:00:00	SIKANDRA FILMS, INDIA	12	0	Social	VIS/1089/2013-MUM	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410032	44	SONG PROMO 5 TO 8 SLOW MOTION OF FILM-'TRIP TO BHANGARH ASIAS MOST HAUNTED PLACE'	2014	121	6	VIS-2-675-2014-MUM	2.11	0x0000A37E00000000	2014-08-05 00:00:00	MANISH CHUDHARY M/S ROCK N ROLLA FILMS,INDIA	12	0	0	VIS/2/675/2014	0	0	0	N	MANISH CHUDHARY M/S ROCK N ROLLA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410033	44	SONG : AAO RAJA FILM GABBAR IS BACK	2015	121	6	VIS-2-675-2015-MUM	3.53	0x0000A4DC00000000	2015-07-21 00:00:00	VIA COM 18 MEDIA PICTURES , INDIA	12	0	0	VIS/S/507/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410034	44	DIALOGUE PROMO NO. 23 OF DISHOOM	2016	121	6	VIS-2-675-2016-MUM	0.3	0x0000A64100000000	2016-07-12 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/675/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410035	44	PROMO NO. 27,28 LOOT	2011	121	6	VIS-2-676-2011-MUM	0.6	0x00009F8200000000	2011-10-20 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBIA	12	0	0	VIS/2/676/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410036	44	PROMO NO. 11,12 OD DHAMA CHAUKDI	2012	121	6	VIS-2-676-2012-MUM	2	0x0000A0B400000000	2012-08-21 00:00:00	V.R. GADOLIA FILM PRODUCTION & AKANSHA ARTS, INDIA	12	0	0	VIS/1254/2012-MUM	0	0	0	N	V.R. GADOLIA FILM PRODUCTION & AKANSHA ARTS, VALSAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410037	44	PROMO NO.39 TO 43 OF ONCE UPON A TIME IN MUMBAI AGAIN SONG : TU HI KHWAISH	2013	121	6	VIS-2-676-2013-MUM	5.5	0x0000A1F700000000	2013-07-10 00:00:00	BALAJI MOTION PICTURES, INDIA	12	0	0	VIS/1110/2013-MUM	0	0	0	Y	BALAJI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410038	44	SONG:NEELANAND FILM:DHARAM SANKAT MEIN	2015	121	6	VIS-2-676-2015-MUM	3.8	0x0000A4DC00000000	2015-07-21 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/514/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410039	51	PROMO NO 1 OF FILM CHAURYA	2016	121	6	VIS-2-676-2016-MUM	1.3	0x0000A64100000000	2016-07-12 00:00:00	CINE LEELA TALKIES INDIA	12	0	0	VIS/1227/16-MUM	0	0	0	N	CINE LEELA TALKIES THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410040	44	PROMO NO. 1 TO 4 LANKA, SONG: ILTIJAA	2011	121	6	VIS-2-677-2011-MUM	4.45	0x00009F8200000000	2011-10-20 00:00:00	BIVIJI FILMS R DIVISION OF EROS PRO. AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/T-1278/11	0	0	0	N	BIVIJI FILMS R DIVISION OF EROS PRO. AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410041	44	PROMO NO. 39 TO 41 SHIRIN FARHAD DI TOH NIKAL PADI SONG : KUKU DU KU	2012	121	6	VIS-2-677-2012-MUM	3.35	0x0000A0B500000000	2012-08-22 00:00:00	BHANSLI PRODUCTIONS PVT. LTD., INDIA	12	0	Social	VIS/1264/2012-MUM	0	0	0	N	BHANSLI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410042	44	PROMO NO 1 TO 5 OF 'BOYSS TO BOYSS' SONG : KACHCHA PAPAD PAKKA PAPAD	2013	121	6	VIS-2-677-2013-MUM	5.15	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHII ENTERTAINMENT PRODUCTIONS, INDIA	12	0	Social	VIS/1093/2013-MUM	0	0	0	N	KHUSHII ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410043	51	PROMO NO. 1 TO 5 FILM NATEE	2014	121	6	VIS-2-677-2014-MUM	1.25	0x0000A37E00000000	2014-08-05 00:00:00	GIRISH VILAS BHADANE SURYA TEJ PRODUCTION INDIA	12	0	0	VIS/2/677/2014	0	0	0	N	GIRISH VILAS BHADANE SURYA TEJ PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410044	44	PROMO NO. 3 & 6 OF FILM 'PHANTOM'	2015	121	6	VIS-2-677-2015-MUM	2.45	0x0000A4DC00000000	2015-07-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., INDAI	12	0	0	VIS/1026/2015-MUM	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410045	44	PROMO NO. 6 TO 10 : THE DIRTY PICTURE SONG: ISHQ SUFIYANA	2011	121	6	VIS-2-678-2011-MUM	6.17	0x00009F8800000000	2011-10-26 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/2/678/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410046	44	PROMO NO - 4 TO 9 (SONG TO NIGHT OF FILM ISHKQ IN PARIS'	2012	121	6	VIS-2-678-2012-MUM	5.5	0x0000A0B500000000	2012-08-22 00:00:00	PZNZ MEDIA , MUMBAI	12	0	0	VIS/1278/2012-MUM	0	0	0	N	PZNZ MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410047	44	PROMO NO: 1 TO 5 OF 'BOYSS TOH BOYYSS HAI 'SONG: SAB KUCH BADAL GAYA	2013	121	6	VIS-2-678-2013-MUM	5.45	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHII ENTERTAINMENT PRODUCTIONS,INDIA	12	0	0	VIS/1094/2013-MUM	0	0	0	N	KHUSHII ENTERTAINMENT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410048	44	PROMO NO - 3 TO 6 FINDING FANNY / SONG - FANNY RE	2014	121	6	VIS-2-678-2014-MUM	2.35	0x0000A37E00000000	2014-08-05 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/678/2014	0	0	0	Y	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410049	44	PROMO NO. 1,2,4 & 5 OF FILM 'PHANTOM'	2015	121	6	VIS-2-678-2015-MUM	3.3	0x0000A4DC00000000	2015-07-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/2/678/2015	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410050	51	PROMO NO.2 OF FILM CHAURYA	2016	121	6	VIS-2-678-2016-MUM	0.3	0x0000A64100000000	2016-07-12 00:00:00	CINE LEELA TALKIES ,INDIA	12	0	Social	VIS/2/678/2016	0	0	0	N	CINE LEELA TALKIES ,THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410051	44	PROMO NO. 10 SHKLA PE MAT JA	2011	121	6	VIS-2-679-2011-MUM	1.45	0x00009F8200000000	2011-10-20 00:00:00	LINK ENTERTAINMENT UNIT SANG WRITING PVT.LTD., BOLWEL	12	0	0	VIS/T-1259/11	0	0	0	N	LINK ENTERTAINMENT UNIT SANG WRITING PVT.LTD., BOLWEL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410052	44	PROMO NO. 16 : HEROINE	2012	121	6	VIS-2-679-2012-MUM	2	0x0000A0B500000000	2012-08-22 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1266/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410053	59	PROMO NO. 1 TO 4 OF ' BOYSS TOH BOYSS HAI ' SONG : GOL GOL	2013	121	6	VIS-2-679-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	KHUSHII ENTERTAINMENT PRODUCTIONS. INDIA	12	0	0	VIS/1092/2013-MUM	0	0	0	N	KHUSHII ENTERTAINMENT PRODUCTIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410054	44	PROMO NO 1 FILM BAJIRAO MASTANI	2015	121	6	VIS-2-679-2015-MUM	3	0x0000A4D100000000	2015-07-10 00:00:00	BHANSALI PRODUCTIONS PVT LTD INDIA	12	0	0	VIS/1027/15-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410055	44	DELETED SCENE NO 1 OF FILM - RAMAN RAGHAV 2.0 / POLICE STATION	2016	121	6	VIS-2-679-2016-MUM	2.25	0x0000A64100000000	2016-07-12 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/679/2016	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410056	44	MI KHILADI KA PROMO NO. 1, 3, 5, 7, 9, 13	2006	121	6	VIS-2-68-2006-MUM	0.6	0x0000983B00000000	2006-09-13 00:00:00	GEETA CREATIONS, MUMBAI	12	0	0	VIS/T-626/06	0	0	0	N	GEETA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410057	58	KASIMEDU KADHAL	2012	121	3	VIS-2-68-2012-CHEN	27.4	0x0000A0BD00000000	2012-08-30 00:00:00	S. VETRISSEL VI INDIA	12	0	0	VIS/406/12-CHE	0	0	0	N	S. VETRISSEL VI CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410058	44	PROMO NO. 25 SE 26 GALI GALI CHOR HAI	2017	121	6	VIS-2-68-2012-MUM	0.4	0x0000A77B00000000	2017-05-22 00:00:00	ONE UP RNTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS/128/12	0	0	0	N	ONE UP RNTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410059	58	SONG PANGALI PANGALI FROM THE FILM HETRU INDRU	2012	121	3	VIS-2-68-2013-CHEN	6.4	0x0000A06700000000	2012-06-05 00:00:00	MS S MALATHY	12	0	0	VIS/2/68/2013	0	0	0	N	M/S 26699 CINEMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410060	54	SONG - BBM : NINDY KAUR , RAFTAAR	2013	121	6	VIS-2-68-2013-MUM	3.57	0x0000A14A00000000	2013-01-18 00:00:00	BHARDWAJ FILMS, INDIA	12	0	0	VIS/S/27/2013-MUM	0	0	0	N	BHARDWAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410061	58	SALIM-VIDEO TRAILER	2014	121	3	VIS-2-68-2014-CHEN	0.1	0x0000A38E00000000	2014-08-21 00:00:00	M/S.SALIM PRODUCTIONS ,INDIA	12	0	Social	VIS/2/68/2014	0	0	0	N	M/S.SALIM PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410062	59	BHOO	2014	121	8	VIS-2-68-2014-HYD	1	0x0000A37600000000	2014-07-28 00:00:00	BANDANAKANTI KISHORE, CLAP BOARD STUDIOS,,INDIA	12	0	0	VIS/T/191/2014-HYD	0	0	0	Y	BANDANAKANTI KISHORE, CLAP BOARD STUDIOS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410063	61	SONG : IT'S OK	2014	121	6	VIS-2-68-2014-MUM	4.8	0x0000A2BD00000000	2014-01-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/68/2014	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410064	58	KANCHANA-2 VIDEO TRAILER 3	2015	121	3	VIS-2-68-2015-CHEN	0.31	0x0000A47400000000	2015-04-08 00:00:00	RAGHAVENDRA PRODUCTIONS ,INDIA	12	0	0	VIS/T/152/2015-CHE	0	0	0	N	RAGHAVENDRA PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410065	44	PROMO NO 1 FIL-BADMASHIYAAN OF SONG-SHAITANIYAAN	2015	122	6	VIS-2-68-2015-MUM	2	0x0000A42F00000000	2015-01-29 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/123/2015-MUM	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410066	58	NEE ENNA MAAYAM SEITHAI - VIDEO SONG - 2 'ASAIGAL PUDHU'	2016	121	3	VIS-2-68-2016-CHEN	4.49	0x0000A63900000000	2016-07-04 00:00:00	M/S. N. PICTURES SELFIE CREATIONS, INDIA	12	0	0	VIS/S/81/2016-CHE 	0	0	0	Y	M/S. N. PICTURES SELFIE CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410067	59	TRAILER 6.7 OF EVARU	2016	121	8	VIS-2-68-2016-HYD	0	0x0000A5F300000000	2016-04-25 00:00:00	MUPPA ANKAMMA PRO. M/S MUPPA KRANTHI CHITRA	12	0	Others	VIS/T/69/2016-HYS	0	0	0	N	MUPPA ANKAMMA RAO.M/S MUPPA KRANTHI CHITRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410068	44	ALBUM: TUMBA-2  SONG: SHEILA HURRI	2011	121	6	VIS-2-680-2011-MUM	3.1	0x00009F8200000000	2011-10-20 00:00:00	GLOWING LIFE INTIATIVE ,NEW DELHI	12	0	0	VIS/S-415/11-MUM	0	0	0	N	GLOWING LIFE INTIATIVE ,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410069	44	PROMO NO . 21 + 22 OF ' JEENA HAI TOH THOK DAAL' SONG : ANKHIYA	2012	121	6	VIS-2-680-2012-MUM	2.15	0x0000A0B500000000	2012-08-22 00:00:00	RASH PRODUCTION PVT LTD INIDA	12	0	0	VIS/1270/2012-MUM	0	0	0	N	RASH PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410070	44	DIALOGUE PROMO NO. 26 + 27 OF BAJATEY RAHO	2013	121	6	VIS-2-680-2013-MUM	0	0x0000A1F700000000	2013-07-10 00:00:00	EROS INTERNAT IONAL MEDIA LTD., INDIA	12	0	0	VIS/1095/2013-MUM	0	0	0	N	EROS INTERNAT IONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410071	44	PROMO NO-7 TO 9 FINDING FANNY/SONG-FANNY RE	2014	121	6	VIS-2-680-2014-MUM	1.5	0x0000A37E00000000	2014-08-05 00:00:00	MADDOCK FILMS PVT LTD,INDIA	12	0	0	VIS/2/680/2014	0	0	0	N	MADDOCK FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410072	44	SONG PROMO NO. 6,7 SONG MERA KISSA OF FILM DIRECT ISHQ	2015	121	6	VIS-2-680-2015-MUM	1	0x0000A4DC00000000	2015-07-21 00:00:00	BABA MOTION PICTURES PVT.LTD.,INDIA	12	0	0	VIS/1028/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410073	51	SONG:O KAKA OF FILM: YZ	2016	121	6	VIS-2-680-2016-MUM	4.31	0x0000A64100000000	2016-07-12 00:00:00	EVEREST ENTERTAINMENT LLP, MUMBAI	12	0	0	VIS/2/680/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410074	44	SANVAD PROMO NO. 18,19,20,21, AJAAN	2011	121	6	VIS-2-681-2011-MUM	1.3	0x00009F7800000000	2011-10-10 00:00:00	SHIVAM ENTERTAINMENT , MUMBAI	12	0	Others	VIS/T-1266/11-MUM	0	0	0	N	SHIVAM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410075	44	OH MY GOD SONG;HARI BOL	2012	121	6	VIS-2-681-2012-MUM	2.15	0x0000A0B500000000	2012-08-22 00:00:00	VICOM 18 MEDIA PVT.LTD ,MUMBAI	12	0	0	VIS-2-681-2012-MUM	0	0	0	N	VICOM 18 MEDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410076	44	DIALOGUE PROMO NO. 21 TO 25 OF BAJATEY RAHO	2013	121	6	VIS-2-681-2013-MUM	1.4	0x0000A1F700000000	2013-07-10 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/1097/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410077	44	DIALOGUE PROMO NO - 20 TO 22 MAD ABOUT DANCE	2014	121	6	VIS-2-681-2014-MUM	1.1	0x0000A37E00000000	2014-08-05 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/681/2014	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410078	44	PROMO NO 1 &2 OF ALBUM &SONG : LAGE REH	2015	121	6	VIS-2-681-2015-MUM	3.1	0x0000A4DC00000000	2015-07-21 00:00:00	SAIDEEP FILMS INDIA	12	0	0	VIS/1017/2015-MUM	0	0	0	N	SAIDEEP FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410079	44	PROMO NO. 24 OF DHISHOOM -SONG JAANEMANAA	2016	121	6	VIS-2-681-2016-MUM	2.12	0x0000A64100000000	2016-07-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/681/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410080	44	PROMO NO. 1 TO 4 WHO IS THEIR : KAUN HEIN WAHA? SONG - MAINA	2011	121	6	VIS-2-682-2011-MUM	3.15	0x00009F8300000000	2011-10-21 00:00:00	M/S. 2 DREAMS, SOLAPUR (MAHARASHTRA)	12	0	0	VIS/2/682/2011-MUM	0	0	0	N	M/S. 2 DREAMS, SOLAPUR (MAHARASHTRA)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410081	44	PROMO NO 17 : HEROINE	2012	121	6	VIS-2-682-2012-MUM	0.3	0x0000A0B600000000	2012-08-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1293/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410082	61	ALBUM: IRON MAIDEN - MAIDEN ENGLAND 88 DVD 1 PART 1	2013	121	6	VIS-2-682-2013-MUM	56.44	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT. LTD., INDIA	12	0	0	VIS/485/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410083	44	PROMO NO. 2 OF WELCOME BACK SONG TITLE SONG	2015	121	6	VIS-2-682-2015-MUM	0.3	0x0000A4DC00000000	2015-07-21 00:00:00	BASE INDUSTRIES GROUP.,INDIA	12	0	0	VIS/1018/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410084	44	PROMO NO. 25 TO 27 OF DHISHOOM- SONG JAANEMAN AA	2016	121	6	VIS-2-682-2016-MUM	2.15	0x0000A64100000000	2016-07-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/2/682/2016	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410085	44	PROMO NO. 25 TO 27 ROCKSTAR (DIALOGUE PROMO)	2011	121	6	VIS-2-683-2011-MUM	1.5	0x00009F8300000000	2011-10-21 00:00:00	SHRI ASHTAVINAYAK CINE VISION LTD., MUMBAI	12	0	0	VIS/2/683/2011	0	0	0	N	SHRI ASHTAVINAYAK CINE VISION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410086	44	CHAL PICHCHURE BANATE HAIN SONG: BUS TU HI	2012	121	6	VIS-2-683-2012-MUM	2.5	0x0000A0B600000000	2012-08-23 00:00:00	TWILIGHT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1288/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410087	61	ALBUM: IRON MAIDEN - MAIDEN	2013	121	6	VIS-2-683-2013-MUM	26.38	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT LTD. INDIA	12	0	Social	VIS/465/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410088	44	PROMO NO, 1 TO3 HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-683-2014-MUM	1.2	0x0000A37E00000000	2014-08-05 00:00:00	SHAPE ENTERTAINMNT INDIA	12	0	0	VIS/2/683/2014	0	0	0	N	SHAPE ENTERTAINMNT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410089	44	PROMO NO 1 OF WELCOME BACK SONG TITLE SONG	2015	121	6	VIS-2-683-2015-MUM	1	0x0000A4DC00000000	2015-07-21 00:00:00	BASE INDUSTRIES GROUP INDIA	12	0	0	VIS/1024/15-MUM	0	0	0	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410090	44	PROMO :3 TO 6 ALBUM : LADIES VIS RICKY BARL	2011	121	6	VIS-2-684-2011-MUM	2	0x00009F8300000000	2011-10-21 00:00:00	YASHRAJ FILMS PVT.LTD.MUMBAI	12	0	0	VIS/2/684/2011-MUM	0	0	0	N	YASHRAJ FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410091	44	FILM:CHAL PICHCHURE BANATE HAI SONG : BUS TU HI	2012	121	6	VIS-2-684-2012-MUM	1.3	0x0000A0B600000000	2012-08-23 00:00:00	TWLIGHT ENTERTAINMENT PVT. LTD . INDIA	12	0	0	VIS/1286/2012-MUM	0	0	0	N	TWLIGHT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410092	61	SONG:BASTILLS.POMPEII/ALBUM:BAD BLOOD	2013	121	6	VIS-2-684-2013-MUM	3.52	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS INDIA PVT.LTD ,INDIA	12	0	0	VIS-2-684-2013-MUM	0	0	0	N	VIRGIN RECORDS INDIA PVT.LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410093	44	PROMO NO.2 TO 4: THE LEGEND OF MICHEAL MISHRA'- LOVE LETTER CUTDOWN'	2016	121	6	VIS-2-684-2016-MUM	91.35	0x0000A64400000000	2016-07-15 00:00:00	EYE CANDY FILMS PVT. LTD., INDIA	12	0	0	VIS/2/684/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410094	44	PROMO OF SONG : LANNA LANNA FILM : YEH STUP ID PYAR	2011	121	6	VIS-2-685-2011-MUM	1.37	0x00009F8300000000	2011-10-21 00:00:00	J.R.U. FILMS, DEIHI	12	0	0	VIS/2/685/2011	0	0	0	N	J.R.U. FILMS, DEIHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410095	44	PROMO NO. 26 TO 28 OF 'RAAZ -3'	2012	121	6	VIS-2-685-2012-MUM	1	0x0000A0B700000000	2012-08-24 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1279/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410096	61	SONG: BASTILLE - FLAWS/ ALBUM : BAD BLOOD	2013	121	6	VIS-2-685-2013-MUM	3.4	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (i) PVT. LTD.,INDIA	12	0	0	VIS/S/218/2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410097	44	PROMO NO-4(SONG-SAIYYA MILE) OF FILM-CHHARFUTIYA CHHOKARE	2014	121	6	VIS-2-685-2014-MUM	1.3	0x0000A37E00000000	2014-08-05 00:00:00	MAXOR MOVIES,INDIA	12	0	0	VIS/2/685/2014	0	0	0	N	MAXOR MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410098	44	NOT READABLE	2016	121	6	VIS-2-685-2016-MUM	2.39	0x0000A64400000000	2016-07-15 00:00:00	EYE CANDY FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/685/2016-MUM	0	0	0	N	EYE CANDY FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410099	51	PROMO NO. 10 TO 20 OF SNAAJYA-MARATHI PAUL PADALE PAUL	2011	121	6	VIS-2-686-2011-MUM	1.45	0x00009F8300000000	2011-10-21 00:00:00	M/S RAIESE LASHKORIO PRODUCTION, MUMBAI	12	0	0	VIS/T-1275/11-MUM	0	0	0	N	M/S RAIESE LASHKORIO PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410100	44	PROMO NO 52 + 53 OF 'FROM SYDNEY WITH LOVE' SONG 'LOVE IN SYDNEY'	2012	121	6	VIS-2-686-2012-MUM	0.5	0x0000A0B700000000	2012-08-24 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1281/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410101	61	SONG: QUEENS OF STONE AGE - MY GOD IS THE SUN / ALBUM: .... LIKE CLOCKWORK	2013	121	6	VIS-2-686-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/S/329/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410102	44	TRAILER NO. 3 FOR AAJ TAK OF FILM -ENTERTAINEMT	2015	121	6	VIS-2-686-2014-MUM	2	0x0000A4EC00000000	2015-08-06 00:00:00	TIPS INDUSTRIESE LTD. INDIA	12	0	0	VIS/2/686/2014	0	0	0	N	TIPS INDUSTRIESE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410103	44	PROMO NO. 4 OF KELCENE BLACK	2015	121	6	VIS-2-686-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDSTRIES GROUP MUMBAI	12	0	0	VIS-2-686-2015-MUM	0	0	0	N	BASE INDSTRIES GROU PMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410104	51	PROMO NO. 11 TO 15 OF SWRAJYA  MARATHI PAUL PADTE PUDHE	2011	121	6	VIS-2-687-2011-MUM	1.5	0x00009F8300000000	2011-10-21 00:00:00	M/S RAIEES LASHKARIAPRODUTION MUMBAI	12	0	0	VIS/2/687/2011	0	0	0	N	M/S RAIEES LASHKARIAPRODUTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410105	44	PROMO NO. 49 TO 51 OF FROM SUDNEY WITH LOVE SONG 'LOVE IN SYDNEY '	2012	121	6	VIS-2-687-2012-MUM	2.2	0x0000A0B700000000	2012-08-24 00:00:00	PRAMOD FILMS, INDIA	12	0	0	VIS/1280/2012-MUM	0	0	0	N	PRAMOD FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410106	243	SONG: INNA FT REIK . DAME TU AMORE / ALBUM: THE PARTY NEVER STOPS	2013	121	6	VIS-2-687-2013-MUM	3.36	0x0000A1F800000000	2013-07-11 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD. INDIA	12	0	0	VIS/S/290/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410107	44	SONG PROMO PALLU SAMBHAL GORI OF FILM SPARK	2014	121	6	VIS-2-687-2014-MUM	3.56	0x0000A37F00000000	2014-08-06 00:00:00	ANURISH MEDIA PVT LTD.INDIA	12	0	0	VIS/2/687/2014	0	0	0	Y	ANURISH MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410108	44	PROMO NO .8 OF 'WELCOME BACK'	2015	121	6	VIS-2-687-2015-MUM	0.59	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	0	VIS-2-687-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410109	44	PROMO NO.3 TO 5 A FLYING JATT	2016	121	6	VIS-2-687-2016-MUM	3.44	0x0000A64500000000	2016-07-16 00:00:00	BALAJI MOTION PICTURES LTD,INDIA	12	0	0	VIS/2/687/2016	0	0	0	N	BALAJI MOTION PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410110	51	PROMO NO. 01 TO 05 OF SWARAJYA - MARATHI PAUL PADHTE PUDHE	2011	121	6	VIS-2-688-2011-MUM	2	0x00009F8300000000	2011-10-21 00:00:00	M/S. RAIEES LASHKARIA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/608/2011-MUM	0	0	0	N	M/S. RAIEES LASHKARIA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410111	44	PROMO NO 8 SHUDDHA DESI ROMANCE	2013	121	6	VIS-2-688-2013-MUM	2.21	0x0000A1F800000000	2013-07-11 00:00:00	YAS RAJ FILMS PVT LTD,INDIA	12	0	0	VIS/1108/2013-MUM	0	0	0	N	YAS RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410112	44	PROMO NOS. 6 TO 10 OF FILM 'IDENTITY CARD EK LIFE LINE'	2014	121	6	VIS-2-688-2014-MUM	4.15	0x0000A37F00000000	2014-08-06 00:00:00	RAHAT KAZMI , M/S. RAHAT KAZMI FILMS , INDIA	12	0	0	VIS/1085/2014-MUM	0	0	0	N	RAHAT KAZMI , M/S. RAHAT KAZMI FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410113	44	PROMO NO. 9 OF 'WELCOME BACK'	2015	121	6	VIS-2-688-2015-MUM	3.35	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP , INDIA	12	0	0	VIS-2-688-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410114	44	PROMO NO. 32 TO 35 : MOHENJO DARO - LABH / ARENA / CROC / MARANDAND SHUJAN	2016	121	6	VIS-2-688-2016-MUM	1.15	0x0000A64500000000	2016-07-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/688/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410115	51	PROMO NO. 06 TO 10 OF SWARJYA - HARATHI PAUL PASATE	2011	121	6	VIS-2-689-2011-MUM	1.2	0x00009F8300000000	2011-10-21 00:00:00	M/S. RAIEES LASHKARIO PRODUCTIONS, MUMBAI	12	0	0	VIS/T/1273/2011-MUM	0	0	0	N	M/S. RAIEES LASHKARIO PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410116	44	CODE STUDI @ MTV- CLINTON SONG	2012	121	6	VIS-2-689-2012-MUM	47.21	0x0000A0B700000000	2012-08-24 00:00:00	VIACOM 18 MEDIA VT. LTD., INDIA	12	0	0	VIS/1211/20112-MUM	0	0	0	N	VIACOM 18 MEDIA VT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410117	44	PROMO NO.9 OF SHUDDH DESI ROMANCE	2013	121	6	VIS-2-689-2013-MUM	2.11	0x0000A1F800000000	2013-07-11 00:00:00	YASH RAJ FILMS PVT. LTD.INDIA	12	0	0	VIS/1104/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410118	44	DIALOGUE PROMO 17,18,19,20 OF TRIP TO BHANGARH	2014	121	6	VIS-2-689-2014-MUM	1	0x0000A37F00000000	2014-08-06 00:00:00	ROCK N ROLLA FILMS,INDIA	12	0	0	VIS/2/689/2014	0	0	0	N	ROCK N ROLLA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410119	44	PROMO NO 36 TO 38 MOHENJO DARO-MUNJA, KAR, ARENA	2016	121	6	VIS-2-689-2016-MUM	1	0x0000A64500000000	2016-07-16 00:00:00	UTV SOFTWARE COMMUNICATION LTD. AHUTOSH GOWARIKER PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/689/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. AHUTOSH GOWARIKER PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410120	64	ALBUM: BHOJPURI BULBUL (THUMKA PART- 2)	2009	121	6	VIS-2-69-2009-MUM	35.52	0x00009BB400000000	2009-02-18 00:00:00	GANGA CASSETTES, MUMBAI	12	0	0	VIS/2/69/2009	0	0	0	N	GANGA CASSETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410121	61	AGALYA 2012	2012	121	3	VIS-2-69-2012-CHEN	10.42	0x0000A0BE00000000	2012-08-31 00:00:00	R BUVANA, INDIA	12	0	0	VIS/2/69/2012	0	0	0	N	R BUVANA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410122	44	DILOGUE NO.24,24 OF EEK MAIN OR EKK TU	2012	121	6	VIS-2-69-2012-MUM	20.4	0x00009FE500000000	2012-01-27 00:00:00	DHARMA PRODUCTION PVT. LTD. HUSBAL	12	0	0	VIS-2-69-2012-MUM	0	0	0	Y	DHARMA PRODUCTION PVT. LTD. HUSBAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410123	58	SONG : AKILA AKILA FROM THE FILM 'NETRU INDRU	2013	121	3	VIS-2-69-2013-CHEN	4.39	0x0000A1D400000000	2013-06-05 00:00:00	MS. S. MALTHY	12	0	0	VIS/1/69/2013	0	0	0	N	M/S. 26699 CINEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410124	44	SONGS PROMO NO 10 TO 14 OF FILM '' IDON''T LUV U''	2013	121	6	VIS-2-69-2013-MUM	3	0x0000A14A00000000	2013-01-18 00:00:00	M/S AMRAPALI MEDIA VISION PVT. LTD, INDIA	12	0	0	VIS/70/2013-MUM	0	0	0	N	M/S AMRAPALI MEDIA VISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410125	58	SALIM- VIDEO TRAILER	2014	121	3	VIS-2-69-2014-CHEN	0.2	0x0000A38E00000000	2014-08-21 00:00:00	M/S SALIM PRODUCTION, INDIA	12	0	0	VIS/2/69/2014	0	0	0	N	M/S SALIM PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410126	59	REY	2014	121	8	VIS-2-69-2014-HYD	0	0x0000A37900000000	2014-07-31 00:00:00	YVS CHOWDARY M/S BOMMARILLU VAARI,INDIA	12	0	0	VIS/T/203/2014-HYD	0	0	0	Y	YVS CHOWDARY M/S BOMMARILLU VAARI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410127	44	PROMO NO.4 OF DARR @ THE MALL	2014	121	6	VIS-2-69-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/69/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410128	58	KANCHANA -2 VIDEO TRAILER 4	2013	121	3	VIS-2-69-2015-CHEN	0	0x0000A19A00000000	2013-04-08 00:00:00	RAGHAVENDRA PRODUCTIONS, INDIA	12	0	0	VIS/T/153/2015-CHE	0	0	0	N	RAGHAVENDRAPRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410129	44	PROMO NO. 3,4 & 5 OF FILM- FUN NEVER END BADMASHIYAAN OF SONG- SHAITANIYAAN	2015	121	6	VIS-2-69-2015-MUM	3	0x0000A42F00000000	2015-01-29 00:00:00	VRG MOTION PICTURES PVT.LTD, INDIA	12	0	0	VIS/2/69/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410130	58	UN VIZHIGALIL VIZHUNDEIN- ALBUM SONG	2016	121	3	VIS-2-69-2016-CHEN	4.447	0x0000A63D00000000	2016-07-08 00:00:00	SANDEEO RAJ CHELORY, INDIA	12	0	0	VIS/97/2016-CHE	0	0	0	N	M/S CHELORYS MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410131	59	NENU SEETHA DEVI	2016	120	8	VIS-2-69-2016-HYD	1.3	0x0000A5F300000000	2016-04-25 00:00:00	CHITUKULA SANDEEP,M/S SANDEEP CREATIONS,INDIA	12	0	0	VIS/T/137/2016-HYD	0	0	0	N	CHITUKULA SANDEEP,M/S SANDEEP CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410132	44	PROMO NO. 6: TERE BIN LADEN - DEAD OR ALIVE	2016	121	6	VIS-2-69-2016-MUM	2.29	0x0000A59500000000	2016-01-22 00:00:00	WALKWATER LTD, INDIA	12	0	0	VIS/2/69/2016	0	0	0	N	WALKWATER LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410133	44	PROMO. NO 9 TO 11 DANY-2	2011	121	6	VIS-2-690-2011-MUM	0.6	0x00009F8600000000	2011-10-24 00:00:00	AXCEL ENTERTAINMETN PVT. LTD. MUMBAI	12	0	Social	VIS/2/690/11	0	0	0	N	AXCEL ENTERTAINMETN PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410134	44	PROMO NO.9TO 13 OF' JEENA HAI TOH THOK DAAL	2012	121	6	VIS-2-690-2012-MUM	2	0x0000A0B700000000	2012-08-24 00:00:00	RASH PRODUCATION PVT. LTD LTD. INDIA	12	0	0	VIS/2/690/2012	0	0	0	N	RASH PRODUCATION PVT. LTD LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410135	44	PROMO 1 NASHA	2013	121	6	VIS-2-690-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1107/2013-MUM	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410136	44	SONG MANGAL RAAT OF TRIP TO BHANGARH	2014	121	6	VIS-2-690-2014-MUM	2.23	0x0000A37F00000000	2014-08-06 00:00:00	ROCK N ROLLA FILMS INDIA	12	0	0	VIS/2/690/2014	0	0	0	N	ROCK N ROLLA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410137	44	PROMO NO. 3 OF 'WELCOME BACK'	2015	121	6	VIS-2-690-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP , MUMBAI	12	0	0	VIS-2-690-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410138	44	PROMO NO 10 OF FEVER SONG KHARAKHARA	2016	121	6	VIS-2-690-2016-MUM	2	0x0000A64700000000	2016-07-18 00:00:00	ICM ENTERTAINMENT PVT LTD   INDIA	12	0	0	VIS/1257/16-MUM	0	0	0	N	ICM ENTERTAINMENT PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410139	44	PROMO NO. 5 TO 8 DON-2	2011	121	6	VIS-2-691-2011-MUM	1.2	0x00009F8600000000	2011-10-24 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/691/11	0	0	0	Y	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410140	44	PROMO NO. 8, 9 OF OH MY GOD	2012	121	6	VIS-2-691-2012-MUM	1	0x0000A0B700000000	2012-08-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1296/2012-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410141	44	PROMO NO 7 & 8 : B.A. PASS	2013	121	6	VIS-2-691-2013-MUM	0.3	0x0000A1F800000000	2013-07-11 00:00:00	AJAY BAHL/ TONGA TALKIES, INDIA	12	0	0	VIS/1103/2013-MUM	0	0	0	N	AJAY BAHL/ TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410142	44	SONG -SLOW MOTION OF TRIP TO BHANGARH	2014	121	6	VIS-2-691-2014-MUM	2.28	0x0000A37F00000000	2014-08-06 00:00:00	ROCK N ROLLA FILMS,MUMBAI	12	0	0	VIS/2/691/2014	0	0	0	N	ROCK N ROLLA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410143	44	PROMO NO. 7 OF ''WELCOME BACK''	2015	121	6	VIS-2-691-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	0	VIS/2/691/2015	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410144	44	SONG- MAI ADHOORA FREE PLAY OF FILM BEIIMAAN LOVE	2016	121	6	VIS-2-691-2016-MUM	2.5	0x0000A64700000000	2016-07-18 00:00:00	AVANTI FILMS PVT LTD., MUMBAI	12	0	0	VIS/2/691/2016	0	0	0	N	AVANTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410145	51	SONG DHENCHIK & BADA BADA  MATTER	2010	121	6	VIS-2-692-2011-MUM	10	0x00009E1A00000000	2010-10-25 00:00:00	M/S SAMRATH ENTERTAINMENTS , MUMBAI	12	0	0	VIS/5-391/1/	0	0	0	N	M/S SAMRATH ENTERTAINMENTS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410146	44	PDROMO NO. 1 & 2 OF FARAAR	2011	121	6	VIS-2-692-2011-MUM (1)	0.45	0x00009F8A00000000	2011-10-28 00:00:00	M/S NUSE CINEFLIX PRODUCTIONS, MUMBAI	12	0	0	VIS/2/692/2011	0	0	0	N	M/S NUSE CINEFLIX PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410147	44	PROMO NO. 1 TO 4 OF FILM 'LIFE IN DARK	2012	121	6	VIS-2-692-2012-MUM	1.3	0x0000A0BB00000000	2012-08-28 00:00:00	M/S. D.N.K ENTERTAINMENT, MUMBAI	12	0	Social	VIS/2/692/2012	0	0	0	N	M/S. D.N.K ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410148	44	PROMO NO. 1 : MADRAS CAFE	2017	121	6	VIS-2-692-2013-MUM	2	0x0000A77100000000	2017-05-12 00:00:00	RISING SUN FILMS PVT LTD. INDIA	12	0	Social	VIS/1113/2013-MUM	0	0	0	N	RISING SUN FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410149	44	PROMO NO - 10 FINDING FANNY / SONG - FANNY RE	2014	121	6	VIS-2-692-2014-MUM	2.2	0x0000A37F00000000	2014-08-06 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	VIS/2/692/2014	0	0	0	N	MADDOCK FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410150	44	PROMO NO. 5 OF ''WELCOME BACK''	2015	121	6	VIS-2-692-2015-MUM	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	INDUSTRIES GROUP, MUMBAI	12	0	0	VIS/2/692/2015	0	0	0	N	INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410151	61	ALBUM. CHEMICAL BROTHERS-DONT THINK PART 2	2012	121	6	VIS-2-693-2012-MUM	33.2	0x0000A0BB00000000	2012-08-28 00:00:00	VIRGIN RECORDS INDIA PVT LTD, INDIA	12	0	0	VIS-2-693-2012	0	0	0	Y	VIRGIN RECORDS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410152	44	DIALOGUE PROMO NO.28 TO 32 ' BAJATEY RAHO '	2013	121	6	VIS-2-693-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1100/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410153	41	SONG 'GHOROLOI AHA'	2014	121	6	VIS-2-693-2014-MUM	3.46	0x0000A37F00000000	2014-08-06 00:00:00	JANKEE MEHTA,INDIA	12	0	0	VIS/2/693/2014	0	0	0	N	JANKEE MEHTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410154	44	PROMO NO. 3 & 4 OF CHULOMI	2015	121	6	VIS-2-693-2015-MUM	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	YASH RAJ PVT LTD MUMBAI	12	0	0	VIS-2-693-2015-MUM	0	0	0	N	YASH RAJ PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410155	44	SONG - MAI ADHOORA OF FILM BEIIMAAN LOVE	2016	121	6	VIS-2-693-2016-MUM	3.48	0x0000A64700000000	2016-07-18 00:00:00	AVANTI FILMS PVT LTD, INDIA	12	0	0	VIS/2/693/2016	0	0	0	N	AVANTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410156	44	PROMO NO . 1 TO 3 OF MURDER IN MUMBAI A TRUE STORY	2011	121	6	VIS-2-694-2011-MUM	1	0x00009F8200000000	2011-10-20 00:00:00	LONDON EYE MEDIA HOUSE, MUMBAI	12	0	0	VIS/T-1318/2011-MUM	0	0	0	N	LONDON EYE MEDIA HOUSE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410157	61	SONG : GYM CLASS HEROES.- A '' BACK HOME / ALBUM: THE PAPERCUT CHROINICLES II	2012	121	6	VIS-2-694-2012-MUM	4	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.  INDIA	12	0	0	VIS/S/347/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410158	44	D - DAY	2013	121	6	VIS-2-694-2013-MUM	0	0x0000A1F800000000	2013-07-11 00:00:00	EMMAY ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1101/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410159	44	PROMO NO. 1 SONG -MAST MALANG OF FILM -CHHARFUTIYA CHHOKARE	2014	121	6	VIS-2-694-2014-MUM	1.7	0x0000A38000000000	2014-08-07 00:00:00	MAXOR MOVIES INDIA	12	0	0	VIS/2/694/2014	0	0	0	N	MAXOR MOVIES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410160	51	PROMO N. 1&2 YZ	2016	121	6	VIS-2-694-2016-MUM	1	0x0000A64800000000	2016-07-19 00:00:00	EVEREST ENTERTAINMENT LLP INDIA	12	0	0	VIS/2/694/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410161	44	PROMO NO. 7, 8 PLAYERS	2011	121	6	VIS-2-695-2011-MUM	0.6	0x00009F8D00000000	2011-10-31 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/695/11	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410162	44	PROMO NO. -3 TO 7 KISMAT LOVE PAISA DILLI, SONG-DHISHKEYAN	2012	121	6	VIS-2-695-2012-MUM	6.9	0x0000A0BC00000000	2012-08-29 00:00:00	) INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), INDIA	12	0	0	VIS/1320/2012-MUM	0	0	0	N	) INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410163	44	SONG JEENE RE JEENE - PROMO NOS. 1,2 3 OF ISSAQ	2013	121	6	VIS-2-695-2013-MUM	3.3	0x0000A1F800000000	2013-07-11 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	Social	VIS/1116/2013- MUM	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410164	44	PROMO NO. 3&4 (SONG : ENGINE KI SEETI) OF FILM : KHOOBSURAT	2014	121	6	VIS-2-695-2014-MUM	2.19	0x0000A38000000000	2014-08-07 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIS/2/695/2014	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410165	44	PROMO NO. 34 TO 35 OF ' BAIIGI STAR '	2015	121	6	VIS-2-695-2015-MUM	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	EXCEL  ENTERTAINMENT PVT LTD , MUMBAI	12	0	0	VIS-2-695-2015-MUM	0	0	0	N	EXCEL  ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410166	51	SONG NO 2 OF FILM - PREM SANKAT , SONG MUJHRA CHI KOTHI DANCE	2016	121	6	VIS-2-695-2016-MUM	4.11	0x0000A64800000000	2016-07-19 00:00:00	REHA FILM PRODUCTION,INDIA	12	0	0	VIS/2/695/2016	0	0	0	N	REHA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410167	64	DILOGA PROMO NO. 1 TO 2 ALLAN	2011	121	6	VIS-2-696-2011-MUM	0.5	0x00009F8D00000000	2011-10-31 00:00:00	RAHUL ROY PRODOCTION MUMBAI	12	0	0	VIS/2/696/11	0	0	0	N	RAHUL ROY PRODOCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410168	44	PROMO NO 18 TO 20 : HEROINE	2012	121	6	VIS-2-696-2012-MUM	3.2	0x0000A0BC00000000	2012-08-29 00:00:00	UT SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1312/2012-MUM	0	0	0	N	UT SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410169	44	SONG BHOLE CHALE - PROMO NOS. 1,2 3 OF ISSAQ	2013	121	6	VIS-2-696-2013-MUM	3.3	0x0000A1F800000000	2013-07-11 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	Social	VIS/117/2013-MUM	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410170	54	PROMO NO.4 TO 6 OF DOUBLE DI TROUBLE SONG : DIL NACHDA PHIRE	2014	121	6	VIS-2-696-2014-MUM	2.2	0x0000A38100000000	2014-08-08 00:00:00	MUKTA ARTS LIMITED ,MUMBAI	12	0	0	VIS/12/694/2014	0	0	0	N	MUKTA ARTS LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410171	44	PROMO NO .1 & 2 OF ALBUM: PHIR SE BEWAFAI : ONG ' KYA BATAUN	2015	121	6	VIS-2-696-2015-MUM	1.4	0x0000A4DF00000000	2015-07-24 00:00:00	SUPER CASSETTE INDUSTRIES PVT LTD MUMBAI	12	0	0	VIS-2-696-2015-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410172	51	SONG NO 4 OF FILM - PREM SANKAT/SONG JAUDE JAUDE TU MALA JAUDE -3.40 MIN	2016	121	6	VIS-2-696-2016-MUM	3.4	0x0000A64800000000	2016-07-19 00:00:00	REHA FILM PRODUCTIONS, INDIA	12	0	0	VIS/S/583/2016-MUM	0	0	0	N	REHA FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410173	64	AELAN , GANA - CLAASMEX SONG	2011	121	6	VIS-2-697-2011-MUM	4.29	0x00009F8D00000000	2011-10-31 00:00:00	RAHUL ROY PRODUCTIONS, MUMBAI	12	0	0	VIS/S-424/11	0	0	0	N	RAHUL ROY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410174	44	THE TIGERS, THEY'RE ALL DEAD	2012	121	6	VIS-2-697-2012-MUM	14.48	0x0000A0BC00000000	2012-08-29 00:00:00	SUREKHA SENGUPTA, INDIA	12	0	0	VIS/1305/2012-MUM	0	0	0	N	SUREKHA SENGUPTA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410175	51	SONG - HELLO (VERSON-1) OF ALBUM MAZI GANI - VAISHALI SAMANT-2	2013	121	6	VIS-2-697-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	SAGARIKA MUSIC PVT LTD, INDIA	12	0	0	VIS/S/335/2013-MUM	0	0	0	N	SAGARIKA MUSIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410176	44	PROMO NO. 15 : RAJA NATWARLAL : NAMAK PAARE	2014	121	6	VIS-2-697-2014-MUM	2	0x0000A38100000000	2014-08-08 00:00:00	UTV SOFTWARE COMMUNICATIONS, LTD., INDIA	12	0	0	VIS/1073/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS, LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410177	44	ALBUM : MUSIC THE HEART BREAKER	2015	121	6	VIS-2-697-2015-MUM	22.58	0x0000A4DF00000000	2015-07-24 00:00:00	AKHILESH CHAUHAN , MUMBAI	12	0	0	VIS-2-697-2015-MUM	0	0	0	N	AKHILESH CHAUHAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410178	64	ELAAN-SONG- BSNL	2011	121	6	VIS-2-698-2011-MUM	3.5	0x00009F8D00000000	2011-10-31 00:00:00	RAHUL ROY PRODUCTIONS, MUMBAI	12	0	0	VIS/2/698/11	0	0	0	N	RAHUL ROY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410179	44	PROMO NO. 4,13,14,15,16 CHAKRAVYUH	2012	121	6	VIS-2-698-2012-MUM	2.2	0x0000A0BD00000000	2012-08-30 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/1336/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410180	44	PROMO NO 24 TO 28 :CHENNAI EXPRESS	2013	121	6	VIS-2-698-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD,INDIA	12	0	0	VIS/1114/2013-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410181	44	PROMO NO 1 & 2 OF FILM ' KAALA SACH -THE BLACK TRUTH	2015	121	6	VIS-2-698-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	J.D. PICTURES MUMBAI	12	0	0	VIS-2-698-2015-MUM	0	0	0	N	J.D. PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410182	44	SONG- RANGREJA, FILM-BEIIMAAN LOVE	2016	121	6	VIS-2-698-2016-MUM	3.16	0x0000A64800000000	2016-07-19 00:00:00	AVANTI FILMS PVT.LTD., INDIA	12	0	0	VIS/2/698/2016	0	0	0	N	AVANTI FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410183	44	PROMO NO. 1 TO 5 SONG AND DIALOGUE JO HUM CHAHE	2011	121	6	VIS-2-699-2011-MUM	7.16	0x00009F8D00000000	2011-10-31 00:00:00	GOAL PICTURES ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-1313/11-MUM	0	0	0	N	GOAL PICTURES ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410184	44	PROMO NO - 9 TO 12 CHAKRAVYUH	2012	121	6	VIS-2-699-2012-MUM	1.15	0x0000A0BE00000000	2012-08-31 00:00:00	PRAKASH JHA PRODUCTIONS,  INDIA	12	0	0	VIS/1335/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410185	44	SONG - UTHAJA THAM LE OF FILM - EK BURA AADMI	2013	121	6	VIS-2-699-2013-MUM	3.5	0x0000A1F900000000	2013-07-12 00:00:00	PHILIND MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/S/332/2013-MUM	0	0	0	N	PHILIND MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410186	44	PROMO NO-24 SINGHAM RETURNS	2014	121	6	VIS-2-699-2014-MUM	1	0x0000A38100000000	2014-08-08 00:00:00	AJAY DEVGN FFILMS,INDIA	12	0	0	VIS/2/699/2014	0	0	0	N	AJAY DEVGN FFILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410187	44	PROMO NO. 20 BROTHER ANTHEN OPT-2	2015	121	6	VIS-2-699-2015-MUM	2.12	0x0000A4DF00000000	2015-07-24 00:00:00	DHARMA PRODUCTION PVT LTD ENDEMOLL PVT LTD	12	0	0	VIS-2-699-2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD ENDEMOLL PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410188	44	FILM - KYAA KOOL JAIN HUM 3 - SONG : HI JAWANI	2016	121	6	VIS-2-699-2016-MUM	4.35	0x0000A64800000000	2016-07-19 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/S/565/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410189	42	SAAP MOCHAN	2007	120	2	VIS-2-7-07-KOL	0	0x000098C100000000	2007-01-25 00:00:00	M/S. VISHAL.	12	0	0	CIL/1/3/07	0	0	0	N	M/S. VISHAL.	15	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410190	67	TUREE BIJLIYE	2008	121	2	VIS-2-7-08-KOL	47.7	0x00009A6900000000	2008-03-24 00:00:00	KUMAR GAUTAM	12	0	0	VIS-2-7-08-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410191	64	SUTTA MAARA TARI  (VIDEO SONG ALBUM)	2009	121	2	VIS-2-7-09-KOL	32.51	0x00009BE600000000	2009-04-09 00:00:00	I TUNE MUSIC	12	0	0	VIS-2-7-09-KOL	0	0	0	N	I TUNE MUSIC	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410192	42	TRAILER OF MARYADA	2010	121	2	VIS-2-7-10-KOL	9.32	0x00009D2C00000000	2010-03-01 00:00:00	TANMOY SENGUPTA.	12	0	0	VIS-2-7-10-KOL	0	0	0	N	TANMOY SENGUPTA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410193	42	TRAILER NO. 2 OF PIRITI KATHALER	2011	121	2	VIS-2-7-11-KOL	1	0x00009E7100000000	2011-01-20 00:00:00	NIRANJAN MISTRY	12	0	0	VIS/2/7/11	0	0	0	N	NIRANJAN MISTRY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410194	42	TRAILER OF BITNOON 9 PROMO NO : 2 TO 5 ) SONG NO : 1 TO 30	2015	121	2	VIS-2-7-15-KOL	9.2	0x0000A43E00000000	2015-02-13 00:00:00	M/S JALAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	VIS-2-7-15-KOL	0	0	0	N	MR. BISWAJIT MUKHERJEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410195	42	TRAILER OF CONDITIONS APPLY (PROMO NO.4)	2016	121	2	VIS-2-7-16-KOL	0.1	0x0000A5C200000000	2016-03-07 00:00:00	M/S VINAYAK PICTURES	12	0	0	VIS/2/7/16	0	0	0	N	M/S VINAYAK PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410196	59	TRALER OF'AA....BUNGALALO'	2011	121	8	VIS-2-7-2012-HYD	1.3	0x00009F3200000000	2011-08-01 00:00:00	VIKAS GUPTA. S.R.KILM CREATIONS,INDIA	13	0	0	VIS/T/180/2012-HYD	0	0	0	N	VIKAS GUPTA. S.R.KILM CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410197	44	PROMO NO. 1 TO 4 TERE NAAL LOVE HO GAYA DIALOGUE	2012	121	6	VIS-2-7-2012-MUM	2	0x00009FCD00000000	2012-01-03 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/2/7/2012	0	0	0	Y	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410198	58	DIVYA MEETHU KAADHAL - TRAILER	2013	121	3	VIS-2-7-2013-CHEN	2	0x0000A14A00000000	2013-01-18 00:00:00	MADAN,M/S BRILLIANT MOVIES,INDIA	12	0	0	VIS-2-7-2013-CHEN	0	0	0	N	MADAN,M/S BRILLIANT MOVIES,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410199	42	TRAILER OF BASANTO USTAV (PROMO NO:1-3)	2013	121	2	VIS-2-7-2013-KOL	2.57	0x0000A18600000000	2013-03-19 00:00:00	M/S RIIFERS MEDIA PVT.LTD	12	0	0	VIS-2-7-2013-KOL	0	0	0	N	M/S RIIFERS MEDIA PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410200	44	PROMO NO. 7 & 8 OF BANDOOK	2013	121	6	VIS-2-7-2013-MUM	2	0x0000A13B00000000	2013-01-03 00:00:00	MODERN CINEMA, INDIA	12	0	Social	VIS/1/2013-MUM	0	0	0	N	MODERN CINEMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410201	59	TRAILER OF 'PANDAVULU PANDAVALU THUMMEDA'	2014	121	8	VIS-2-7-2014-HYD	0.12	0x0000A2B600000000	2014-01-17 00:00:00	DR. M./ MOHAN BABAU, M/S. SREE LAKSHMI PRASANNA PICTURES,HYDERABAD	12	0	0	VIS/14/2014-HYD	0	0	0	N	DR. M./ MOHAN BABAU, M/S. SREE LAKSHMI PRASANNA PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410202	42	TRAILER OF GAME  (SONG NO: 1)	2014	121	2	VIS-2-7-2014-KOL	3.44	0x0000A30600000000	2014-04-07 00:00:00	RELIANCE ENTERTAINMENT . (A DIV. OF RELIANCE BIG. ENTERTAINMENT) PVT. LTD	12	0	0	VIS-2-7-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT . (A DIV. OF RELIANCE BIG. ENTERTAINMENT) PVT. LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410203	54	SONG 'LADY GAGA	2014	121	6	VIS-2-7-2014-MUM	4.1	0x0000A2A700000000	2014-01-02 00:00:00	TIMMY SIRHIND PRODUCTION,MUMBAI	12	0	Social	VIS/2/7/2014	0	0	0	N	TIMMY SIRHIND PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410204	58	I 'MODHA PAARTHAEN UNNA PROMO SONG 3'	2015	121	3	VIS-2-7-2015-CHEN	0.3	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/5/2015-CHE	0	0	0	N	M/S. ASSCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410205	44	PROMO NO-3 BADLAPUR DONT MISS THE BEGINNING/SON G-JEE KARDA	2015	121	6	VIS-2-7-2015-MUM	3.37	0x0000A41700000000	2015-01-05 00:00:00	MADDOCK FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/7/2015	0	0	0	N	MADDOCK FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410206	58	SOWCARPETTAI - VIDEO SONG 2 'MODI PARPENE '	2016	121	3	VIS-2-7-2016-CHEN	0	0x0000A59100000000	2016-01-18 00:00:00	JOHN JINNI MAX , M/S SHALOM STUDIOS , INDIA	12	0	0	VIS/S/4/2016-CHE	0	0	0	Y	JOHN JINNI MAX , M/S SHALOM STUDIOS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410207	59	TRAILER (1 TO 4) OF 'VEER VEERI GUMMADI PANDU'	2016	121	8	VIS-2-7-2016-HYD	3	0x0000A59500000000	2016-01-22 00:00:00	KELAM KIRAN KUMAR. M/S SHIVAKRUTHI CREATIONS,INDIA	12	0	0	VIS/T/12/2016-HYD	0	0	0	N	KELAM KIRAN KUMAR. M/S SHIVAKRUTHI CREATIONS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410208	44	MAN'S WORLD (SERIES) EPISODE NO: 4	2016	121	6	VIS-2-7-2016-MUM	15.32	0x0000A58300000000	2016-01-04 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1575/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410209	61	ALBUM : NELLY FURTADO- PROMICUOUS SONG' PROMICUOUS	2006	121	6	VIS-2-70-2006-MUM	4.1	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/2/70/2006	0	0	0	N	UNIVERSAL MUSIC (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410210	58	AGILAN-TRAILER	2012	121	3	VIS-2-70-2012-CHEN	2.7	0x0000A0C300000000	2012-09-05 00:00:00	M/S SPOT LIGHT CINE CREATION ,CHANNAI INDIA	12	0	0	VIS/2/70/2012	0	0	0	Y	M/S SPOT LIGHT CINE CREATION ,CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410211	44	FOUR TO KA ONE, SONG- BHANG KE NASHE	2012	121	6	VIS-2-70-2012-MUM	0.9	0x00009FE800000000	2012-01-30 00:00:00	BHUMI CREATIONS, MUMBAI	12	0	0	VIS/2/70/2012	0	0	0	N	BHUMI CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410212	44	PROMO -NO- 29 (SONG -MASHUP) OF FILM-RACE -2	2013	121	6	VIS-2-70-2013-MUM	3	0x0000A14A00000000	2013-01-18 00:00:00	TIPS INDUSTRIES LTD ,INDIA	12	0	0	VIS/99/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410213	59	GEETHANJALI	2014	121	8	VIS-2-70-2014-HYD	0	0x0000A37900000000	2014-07-31 00:00:00	M.V.V.SATYANARAYANA, M/S MVV CINEMA,INDIA	12	0	Social	VIS/T/204/2014-HYD	0	0	0	Y	M.V.V.SATYANARAYANA, M/S MVV CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410214	44	PROMO NO. 1 OF DISHIKITAAOON	2014	121	6	VIS-2-70-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	ESSENTIAL SPORTS AND MEDIA PVT. LTD. , INDIA	12	0	0	VIS/103/2014-MUM	0	0	0	N	ESSENTIAL SPORTS AND MEDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410215	58	KANCHANA - 2 VIDEO TRAILER 5	2015	121	3	VIS-2-70-2015-CHEN	0	0x0000A47400000000	2015-04-08 00:00:00	RAGHAVENDRA LAWRENCE, INDIA	12	0	0	VIS/T/154/2015-CHE	0	0	0	N	RAGHAVENDRA LAWRENCE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410216	44	PROMO NO. 14 & 15 OF MONSOON - SONG :THODA SA PYAAR	2015	121	6	VIS-2-70-2015-MUM	2.27	0x0000A43000000000	2015-01-30 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/126/2015-MUM	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410217	58	SANDIKUTHIRAI- - VIDEO TRAILER 4	2016	121	3	VIS-2-70-2016-CHEN	1.54	0x0000A64200000000	2016-07-13 00:00:00	M/S. SUNMOON COMPANY, INDIA	12	0	0	VIS/2/70/2016	0	0	0	N	M/S. SUNMOON COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410218	44	PROMO NO. 20 TO 22 (DIALOGUES ) OF FILM : SANAM TERI KASAM	2016	121	6	VIS-2-70-2016-MUM	1.3	0x0000A59500000000	2016-01-22 00:00:00	JHOOM JHOOM MEDIA PVT. LTD, INDIA	12	0	0	VIS/2/70/2016	0	0	0	N	JHOOM JHOOM MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410219	44	PROMO MO.11 DIRTY PICTURES	2011	121	6	VIS-2-700-2011-MUM	0.3	0x00009F8F00000000	2011-11-02 00:00:00	BALAJI MOTION PICTURES LTD ,MUMBAI	12	0	0	VIS/T-133/2011-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410220	44	PROMO NO. 19 TO 23 OF KAMAL DHAMAAL MALAMAAL SONG : DESI MEM	2012	121	6	VIS-2-700-2012-MUM	5.5	0x0000A0BD00000000	2012-08-30 00:00:00	PERCEFT PICTURES, INDIA	12	0	0	VIS/1344/2012-MUM	0	0	0	N	PERCEFT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410221	61	SONG - WHERE ARE WE NOW	2013	121	6	VIS-2-700-2013-MUM	4.34	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTERTAINMENT INDAI PVT. LTD., INDIA	12	0	0	VIS/S/247/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDAI PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410222	44	MUJHSE FRIEDNSHIP KAROGE SPECIAL	2011	121	6	VIS-2-701-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	YASH RAJ FILMS HOME ENTERTAINMENT, MUMBAI	12	0	0	CIS/2/701/2011-MUM	0	0	0	N	YASH RAJ FILMS HOME ENTERTAINMENT, MUMBAI	1	0	0	0	4	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410223	44	DIALOGUE PROMO NO. 6,7 & 8 OF FILM QAYAMAT HI QAMAYAT	2012	121	6	VIS-2-701-2012-MUM	0.35	0x0000A0BD00000000	2012-08-30 00:00:00	MAMTA FILMS ENTERTAINMENT , INDIA	12	0	0	VIS/1342/2012-MUM	0	0	0	N	MAMTA FILMS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410224	61	SONG - KISS YOU	2013	121	6	VIS-2-701-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/270/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410225	44	PROMO NO.8 TO 10 DESI BOY	2011	121	6	VIS-2-702-2011-MUM	2.45	0x00009F8F00000000	2011-11-02 00:00:00	EXCEL ENTERNATIONAL FILM PVT LTD ,MUMBAI	12	0	Others	VIS/1329/2011-MUM	0	0	0	N	EXCEL ENTERNATIONAL FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410226	44	PROMO NO. 36 TO 38 OF F'FAAZ - 3' SONG RAFTA RAFTA	2012	121	6	VIS-2-702-2012-MUM	2.58	0x0000A0BD00000000	2012-08-30 00:00:00	VISHESH ENTETAINMENT PVT. LTD. INDIA	12	0	0	VIS/1324/2012-MUM	0	0	0	N	VISHESH ENTETAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410227	61	SONG - LIVE WHILE YOU RE YOUNG	2013	121	6	VIS-2-702-2013-MUM	3.18	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTRTAINMENT INDIA PVT. LTD., INDIA	12	0	Social	VIS/2/274/2013-MUM	0	0	0	N	SONY MUSIC ENTRTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410228	44	NOT READABLE	2015	121	6	VIS-2-702-2015-MUM	5.14	0x0000A4E300000000	2015-07-28 00:00:00	NOT READABLE	12	0	0	VIS-2-702-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410229	64	ELAN SONG - VOTHVA KI LALI	2011	121	6	VIS-2-703-2011-MUM	5.26	0x00009F9000000000	2011-11-03 00:00:00	RAHUL ROY PRODUCTION.,MUMBAI	12	0	0	VIS/2/7032011	0	0	0	N	RAHUL ROY PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410230	44	PROMO NO - 17 TO 20 CHAKRAVYUH, SONG PARO	2012	121	6	VIS-2-703-2012-MUM	5.12	0x0000A0BD00000000	2012-08-30 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/1337/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410231	54	ALBUM: LOVBEN TEARS SONG: BICHHORE	2013	121	6	VIS-2-703-2013-MUM	3.44	0x0000A1F900000000	2013-07-12 00:00:00	VOLUME TRACK INDIA	12	0	0	VIS/1084/2013-MUM	0	0	0	N	VOLUME TRACK MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410232	44	PROMO NO. 1D2 THE DIRTY PICTURE	2011	121	6	VIS-2-704-2011-MUM	0.3	0x00009F9100000000	2011-11-04 00:00:00	BALAJI MOTION PICTURES LTD. MUMBAI	12	0	0	VIS/2/704/2011	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410233	44	SONG BICHHUDA BICHHUDA PROMO NO. 4 TO 5 OF FILM 'QAYAMAT HI QAYAMAT'	2012	121	6	VIS-2-704-2012-MUM	1	0x0000A0BD00000000	2012-08-30 00:00:00	MAMTA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/1313/2012-MUM	0	0	0	N	MAMTA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410234	61	SONG- DEPECHE MODE	2013	121	6	VIS-2-704-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/226/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410235	44	PROMO NO. 10, 14 , 15 OF EWLCOME BAVK SONG : TUTTI BULL	2015	121	6	VIS-2-704-2015-MUM	3.27	0x0000A4E400000000	2015-07-29 00:00:00	BASE INDUSTRIES GHOUP , MUMBAI	12	0	0	VIS-2-704-2015-MUM	0	0	0	N	BASE INDUSTRIES GHOUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410236	44	NOT REDABLE	2011	121	6	VIS-2-705-2011-MUM	2.9	0x00009F9100000000	2011-11-04 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	Others	VIS/T-1343/MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410237	54	SONG: TAPPE ALBUM 'SINKANDAR'	2012	121	6	VIS-2-705-2012-MUM	3.58	0x0000A0BE00000000	2012-08-31 00:00:00	UK ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/S/405/2012-MUM	0	0	0	N	UK ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410238	44	YEH JAWANI HAI DEEWANI BONUS FEATURES	2013	121	6	VIS-2-705-2013-MUM	56.45	0x0000A1F900000000	2013-07-12 00:00:00	EROS INTERNATIONAL MEDIA LTD,INDIA	12	0	0	VIS-2-705-2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410239	44	PROMO NO. 1 TO 3 OF HAPPY NEW YEAR	2014	121	6	VIS-2-705-2014-MUM	5.32	0x0000A38500000000	2014-08-12 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1144/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410240	44	PROMO NO.13 OF WELCOM BACK SONG - TUITI BILE	2015	121	6	VIS-2-705-2015-MUM	1.3	0x0000A4E400000000	2015-07-29 00:00:00	BASE INDUSTRIES GROUP ., MUMBAI	12	0	0	VIS-2-705-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410241	44	PROMO NO 3,4 YE STUPID PYAR SONG - LAMHA	2011	121	6	VIS-2-706-2011-MUM	0.45	0x00009F9100000000	2011-11-04 00:00:00	J R. D. FILMS, DHLHI	12	0	0	VIS/2/706/2011	0	0	0	N	J R. D. FILMS, DHLHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410242	44	DIALOGUE PROMO MO. 38 + 40 OF 'RAAZ 3'	2012	121	6	VIS-2-706-2012-MUM	0.3	0x0000A0BE00000000	2012-08-31 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1325/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410243	44	PROMO NO. 13 TO  16 ( SONG : BINDAAS & TARANA )OF FILM : CALAPOR	2013	121	6	VIS-2-706-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	PRASAD CREATIONS INDIA	12	0	0	VIS/1122/2013-MUM	0	0	0	N	PRASAD CREATIONS PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410244	44	PROMO NO 20 TO 22 RAJA NATWARLAL	2014	121	6	VIS-2-706-2014-MUM	1	0x0000A38500000000	2014-08-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/706/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410245	44	PROMO NO. 16 TO 18 OF WELCOME BACK SONG : BUNTY BABLI	2015	121	6	VIS-2-706-2015-MUM	2.35	0x0000A4E400000000	2015-07-29 00:00:00	NOT READBLE	12	0	0	VIS-2-706-2015-MUM	0	0	0	N	NOT READBLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410246	44	PROMO NO. 1 TO 4 HU IS DEAR? KON HAI WAHA?	2011	121	6	VIS-2-707-2011-MUM	1	0x00009F9100000000	2011-11-04 00:00:00	M/S TU DRAMES MUMBAI	12	0	0	VIS/2/207/2011	0	0	0	N	M/S TU DRAMES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410247	44	DIALOGUE PROMO NO. 32 TO 35 OF 'RAAZ - 3 '	2012	121	6	VIS-2-707-2012-MUM	1.15	0x0000A0BE00000000	2012-08-31 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1323/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410248	44	PROMO NO. 1 TO 3 ( DIALOGUE & SONG OF FILM : CALAPOR	2013	121	6	VIS-2-707-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	PRASAD CREATIONS , INDIA	12	0	0	VIS/1119/2013-MUM	0	0	0	N	PRASAD CREATIONS , PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410249	84	SONG- BANDOOK	2014	121	6	VIS-2-707-2014-MUM	3.48	0x0000A38500000000	2014-08-12 00:00:00	VIACOM 18 MEDIA VT. LTD. MUMBAI	12	0	0	VIS/2/07/2014	0	0	0	N	VIACOM 18 MEDIA VT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410250	44	PROMO NO 21 TO 22 BROTHLAS ANTHEM	2015	121	6	VIS-2-707-2015-MUM	0.5	0x0000A4E400000000	2015-07-29 00:00:00	DHARMA PRODUCTION PVT LTD INDIA	12	0	0	VIS-2-707-2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410251	44	PROMO NO.3 TO 5 OF RAAZ REBOOT-SONG:LO MAAN LIYA	2016	121	6	VIS-2-707-2016-MUM	4.1	0x0000A64B00000000	2016-07-22 00:00:00	VISHESH FILMS PVT LTD,INDIA	12	0	0	VIS/2/707/2016	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410252	44	PROMO NO. 5 TO 8 WHO IS THERE , KOUN HAI VAHAN	2011	121	6	VIS-2-708-2011-MUM	2	0x00009F9100000000	2011-11-04 00:00:00	ME. TO DRIEMS ,MUMBAI	12	0	0	VIS/2/708/2011	0	0	0	N	ME. TO DRIEMS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410253	54	PROMO NO - 17 TO 19 AJJ DE RANJHE , SONG RANGDE PUNJAB	2012	121	6	VIS-2-708-2012-MUM	2.45	0x0000A0BE00000000	2012-08-31 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	VIS/1318/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410254	44	PROMO NO.4 TO 7 (DIALOGUE & SONG OF FILM : CALAPOR)	2013	121	6	VIS-2-708-2013-MUM	0	0x0000A1F900000000	2013-07-12 00:00:00	PRASAD CREATIONS, INDIA	12	0	0	VIS/1121/2013-MUM	0	0	0	N	PRASAD CREATIONS, PANAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410255	44	PROMO NO - 36 (SONG - TERI MAHIMA) OF FILM - ENTERTAINMNENT	2014	121	6	VIS-2-708-2014-MUM	2.17	0x0000A38600000000	2014-08-13 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/708/2014	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410256	44	PROMO NO 26 TO 28 BROTHERS	2015	121	6	VIS-2-708-2015-MUM	1	0x0000A4E400000000	2015-07-29 00:00:00	DHARMA PRODUCTION PVT LTD ENDE MOL INDIA PVT LTD MUMBAI	12	0	0	VIS-2-708-2015-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD ENDE MOL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410257	44	PROMO NO. 6 TO 8 OF RAAZ REBOOT- SONG;RAAZ AANKHE TERI	2016	121	6	VIS-2-708-2016-MUM	3.47	0x0000A64B00000000	2016-07-22 00:00:00	VISHESH FILMS PVT LTD., MUMBAI	12	0	0	VIS/2/708/2016	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410258	64	PROMO NO. 3 ALAN -PONDS	2011	121	6	VIS-2-709-2011-MUM	0.3	0x00009F9100000000	2011-11-04 00:00:00	RAHUL ROY PRODUCTION ,MUMBAI	12	0	Others	VIS/T-1345/2011-MUM	0	0	0	N	RAHUL ROY PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410259	44	NIGHT IS BLACK	2012	121	6	VIS-2-709-2012-MUM	11.42	0x0000A0BE00000000	2012-08-31 00:00:00	NAUSHAD SHEIKH, PINKY PARAS ENTERTAINMENT, INDIA	12	0	0	VIS/1340/2012-MUM	0	0	0	N	PINKY PARAS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410260	44	'RABDA VAASTA'	2013	121	6	VIS-2-709-2013-MUM	10	0x0000A1FC00000000	2013-07-15 00:00:00	WHISTLING WOODS INTERNATIONAL, INDIA	12	0	Social	VIS/1058.2013-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410261	44	PROMO NO 19 :  RAJA NATWARLAL	2014	121	6	VIS-2-709-2014-MUM	0.2	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARER COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/2/709/2014	0	0	0	N	UTV SOFTWARER COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410262	44	FULL SONG, ANMOL MASKA FILM : LOVE KE FUNDAY	2016	121	6	VIS-2-709-2016-MUM	2.18	0x0000A64B00000000	2016-07-22 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/709/2016	0	0	0	N	FRV BIG BUSINESS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410263	44	TRAILER NO. 6 OF 'KIS KISKI KISMAT'	2004	121	6	VIS-2-71-2004-MUM	0.2	0x0000956200000000	2004-09-14 00:00:00	VIVEK NAYAK, PERRY PICTURES, MUMBAI	12	0	0	VIS/2/71/2004	0	0	0	N	VIVEK NAYAK, PERRY PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410264	61	ALBUM : FERGIE  SONG : 'LONDON BRIDGE '	2006	121	6	VIS-2-71-2006-MUM	3.3	0x0000984100000000	2006-09-19 00:00:00	UNIVERSAL MUSIC (INDIA) PVT.LTD.,MUMBAI	12	0	Social	VIS/2/71/2006	0	0	0	N	UNIVERSAL MUSIC (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410265	134	ALBUM 40 IN 1- MOVE YOUR BODY NOW- SONGS DVD (PART 20	2009	121	6	VIS-2-71-2009-MUM	72	0x00009BB500000000	2009-02-19 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	0	VIS/S-196-2009-MUM	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410266	58	TRAILER OF 'SOWNDHARYA'	2012	121	3	VIS-2-71-2012-CHEN	1.57	0x0000A0C800000000	2012-09-10 00:00:00	ABC DREAM ENTERTAINMENT , INDIA	12	0	0	VIS/417/2012-CHE	0	0	0	Y	ABC DREAM ENTERTAINMENT , PALAKKAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410267	44	FOR TO KA ONE GANA-GIVE MI A CALL	2012	121	6	VIS-2-71-2012-MUM	0.9	0x00009FE800000000	2012-01-30 00:00:00	BHIM CREATION, MUMBAI	12	0	0	VIS-2-71-2012-MUM	0	0	0	N	BHIM CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410268	58	NOT READABLE	2013	121	3	VIS-2-71-2013-CHEN	16.56	0x0000A1E700000000	2013-06-24 00:00:00	NOT READABLE	12	0	0	VIS-2-71-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410269	44	PROMO NO. 21 DAVID	2013	121	6	VIS-2-71-2013-MUM	0.2	0x0000A14E00000000	2013-01-22 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/101/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410270	59	TRAILER OF 'NUVVALA .. NENILA '	2014	121	8	VIS-2-71-2014-HYD	2	0x0000A37D00000000	2014-08-04 00:00:00	INDURI RAJASEKHAR REDDY, M/S . AMOGH CREATIONS, INDIA	12	0	0	VIS/209/2014-HYD	0	0	0	Y	INDURI RAJASEKHAR REDDY, M/S . AMOGH CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410271	44	PROMO NO. 1 TO 3 : SONG HUNGAMA FILM: QUEEN	2014	121	6	VIS-2-71-2014-MUM	1.1	0x0000A2C200000000	2014-01-29 00:00:00	VIA COM 18 MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/71/2014	0	0	0	N	VIA COM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410272	58	KANCHANA -2 VIDEO TRAILER 6	2015	121	3	VIS-2-71-2015-CHEN	0.52	0x0000A47400000000	2015-04-08 00:00:00	RAGHAVENDRA PRODUCTIONS ,INDIA	12	0	0	VIS/T/71/2015-CHE	0	0	0	N	RAGHAVENDRA PRODUCTIONS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410273	44	PROMO NO. 11 TO 13 OF MONSOON - SONG: RAS LEELA	2015	121	6	VIS-2-71-2015-MUM	2.5	0x0000A43000000000	2015-01-30 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/2/71/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410274	58	PRAGAMIYAM-VODEI TRAILER	2016	121	3	VIS-2-71-2016-CHEN	2.4	0x0000A64200000000	2016-07-13 00:00:00	K. SUMITHRA  M/S STEEL TOE PRODUTION . INDI	12	0	0	VIS/2/71/2016	0	0	0	N	K. SUMITHRA  M/S STEEL TOE PRODUTION VELLORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410275	59	JEERAKARRA BELLAM	2016	121	8	VIS-2-71-2016-HYD	1	0x0000A5F600000000	2016-04-28 00:00:00	A.SOBHARANI ,M/S.SREE CHARAN KARTHIKEYA	12	0	0	VIS/2/71/2016-HYD	0	0	0	N	A.SOBHARANI,M/S.SREECHARAN KARTHIKEYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410276	44	PROMO NO. 32 TO 34 : FITOOR -KABUL HAI/ JAUNG/ BAAZI	2016	121	6	VIS-2-71-2016-MUM	0.5	0x0000A59500000000	2016-01-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/2/71/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410277	44	KYA YAHI SACH HAI, SONG- UD KE MUJHKO YE HAWAAI	2011	121	6	VIS-2-710-2011-MUM	3.7	0x00009F9100000000	2011-11-04 00:00:00	M/S ANTARES FILMS, MUMBAI	12	0	0	VIS/2/710/11	0	0	0	N	M/S ANTARES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410278	44	PROMO NO-5 TO 8 CHAKRAVYUH	2012	121	6	VIS-2-710-2012-MUM	1.2	0x0000A0BE00000000	2012-08-31 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/710/2012	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410279	44	DIALOGUE PROMO NO. 33 TO 35 OF '' BAJATEY RAHO''	2013	121	6	VIS-2-710-2013-MUM	1.5	0x0000A1FD00000000	2013-07-16 00:00:00	EROS INTERNATIONAL. MEDIA LTD. INDIA	12	0	0	VIS/1123/2013-MUM	0	0	0	N	EROS INTERNATIONAL. MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410280	61	SONG : FRANK BRAZIL	2015	121	6	VIS-2-710-2015-MUM	3.43	0x0000A4E400000000	2015-07-29 00:00:00	TIMES MUSIC MUMBAI	12	0	0	VIS-2-710-2015-MUM	0	0	0	N	TIMES MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410281	44	PROMO NO.52 TO 54: MOHENJO DARO -AG MAHAM/ AG MUNJA /AG ARENA	2016	121	6	VIS-2-710-2016-MUM	0.45	0x0000A64B00000000	2016-07-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1304/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410282	44	PROMO NO. 8 TO 12 'KYA YAHI SACH HAI' (DIALOGUE)	2011	121	6	VIS-2-711-2011-MUM	1.15	0x00009F9100000000	2011-11-04 00:00:00	M/S. ANTARES FILMS, MUMBAI	12	0	0	VIS/2/711/2011-MUM	0	0	0	N	M/S. ANTARES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410283	44	PROMO NO- 12 TO 13 OH MY GOD	2012	121	6	VIS-2-711-2012-MUM	0.4	0x0000A0BE00000000	2012-08-31 00:00:00	APPLICANT VIA COM 18 MEDIA PVT LTD, MUMBAI	12	0	0	VIS/2/711/2012	0	0	0	N	APPLICANT VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410284	61	SONGS: BASTILLE. BAD BLOOD / ALBUM: BAD BLOOD	2013	121	6	VIS-2-711-2013-MUM	3.33	0x0000A1FD00000000	2013-07-16 00:00:00	VIRGIN RECORDS (I) PVT LTD. INDIA	12	0	Social	VIS/S/22/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410285	61	SONG 'SURFER GIRL'	2014	121	6	VIS-2-711-2014-MUM	5.59	0x0000A38600000000	2014-08-13 00:00:00	RAJESH KINRA, INDIA	12	0	0	VIS/2/711/2014	0	0	0	N	RAJESH KINRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410286	44	TRAILER NO .1 BAJIRAO MASTANI	2015	121	6	VIS-2-711-2015-MUM	2.14	0x0000A4E400000000	2015-07-29 00:00:00	M/S BHANSALI PRODUCTION PVT LTD MUMBAI	12	0	0	VIS-2-711-2015-MUM	0	0	0	N	M/S BHANSALI PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410287	84	SONG DUNK THAT JUNK	2016	121	6	VIS-2-711-2016-MUM	2.56	0x0000A64B00000000	2016-07-22 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/711/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410288	44	TRAILER MY FRIENDS PINIC	2011	121	6	VIS-2-712-2011-MUM	1.35	0x00009F9100000000	2011-11-04 00:00:00	SLB PRODUCTION ,UTV  SOFTWARE COMMUNICATION LTD MUMBAI	12	0	0	VIS/T-949/2011-MUM	0	0	0	Y	SLB PRODUCTION ,UTV  SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410289	44	PROMO NO 1 TO 5 (SONG - BOOM BOOM) OF FILM - AJAB GAGABB LOVE	2012	121	6	VIS-2-712-2012-MUM	4.5	0x0000A0BE00000000	2012-08-31 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/2/712/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410290	44	CHOR CHOR SUPERCHOR (SONG- GAALI DETE HOTON KO)	2013	121	6	VIS-2-712-2013-MUM	1.31	0x0000A1FD00000000	2013-07-16 00:00:00	KASTON MOTION PICTURE (P) LTD.,INDIA	12	0	0	VIS/S/346/2013-MUM	0	0	0	N	KASTON MOTION PICTURE (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410291	44	DIALOGUE PROMO NO 14 TO 16 CREATURE 3D	2014	121	6	VIS-2-712-2014-MUM	1.5	0x0000A38600000000	2014-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1145/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410292	44	PROMO NO 23 TO 25 FILM ALL IS WELL SONG : TO MILA	2015	121	6	VIS-2-712-2015-MUM	3.45	0x0000A4E400000000	2015-07-29 00:00:00	SUPER CASSETES INDUSTRIES PVT LTD / AL CHEAI FILMS PRODUCTIONS MUMBAI	12	0	0	VIS-2-712-2015-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES PVT LTD / AL CHEAI FILMS PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410293	44	SONG : PYAAR DE FREEPLAY OF FILM : BEIIMAAN LOVE	2016	121	6	VIS-2-712-2016-MUM	2.2	0x0000A64B00000000	2016-07-22 00:00:00	AVANTI FILMS PVT LTD., INDIA	12	0	0	VIS/2/712/2016	0	0	0	N	AVANTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410294	44	COOL LIP MOUTH PRESHNAR	2011	121	6	VIS-2-713-2011-MUM	0.3	0x00009F9100000000	2011-11-04 00:00:00	HED LINE ENTERTAINMENT MEDIA PVT LTD ,MUMBAI	12	0	0	VIS/661/2011-MUM	0	0	0	N	HED LINE ENTERTAINMENT MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410295	44	PROMO NO.10 TO 14 OF ISHQ IN PARIS SONG: LOVE BOLLYWOOD	2012	121	6	VIS-2-713-2012-MUM	6.14	0x0000A0C100000000	2012-09-03 00:00:00	PZNZ MEDIA, INDIA	12	0	0	VIS/2/713/2012	0	0	0	N	PZNZ MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410296	44	AAG KA DARIYA	2013	121	6	VIS-2-713-2013-MUM	0	0x0000A1FD00000000	2013-07-16 00:00:00	M/S PEN INDIA (PVT.) LTD., INDIA	12	0	0	VIS/S/347/2013-MUM	0	0	0	N	M/S PEN INDIA (PVT.) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410297	44	PROMO NO. 23 : RAJA NATWARLAL : FLIP YOUR COLLLAR BACK	2014	121	6	VIS-2-713-2014-MUM	3.3	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1126/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410298	51	PROMO NO. 1 & 2 OF DAEOTI	2015	121	6	VIS-2-713-2015-MUM	1	0x0000A4E400000000	2015-07-29 00:00:00	M/S. RAVISHUSHAN PRODUCTIONS, JALGAUN	12	0	0	VIS-2-713-2015-MUM	0	0	0	Y	M/S. RAVISHUSHAN PRODUCTIONS, JALGAUN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410299	51	PROMO NO. 1,2 OF DANDIT	2015	121	6	VIS-2-713-2015-MUM	1	0x0000A4E400000000	2015-07-29 00:00:00	M/S RAVI PRDODUCTIONS, JALGAON	12	0	0	VIS-2-713-2015-MUM	0	0	0	N	M/S RAVI PRDODUCTIONS, JALGAON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410300	44	SONG- MERE PEECHHE HINDUSTAN, FILM- BEIMAAN LOVE	2016	121	6	VIS-2-713-2016-MUM	3.51	0x0000A64B00000000	2016-07-22 00:00:00	AVANTI FILMS PVT.LTD.,INDIA	12	0	0	VIS/2/713/2016	0	0	0	N	AVANTI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410301	44	TRAILER NO.1 DESHI BOY	2011	121	6	VIS-2-714-2011-MUM	1.59	0x00009F9100000000	2011-11-04 00:00:00	EXCEL  ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	VIS/1328/2011-MUM	0	0	0	Y	EXCEL  ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410302	44	SONG BICHHUDA CICHHUDA PROMO NO 7 & 8 OF THE FILM 'QAYAMAT HI QAYAMAT'	2012	121	6	VIS-2-714-2012-MUM	1.45	0x0000A0C100000000	2012-09-03 00:00:00	MAMTA FILMS ENTERTAINMENT , INDIA	12	0	0	VIS/1350/2012-MUM	0	0	0	N	MAMTA FILMS ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410303	44	PROMO NO 4 TO 6 (SONG GAALI DETE BOLO JAI RAMJI KI & ISHQ NA KARIYO) OF FILM CHOR CHOR SUPER CHOR	2013	121	6	VIS-2-714-2013-MUM	1.3	0x0000A18400000000	2013-03-17 00:00:00	KAISON MOTION PICTURES (P) LTD,INDIA	12	0	0	VIS/1136/2013-MUM	0	0	0	N	KAISON MOTION PICTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410304	44	SONG : YA GABA ' OF 2 PHANTOK '	2015	121	6	VIS-2-714-2015-MUM	4.48	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-2-714-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410305	44	SONG PROMO -9,10,11,12, TO 13 MERE PEECHHE HINDUSTAN OF FILM -BELLMAAN LOVE	2016	121	6	VIS-2-714-2016-MUM	3.37	0x0000A64E00000000	2016-07-25 00:00:00	AVANTI FIMS PVT LTD, INDIA	12	0	0	VIS/2/714/2016	0	0	0	N	AVANTI FIMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410306	44	TRAILER -DESI BOYS	2011	121	6	VIS-2-715-2011-MUM	2.9	0x00009F9100000000	2011-11-04 00:00:00	EROS INTERNATIONAL FILMS, PVT. LTD., MUMBAI	12	0	0	VIS/T-1327/2011-MUM	0	0	0	Y	EROS INTERNATIONAL FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410307	44	PROMO NO. 1 FDOF AIYYA (E.O.,)	2012	121	6	VIS-2-715-2012-MUM	0.3	0x0000A0A300000000	2012-08-04 00:00:00	VIAOCM 18 MEDIA PVT. FLTD.. INDIA	12	0	0	VIS/1365/2012-MUM	0	0	0	N	VIAOCM 18 MEDIA PVI. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410308	44	(SONG JAI RAM JI KI BOLO) OF FILM CHOR CHOR SUPER CHOR	2013	121	6	VIS-2-715-2013-MUM	1.25	0x0000A1FE00000000	2013-07-17 00:00:00	KAISON MOTION PICTURES (P) LTD., INDIA	12	0	0	VIS/S/349/2013-MUM	0	0	0	N	KAISON MOTION PICTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410309	44	PROMO NO 12 +13 OF ' FEVER '-SONG : KHARA KHARA	2016	121	6	VIS-2-715-2016-MUM	2	0x0000A64F00000000	2016-07-26 00:00:00	ICM ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1318/2016-MUM	0	0	0	N	ICM ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410310	149	SAGREO SPACE -THE MAIBI OF MAMIPUR	2011	121	6	VIS-2-716-2011-MUM	52	0x00009F9100000000	2011-11-04 00:00:00	PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	12	0	0	VIS/617/2011-MUM	0	0	0	N	PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410311	61	SONG: FUNKIE JUNKIE	2012	121	6	VIS-2-716-2012-MUM	4.3	0x0000A0C300000000	2012-09-05 00:00:00	AMIT GODSE, INDIA	12	0	0	VIS/S/410/2012-MUM	0	0	0	N	AMIT GODSE, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410312	44	PROMO NO 9 & 10 : B.A. PASS	2013	121	6	VIS-2-716-2013-MUM	0	0x0000A1FE00000000	2013-07-17 00:00:00	AJAY BAHL / TONGA TALKIES, INDIA	12	0	0	VIS/1132/2013-MUM	0	0	0	N	AJAY BAHL / TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410313	64	SONG/ PROMOS NO. 1 TO 4 OF YODDHA	2014	121	6	VIS-2-716-2014-MUM	4.43	0x0000A38B00000000	2014-08-18 00:00:00	MADZ MOVIES & SAMIOR AFTER MUMBAI	12	0	0	VIS/2/716/2014	0	0	0	Y	MADZ MOVIES & SAMIOR AFTER MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410314	0	NOT READABLE	2015	121	6	VIS-2-716-2015-MUM	3.1	0x0000A4E400000000	2015-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.	12	0	0	VIS-2-716-2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410315	44	PROMO NO. 1 TO 3 ALBUM 7 SONG ANKHAN SHARABI	2016	121	6	VIS-2-716-2016-MUM	1.45	0x0000A64F00000000	2016-07-26 00:00:00	PROTON COMMUNICATION INDIA	12	0	0	VIS/2/716/2016	0	0	0	N	PROTON COMMUNICATION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410316	44	PROMO NO.2 & 3 MY FRIENDS PINIC	2011	121	6	VIS-2-717-2011-MUM	1.3	0x00009F9100000000	2011-11-04 00:00:00	UTV SOFTWARE COMMUNICATION LTD MUMBAI	12	0	0	VIS-2-717-2011-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410317	44	PROMO NO 10 TO 14 OF SONG ISHQ WALA LOVE OF STUDENT OF THE YEAR	2012	121	6	VIS-2-717-2012-MUM	3.35	0x0000A0C300000000	2012-09-05 00:00:00	DHARMA PRODUCTION PVT. LTD  INDIA	12	0	0	VIS/1368/2012-MUM	0	0	0	N	DHARMA PRODUCTION PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410318	44	PROMO NO 1 & 2 MADRAS CAFE	2013	121	6	VIS-2-717-2013-MUM	1	0x0000A1FE00000000	2013-07-17 00:00:00	JOHN ABRAHAM/RONNIE LAHIRI/VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/717/2013	0	0	0	N	JOHN ABRAHAM/RONNIE LAHIRI/VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410319	44	PROMO NO. 1 TO 4 OF BHAAG JOHNY	2015	121	6	VIS-2-717-2015-MUM	2.1	0x0000A4E400000000	2015-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD	12	0	0	VIS-2-717-2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410320	44	PROMO NO 57 & 58 : MOHENJO DARO - CHAANI - SARMAN	2016	121	6	VIS-2-717-2016-MUM	0.4	0x0000A64F00000000	2016-07-26 00:00:00	UTV SOFTWARE COMMUNICATION LTD., ASHOTOSH GOWARIKAR PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/717/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., ASHOTOSH GOWARIKAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410321	44	PROMO NO. 1 SADDA ADDA	2011	121	6	VIS-2-718-2011-MUM	2.26	0x00009F9600000000	2011-11-09 00:00:00	RAJTARU STUDIOS LTD., MUMBAI	12	0	0	VIS/T-1356/11-MUM	0	0	0	N	RAJTARU STUDIOS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410322	44	PROMO NO. 9 OF SONG- IS STUDENT OF THE YEAR	2012	121	6	VIS-2-718-2012-MUM	2.4	0x0000A0C300000000	2012-09-05 00:00:00	DHARMA PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/2/718/2012	0	0	0	N	DHARMA PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410323	44	PROMO NO 10 TO 13 - SHUDDH DESI ROMANCE	2013	121	6	VIS-2-718-2013-MUM	2	0x0000A1FE00000000	2013-07-17 00:00:00	YASHRAJ FILMS PVT LTD., INDIA	12	0	0	VIS/1143/2013-MUM	0	0	0	N	YASHRAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410324	44	ALBUM - BHEEGI BARSAAT MEIN	2014	121	6	VIS-2-718-2014-MUM	50	0x0000A38B00000000	2014-08-18 00:00:00	HI-TOUCH FILM INTERNATIONAL INDIA	12	0	0	VIS/1067/2014-MUM	0	0	0	N	HI-TOUCH FILM INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410325	44	NOT READABLE	2015	121	6	VIS-2-718-2015-MUM	2.47	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	VIS-2-718-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410326	44	PROMO NO. 4 TO 6 HAPPY BHAG JAYEGI	2016	121	6	VIS-2-718-2016-MUM	1.35	0x0000A64F00000000	2016-07-26 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2/718/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410327	61	ALBUM & SONG : ALLAYS THE SUN	2011	121	6	VIS-2-719-2011-MUM	3.1	0x00009F9600000000	2011-11-09 00:00:00	TIMES MUSIC, MUMBAI	12	0	Others	VIS/S-430/11	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410328	44	PROMO NO. 2 OF SON OF SARDAR	2012	121	6	VIS-2-719-2012-MUM	0.2	0x0000A0C300000000	2012-09-05 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/2/719/2012	0	0	0	N	AJAY DEVGAN FILMS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410329	44	PROMO NO 14 TO 17 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-719-2013-MUM	0	0x0000A1FE00000000	2013-07-17 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/1142/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410330	44	ALBUM & SONG: ANKHAN SHARABI	2016	121	6	VIS-2-719-2016-MUM	2.46	0x0000A64F00000000	2016-07-26 00:00:00	PROTON COMMUNICATIONS, INDIA	12	0	0	VIS/2/719/2016	0	0	0	N	PROTON COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410331	44	AKSAR SONG: SONIE RIMIX	2006	121	6	VIS-2-72-2006-MUM	3.3	0x0000984200000000	2006-09-20 00:00:00	SIDHI VINAYAK CREATIIONS, MUMBAI	12	0	0	VIS/2/72/2006	0	0	0	N	SUPER CASSETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410332	58	SAKKARA VARTHY THIRUMAGAN- TRAILER 1	2012	121	3	VIS-2-72-2012-CHEN	2.5	0x0000A0D800000000	2012-09-26 00:00:00	LION P. SAJJARAVARTY, SASI PRODUCTION, CHENNAI	12	0	0	VIS/2/72/2012	0	0	0	N	LION P. SAJJARAVARTY, SASI PRODUCTION, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410333	61	SONG: STRONGER	2012	121	6	VIS-2-72-2012-MUM	3.38	0x00009FE800000000	2012-01-30 00:00:00	SONY BHG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-2-72-2012-MUM	0	0	0	N	SONY BHG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410334	44	PROMO NO - 15, 18 INKAAR	2013	121	6	VIS-2-72-2013-MUM	0.4	0x0000A14E00000000	2013-01-22 00:00:00	LEENA BALA NANDGAWNKAR SRUSHT PVT. LTD. INDIA	12	0	0	VIS/100/2003-MUM	0	0	0	N	LEENA BALA NANDGAWNKAR SRUSHT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410335	58	SALIM - AVALA NAMBITHAN VIDEO SONG	2014	121	3	VIS-2-72-2014-CHEN	3.9	0x0000A39300000000	2014-08-26 00:00:00	M/S. SALIM PRODUCTIONS, INDIA	12	0	0	VIS/S/72/2014-CHE 	0	0	0	Y	M/S. SALIM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410336	59	RUN RAJAA RUN	2014	121	8	VIS-2-72-2014-HYD	0	0x0000A37E00000000	2014-08-05 00:00:00	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VANKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,INDIA	12	0	0	VIS/T/2016/2014-HYD	0	0	0	Y	VEMAREDDY VAMSI KRISHNA REDDY & UPPALAPATI VANKATA SATYANARAYANA RAJU, M/S. U V CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410337	61	SONG: LET YOGA	2014	121	6	VIS-2-72-2014-MUM	4.51	0x0000A2BD00000000	2014-01-24 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/32/2014-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410338	58	YOOGAN VIDEO TRAILER 1	2015	121	3	VIS-2-72-2015-CHEN	0	0x0000A47500000000	2015-04-09 00:00:00	TWINS PRODUCTIONS, INDIA	12	0	0	VIS/T/148/2015-CHE	0	0	0	N	TWINS PRODUCTIONS, RAJAPALAYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410339	59	BASTHI	2015	121	8	VIS-2-72-2015-HYD	0	0x0000A4BC00000000	2015-06-19 00:00:00	VASU V. MANTHENA, C/O. VAZMAN PRODUCTIONS,INDIA	12	0	0	VIS/T/156/2015-HYD	0	0	0	N	VASU V. MANTHENA, C/O. VAZMAN PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410340	44	PROMO NO 1 OF SONG DUBAA HUA HAI	2015	121	6	VIS-2-72-2015-MUM	0.3	0x0000A43000000000	2015-01-30 00:00:00	BHANOT CREATIONS PVT. LTD., INDIA	12	0	0	VIS/2/72/2015	0	0	0	N	BHANOT CREATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410341	58	VIRUGAM - VIDEO TRAILER 1	2016	121	3	VIS-2-72-2016-CHEN	0.48	0x0000A64200000000	2016-07-13 00:00:00	M/S. ARTHANAREESWARA MEDIA WORKS, INDIA	12	0	0	VIS/2/72/2016	0	0	0	N	M/S. ARTHANAREESWARA MEDIA WORKS, PALANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410342	59	TRAILERS, 1 TO 4 , OF 'TUHIRE MERI  JAAN	2016	121	8	VIS-2-72-2016-HYD	1	0x0000A5F600000000	2016-04-28 00:00:00	K. NAGESWARA RAO , M/S DURGA DEVI FILM  MAKERS,INDIA	12	0	0	VIS/T/141/2016-HYD	0	0	0	N	N. UDAY KUMAR ,M/S DURGA DEVI FILM MAKERS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410343	44	PROMO NO. 30 TO 31 FITOOR -JAANWAR VER-2	2016	121	6	VIS-2-72-2016-MUM	1.2	0x0000A59500000000	2016-01-22 00:00:00	UTV SOFTWAER COMMUNICATIONS LTD. INDIA	12	0	0	VIS/2/72/2016	0	0	0	N	UTV SOFTWAER COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410344	58	TRAILER NOS. 1& 4 OF MAAYAI	2013	121	3	VIS-2-72-73-2013-CHEN	1.49	0x0000A1E800000000	2013-06-25 00:00:00	M/S HAIAMMA TALKIES	12	0	0	VIS/2/72-73/2013	0	0	0	N	M/S HAIAMMA TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410345	44	PROMO NO. 13 TO 15 DESI BOX	2011	121	6	VIS-2-720-2011-MUM	2.45	0x00009F9600000000	2011-11-09 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/2/720/2011	0	0	0	N	EROS INTERNATIONAL FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410346	44	DIALOGUE PROMO NO, 41 OF 'RAAZ-3	2012	121	6	VIS-2-720-2012-MUM	0.15	0x0000A0C300000000	2012-09-05 00:00:00	VISHESH ENTERTAINMENT PVT. LTD.INDIA	12	0	0	VIS/1373/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410347	44	PROMO NO 6 TO 9 GRAND MASTI SONG : ZULMI	2013	121	6	VIS-2-720-2013-MUM	5.34	0x0000A1FE00000000	2013-07-17 00:00:00	MARUTI INTERNATIONAL  INDIA	12	0	0	VIS/1141/2013-MUM	0	0	0	N	MARUTI INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410348	44	PROMO 10 TO 13 AKIRA SONG BADAL	2016	121	6	VIS-2-720-2016-MUM	3.51	0x0000A64F00000000	2016-07-26 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1324/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410349	67	PROMO NO. 1 TO 3 GOHAR RAM RAJ HAI	2011	121	6	VIS-2-721-2011-MUM	3.3	0x00009F9600000000	2011-11-09 00:00:00	JAY GURU DEV FILMS PRODUCTION / UMITRAM SAHU, RAIPUR (CHATTIGARAH)	12	0	Others	VIS/T-1364/11	0	0	0	N	JAY GURU DEV FILMS PRODUCTION / UMITRAM SAHU, RAIPUR (CHATTIGARAH)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410350	51	SONG: POPAT	2012	121	6	VIS-2-721-2012-MUM	44.4	0x0000A0C400000000	2012-09-06 00:00:00	MR. SHUSHIL KUMAR AGARWAL , M/ S ULTRA DISTRIBUTION PVT. LTD., INDIA	12	0	0	VIS/S/395/2012-MUM	0	0	0	N	MR. SHUSHIL KUMAR AGARWAL , M/ S ULTRA DISTRIBUTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410351	44	DIALOGUE PROMO NO. 40,41,42, & 44 OF ' BAJATEY RAHO '	2013	121	6	VIS-2-721-2013-MUM	0	0x0000A1FE00000000	2013-07-17 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/1135/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410352	44	PROMO NO. 25 TO 27 OF SINGHAM RETUREN SONG SUN LE JARA	2014	121	6	VIS-2-721-2014-MUM	3.39	0x0000A38B00000000	2014-08-18 00:00:00	AJAYDEVGAN FFILMS INDIA	12	0	0	VIS/2/721/2014	0	0	0	N	AJAYDEVGAN FFILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410353	44	PROM NO;. 1 TO 3 OF JAAN KA KAHTRA	2015	121	6	VIS-2-721-2015-MUM	1.48	0x0000A4E400000000	2015-07-29 00:00:00	GUN GUN ANIS	12	0	0	VIS/2/721/2015	0	0	0	N	GUN GUN ANIS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410354	51	PROMO NO. 3 TO 7: YZ	2016	121	6	VIS-2-721-2016-MUM	1.1	0x0000A64F00000000	2016-07-26 00:00:00	EVEREST ENTERTAINMENT LLP. INDIA	12	0	0	VIS/2/721/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410355	44	TEACHER NO.1 POST	2011	121	6	VIS-2-722-2011-MUM	0.15	0x00009F9600000000	2011-11-09 00:00:00	MEGA BOLLYWOOD PVT LTD ,MUMBAI	12	0	Others	VIS/T-1353/2011-MUM	0	0	0	N	MEGA BOLLYWOOD PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410356	44	AIYYAA SONG : DREAMUM	2017	121	6	VIS-2-722-2012-MUM	2.23	0x0000A77200000000	2017-05-13 00:00:00	VIACOM 18 MEDA PVT. LTD. INDIA	12	0	0	VIS/138/2012-MUM	0	0	0	N	VIACOM 18 MEDA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410357	44	BAJATEY RAHO	2013	121	6	VIS-2-722-2013-MUM	0	0x0000A1FE00000000	2013-07-17 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/1138/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410358	44	PROMO NO. 21 & 22 , OF FILM LOVE KE FUNDAY	2016	121	6	VIS-2-722-2016-MUM	0.4	0x0000A64F00000000	2016-07-26 00:00:00	FRV BIG BUSINESS ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/722/2016	0	0	0	Y	FRV BIG BUSINESS ENTERTAINMENT PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410359	44	PROMO NO. 18 TO 20 DESI BOYS	2011	121	6	VIS-2-723-2011-MUM	1.15	0x00009F9600000000	2011-11-09 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/T-1357/11-MUM	0	0	0	N	EROS INTERNATIONAL FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410360	44	PROMO NO. 18 TO 20 DESHI VBBANKER	2011	121	6	VIS-2-723-2011-MUM	1.15	0x00009F9600000000	2011-11-09 00:00:00	EROS INTERNATIONAL FILMS, PVT. LTD., MUMBAI	12	0	Others	VIS/T-1357/11-MUM	0	0	0	N	EROS INTERNATIONAL FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410361	44	PROMO NO.2 OF AIYYAA	2012	121	6	VIS-2-723-2012-MUM	0.3	0x0000A0C400000000	2012-09-06 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/723/2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410362	44	DIALOGUE PROMO NOS. 1,2,3 OF ISSAQ	2013	121	6	VIS-2-723-2013-MUM	0	0x0000A1FE00000000	2013-07-17 00:00:00	PEN INDIA (P) LTD, INDIA	12	0	0	VIS/1133/2013-MUM	0	0	0	N	PEN INDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410363	44	PROMO NO. 1 TO 5 :3AM THE HOUR OF DEAD/ SONG - REATH LI TARAH	2014	121	6	VIS-2-723-2014-MUM	6.29	0x0000A38B00000000	2014-08-18 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/723/2014	0	0	0	Y	ESSEL VISIONS PRODUCTIONS LTD & PRBA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410364	44	PROMO NO. 7 TO 9 OF FILM	2015	121	6	VIS-2-723-2015-MUM	1.2	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	VIS-2-723-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410365	44	DIALOGUE PROMO NO. 32 OF DISHOOM	2016	121	6	VIS-2-723-2016-MUM	1	0x0000A65000000000	2016-07-27 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/723/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410366	44	PROMO NO. 21 DESI BOYS	2011	121	6	VIS-2-724-2011-MUM	0.1	0x00009F9600000000	2011-11-09 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/T-1358/11-MUM	0	0	0	N	EROS INTERNATIONAL FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410367	44	PROMO NO. 28,29,30 OF CHAKARAVYUH	2012	121	6	VIS-2-724-2012-MUM	2.4	0x0000A0C400000000	2012-09-06 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1389/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410368	44	PROMO NO.43 BAJATE RAHO SONG BAJATE RAHO	2013	121	6	VIS-2-724-2013-MUM	2.9	0x0000A1FE00000000	2013-07-17 00:00:00	EROS INTERNATIONAL MEDIA LTD.INDIA	12	0	0	VIS/2/724/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410369	54	SONG PROMO NO - 1 & 2 RAAFTA RAAFTA	2014	121	6	VIS-2-724-2014-MUM	4.8	0x0000A38B00000000	2014-08-18 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/2/724/2014	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410370	64	PROMO NO. 1 TO4 MALLA YUDDH	2011	121	6	VIS-2-725-2011-MUM	2.3	0x00009F9600000000	2011-11-09 00:00:00	SUNIL KUMAR CHOUHAN J.M.V. PRODUCTION , NEW DELHI	12	0	Others	VIS/T-1270/2011-MUM	0	0	0	N	SUNIL KUMAR CHOUHAN J.M.V. PRODUCTION , NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410371	44	PROMO NO. 23 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-725-2012-MUM	0.2	0x0000A0C500000000	2012-09-07 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD.(IEPL), INDIA	12	0	0	VIS/2/725/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD.(IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410372	44	SONG - ISSAQ TERA PROMO NO. 6,7 OF FILM 'ISSAQ'	2013	121	6	VIS-2-725-2013-MUM	0.35	0x0000A1FF00000000	2013-07-18 00:00:00	PEN INDIA (PVT) LTD, INDIA	12	0	0	VIS/2/725/2013	0	0	0	N	PEN INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410373	44	PROMO NO. 59 : MOHENJO DARO - WATER	2016	121	6	VIS-2-725-2016-MUM	0.45	0x0000A65000000000	2016-07-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1343/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410374	44	PROMO NO. 12 TO 14 DON 2	2011	121	6	VIS-2-726-2011-MUM	3	0x00009F9600000000	2011-11-09 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/T-1366/11-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410375	44	PROMO NO. 24 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-726-2012-MUM	0.2	0x0000A0C500000000	2012-09-07 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LYD., (IEPL), INDIA	12	0	0	VIS/2/726/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LYD., (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410376	44	TRAILER NO 3 OF FILM CHOR SUPERCHOR	2013	121	6	VIS-2-726-2013-MUM	0	0x0000A1FF00000000	2013-07-18 00:00:00	KAISON MOTION PICTURES (P) LTD. INDIA	12	0	0	VIS/T/12/2013-MUM	0	0	0	N	KAISON MOTION PICTURES (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410377	44	MAKING OF FILM-RAMAN RAGHAV 2.0 EPISODE 2  THE FILM WITH KASHYAP	2016	121	6	VIS-2-726-2016-MUM	12.17	0x0000A65100000000	2016-07-28 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	0	VIS/1/726/2016	0	0	0	Y	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410378	44	PROMO NO. 19 TO 20 THE DURBY PICTURE	2011	121	6	VIS-2-727-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/T/1369/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410379	44	PROMO NO. 22 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-727-2012-MUM	2.42	0x0000A0C500000000	2012-09-07 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL) INDIA	12	0	0	VIS/1393/2012-MUM	0	0	0	Y	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410380	44	SONG ENNE UNNE -PROMO NOS .5 & 6 OF ISSQ	2013	121	6	VIS-2-727-2013-MUM	0.35	0x0000A1FF00000000	2013-07-18 00:00:00	PEN INDIA (p)LTD ,MUMBAI	12	0	0	VIS-2-727-2013-MUM	0	0	0	N	PEN INDIA (p)LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410381	44	PROMO NO. 9 & 10 : HAIDER : TRAILER CUTDOWN VER  2 & 3	2014	121	6	VIS-2-727-2014-MUM	1.3	0x0000A38C00000000	2014-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARADWAJ PICTURES PVT LTD., INDIA	12	0	0	VIS/1150/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. & VISHAL BHARADWAJ PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410382	61	BODY IN BALANCE	2015	121	6	VIS-2-727-2015-MUM	26.28	0x0000A4E500000000	2015-07-30 00:00:00	M/S BRILLIANT WELLNESS P. LTD ., MUMBAI	12	0	0	VIS-2-727-2015-MUM	0	0	0	N	M/S BRILLIANT WELLNESS P. LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410383	44	FILM-KYAA  KOOL HAI HUM-3 SONG - HOUSE PARTY	2016	120	6	VIS-2-727-2016-MUM	3.1	0x0000A65100000000	2016-07-28 00:00:00	BALAJI MOTION PICTURES LTD  INDIA	12	0	0	VIS/S/563/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410384	44	PROMO NO. 18 TO 21 JO HUM CHAHE	2011	121	6	VIS-2-728-2011-MUM	0	0x00009F9600000000	2011-11-09 00:00:00	GEEL PICTURES ANT. PVT. LTD., MUMBAI	12	0	0	VIS-2-728-2011-MUM	0	0	0	N	GEEL PICTURES ANT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410385	54	SONG : SHER	2015	121	6	VIS-2-728-2012-MUM	3.21	0x0000A50F00000000	2015-09-10 00:00:00	YELLOW & RED MUSIC, INDIA	12	0	0	VIS/2/728/2012	0	0	0	Y	YELLOW & RED MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410386	146	MALAVANI SHOLEY	2013	121	6	VIS-2-728-2013-MUM	67.25	0x0000A1FF00000000	2013-07-18 00:00:00	MOON ENTERTAINMENTS, INDIA	12	0	0	VIS-2-728-2013	0	0	0	N	MOON ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410387	44	PROMO NO. 30 & 31 : RAJA NATWARLAL	2014	121	6	VIS-2-728-2014-MUM	0.3	0x0000A38C00000000	2014-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1151/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410388	82	NOT REDABEL	2015	121	6	VIS-2-728-2015-MUM	4.36	0x0000A4E500000000	2015-07-30 00:00:00	VIPIH ANBEJA	12	0	0	VIS-2-728-2015-MUM	0	0	0	N	VIPIH ANBEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410389	44	PROMO NO. 15 TO 17 - A FLYING JATT. SONG- BEAT PE BOOTY	2016	121	6	VIS-2-728-2016-MUM	3.2	0x0000A65100000000	2016-07-28 00:00:00	BALAJI MOTION PICTURES LTD., INDIA	12	0	0	VIS/2/728/2016	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410390	44	PROMO NO.11 TO 13 LADIES VS RICKY BARL	2011	121	6	VIS-2-729-2011-MUM	1.15	0x00009F9600000000	2011-11-09 00:00:00	YASH RAJ FILM PVT LTD ,MUMBAI	12	0	0	VIS/T-1359/2011-MUM	0	0	0	N	YASH RAJ FILM PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410391	44	TRAILER OF BHOOT RETURNS	2012	121	6	VIS-2-729-2012-MUM	2.27	0x0000A0C800000000	2012-09-10 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/2/729/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410392	58	PROMO NO 4+10+15+16 OF D-DAY	2013	121	6	VIS-2-729-2013-MUM	2.15	0x0000A20000000000	2013-07-19 00:00:00	EMMAY ENTERTAINMENT PVT. LTD.,INDIA	13	0	0	VIS/1162/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410393	44	PROMO NO.60 : MOHANJO DARO-WATER V2	2016	121	6	VIS-2-729-2016-MUM	0.45	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/2/729/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ASHUTOSH GOWARIKAR PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410394	44	SHIVA KA PROMO NO 49	2006	120	6	VIS-2-73-2006-MUM	0.3	0x0000984200000000	2006-09-20 00:00:00	RGV FILM PICTURE LTD MUM	12	0	0	VIS/T-635/06	0	0	0	N	RGV FILM PICTURE LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410395	58	TRAILER OF THENKOODU	2012	121	3	VIS-2-73-2012-CHEN	1.38	0x0000A0DA00000000	2012-09-28 00:00:00	BLESSING ENTERTAINERS, INDIA	12	0	0	VIS/2/73/2012	0	0	0	Y	BLESSING ENTERTAINERS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410396	61	SONG:5O' CLOCK	2012	121	6	VIS-2-73-2012-MUM	4.47	0x00009FE800000000	2012-01-30 00:00:00	SONY BMG ENTERTAINMENT (I) PVT. LTD.MUMBAI	12	0	0	VIS/2/73/2012-MUM	0	0	0	N	SONY BMG ENTERTAINMENT (I) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410397	44	SONG LALLABY OF FILM' AATMA'	2013	121	6	VIS-2-73-2013-MUM	2.8	0x0000A14F00000000	2013-01-23 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK	12	0	0	VIS/S/33/2013-MUM	0	0	0	N	WIDE FRAME PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410398	58	VALIUDAN ORU KADHAL -CHANNEL TRAILER NO.  2	2014	121	3	VIS-2-73-2014-CHEN	0.1	0x0000A39500000000	2014-08-28 00:00:00	R. REETHA, INDIA	12	0	0	VIS/2/73/2014	0	0	0	N	R. REETHA, CHENNAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410399	59	TRAILER OF 'GAALIPATAM'	2014	121	8	VIS-2-73-2014-HYD	0.5	0x0000A38000000000	2014-08-07 00:00:00	SAMPATH NANDI, M/S. SAMPTH NANDI TEAM WORKS, INDIA	12	0	0	VIS/T/212/2014-HYD	0	0	0	N	SAMPATH NANDI, M/S. SAMPTH NANDI TEAM WORKS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410400	44	PROMO NO. 1 & 2 SONG - PINACOLADA OF FILM 'DAAR @ THE MALL'	2014	121	6	VIS-2-73-2014-MUM	1.3	0x0000A2BD00000000	2014-01-24 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/73/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410401	58	DEMONTE COLONY VIDEO TRAILER 1	2015	120	3	VIS-2-73-2015-CHEN	1.41	0x0000A47900000000	2015-04-13 00:00:00	SRI THENADAL FILMS ,INDIA	12	0	0	VIS/T/128/2015-CHE	0	0	0	N	SRI THENADAL FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410402	54	SONG' LATHE DI CHADAR'	2015	121	6	VIS-2-73-2015-MUM	2.44	0x0000A43000000000	2015-01-30 00:00:00	5AM AUDIO, INDIA	12	0	0	VIS/2/73/2015	0	0	0	N	NEHA BHASIN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410403	58	MUDINJA IVANA PUDI - VIDEO SOGN 1 ESALAMMA ESALAMMA	2016	121	3	VIS-2-73-2016-CHEN	3.11	0x0000A64400000000	2016-07-15 00:00:00	M. B. BABU M/S RAM BABU PRODUCTIONS, INDIA	12	0	0	VIS/2/73/2016	0	0	0	N	M. B. BABU M/S RAM BABU PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410404	59	TRLS.26 & 27 OF 'SARRAINODU'	2016	121	8	VIS-2-73-2016-HYD	0	0x0000A5F700000000	2016-04-29 00:00:00	ALLU ARAVIND BABU , M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENTS LLP), INDIA	12	0	0	VIS/T/143/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410405	44	PROMO NO. 1 TO 3 : TERE BIN LADEN - DEAD OR ALIVE	2016	121	6	VIS-2-73-2016-MUM	3.33	0x0000A59500000000	2016-01-22 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	VIS/2/73/2016	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410406	44	PROMO NO. 1 TO 4 GHOST , SONG: JALAWA NUMA	2011	121	6	VIS-2-730-2011-MUM	4.15	0x00009F9600000000	2011-11-09 00:00:00	MEGA BOOLYWOOD (PVT) LTD., MUMBAI	12	0	Others	VIS/T-1365/2011-MUM	0	0	0	N	MEGA BOOLYWOOD (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410407	44	DAILOGE PROMO NO. 1&2 OF FILM CIGARETTE KI TARAH	2012	121	6	VIS-2-730-2012-MUM	0.45	0x0000A0C800000000	2012-09-10 00:00:00	FILMS PY/BRAND YADAV/SUNITA PODDRT, INDIA	12	0	0	VIS/2/730/2012	0	0	0	N	FILMS PY/BRAND YADAV/SUNITA PODDRT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410408	59	PROMO NO. 4+10+16+ OF 'D-DAY'	2013	121	6	VIS-2-730-2013-MUM	2.15	0x0000A20000000000	2013-07-19 00:00:00	EMMAY ENTERTAINMENT PVT LTD. INDIA	13	0	Social	VIS/1163/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410409	44	SONG: TUNE DIL KO TODA HAI OF FILM: JAAN KA KHARTRA	2015	121	6	VIS-2-730-2015-MUM	2.1	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	VIS/2/730/2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410410	44	PROMO NO. 61 : MOHENJO DARO : CHAANI DIA	2016	121	6	VIS-2-730-2016-MUM	0.2	0x0000A65100000000	2016-07-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/730/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ ASHUTOSH GOWARIKAR PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410411	54	SONG-NADI KINARE	2011	121	6	VIS-2-731-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	CROS RECORDS, MUMBAI	12	0	0	VIS/S/418/2011	0	0	0	N	CROS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410412	51	PROMO NO.13 TO 17 OF NO ENRTY-PUDHE DHOKA AAHE	2012	121	6	VIS-2-731-2012-MUM	2.3	0x0000A0C900000000	2012-09-11 00:00:00	UNDERGROUND FILM PRODUCTION, INDIA	12	0	0	VIS/2/731/2012	0	0	0	N	UNDERGROUND FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410413	44	DIALOUGE PROMO NO 21 + 22 & 23 OF D-DAY	2013	121	6	VIS-2-731-2013-MUM	1	0x0000A20000000000	2013-07-19 00:00:00	EMMAY ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1155/2013-MUM	0	0	0	Y	EMMAY ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410414	44	PROMO NO-5 (SONG-SHAKE BOOTY) OF FILM-BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-731-2014-MUM	2.29	0x0000A38C00000000	2014-08-19 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/2/731/2014	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410415	44	not readable	2015	121	6	VIS-2-731-2015-MUM	3.23	0x0000A4E500000000	2015-07-30 00:00:00	GUN GUN ART	12	0	0	VIS-2-731-2015-MUM	0	0	0	N	GUN GUN ART	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410416	44	PROMO NO .16 &  17 -HAPPY BHAG JAYEGI SONG -TERA TERA	2016	121	6	VIS-2-731-2016-MUM	4.32	0x0000A65100000000	2016-07-28 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD  INDIA	12	0	0	VIS/1348/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410417	44	PROMO NO. 16 AND 17 DESU VAYJU	2011	121	6	VIS-2-732-2011-MUM	0.45	0x00009F9800000000	2011-11-11 00:00:00	HARIESH ENTERNATIONAL FILMS PVT. LTD. MUMABI	12	0	0	VIS/2/732/2011	0	0	0	Y	HARIESH ENTERNATIONAL FILMS PVT. LTD. MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410418	51	NO ENTRY - PUDHE DHOKE AAHE SONG : ROM - ROM	2012	121	6	VIS-2-732-2012-MUM	3	0x0000A0C900000000	2012-09-11 00:00:00	UNDERGROUND FILM PRODUCTION, INDIA	12	0	0	VIS/S/412/2012-MUM	0	0	0	N	UNDERGROUND FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410419	44	SONG- 'TUNN'	2013	121	6	VIS-2-732-2013-MUM	3.4	0x0000A20000000000	2013-07-19 00:00:00	AKASHABHISHEKMUSIC, INDIA	12	0	0	VIS/S/350/2013-MUM	0	0	0	N	AKASHABHISHEKMUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410420	44	PROMO NO 5 6 7 OF DESI KATTEY SONG TAK DHOOM DHOOM	2014	121	6	VIS-2-732-2014-MUM	2.41	0x0000A38C00000000	2014-08-19 00:00:00	ANAND KUMAR PRODUCTIONS , INDIA	12	0	0	VIS/1147/2014-MUM	0	0	0	N	ANAND KUMAR PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410421	44	SONG : TU MERE PAS AA JA OF FILM : JAAN KA KHATRA	2015	121	6	VIS-2-732-2015-MUM	1.7	0x0000A4E500000000	2015-07-30 00:00:00	GUN GUN ARTS	12	0	0	VIS-2-732-2015-MUM	0	0	0	N	GUN GUN ARTS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410422	44	SONG- HAQ HAI	2016	121	6	VIS-2-732-2016-MUM	2.56	0x0000A65100000000	2016-07-28 00:00:00	OML ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/2/732/2016	0	0	0	N	OML ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410423	61	SONG : APOCALYPSE	2011	121	6	VIS-2-733-2011-MUM	3.12	0x00009F9800000000	2011-11-11 00:00:00	AZURE DELUSION LTD. (NAGALAND)	12	0	0	VIS/2/733/11-MUM	0	0	0	N	AZURE DELUSION LTD. (NAGALAND)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410424	44	PROMO NO.25,26 OF OH MY GOD	2012	121	6	VIS-2-733-2012-MUM	0.4	0x0000A0C900000000	2012-09-11 00:00:00	VIACOM 18 MEDIA PVT. LTD.INDIA	12	0	0	VIS/2/733/2012	0	0	0	N	VIACOM 18 MIDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410425	61	SONG-FEVER	2013	121	6	VIS-2-733-2013-MUM	3.13	0x0000A20000000000	2013-07-19 00:00:00	KRUNK., INDIA	12	0	0	VIS/S/351/2013-MUM	0	0	0	N	KRUNK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410426	44	DIALOGUE PROMO NO. 17 CREATURE 3D	2014	121	6	VIS-2-733-2014-MUM	0.15	0x0000A38D00000000	2014-08-20 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/2/733/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410427	61	NOT READABLE	2015	121	6	VIS-2-733-2015-MUM	4.36	0x0000A4E500000000	2015-07-30 00:00:00	ASHISH MANCHANDA,MUMBAI	12	0	0	VIS-2-733-2015-MUM	0	0	0	N	ASHISH MANCHANDA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410428	44	PROMO NO. 23 TO25 : HAPPY BHAG JAYEGI SONG: HUGNI	2016	121	6	VIS-2-733-2016-MUM	5.2	0x0000A65200000000	2016-07-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1357/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410429	54	SONG- INNO SONI	2011	121	6	VIS-2-734-2011-MUM	3.39	0x00009F9800000000	2011-11-11 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/2/734/2011	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410430	44	DIALOGUE PROMO NO 32 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-734-2012-MUM	0.2	0x0000A0C900000000	2012-09-11 00:00:00	INVINCIBLE ENTERTAINMENT ' PVT LTD (IEPL)  INDIA	12	0	0	VIS/1415/2012-MUM	0	0	0	N	INVINCIBLE ENTERTAINMENT ' PVT LTD (IEPL)  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410431	44	PROMO NO 44 ONCE UPON A TIME IN MUMBAI AGAIN SONG : CHUGLIYAAN	2013	121	6	VIS-2-734-2013-MUM	2.15	0x0000A20000000000	2013-07-19 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/1164/2013-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410432	61	SONG -READY SET GO-THE VINYL RECORDS	2014	121	6	VIS-2-734-2014-MUM	3.46	0x0000A38D00000000	2014-08-20 00:00:00	VINITH BORA PRODUCTION,INDIA	12	0	0	VIS/2/734/2014	0	0	0	N	VINITH BORA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410433	44	SONG: MERA KISSA FILM : DIRECT ISHQ LAU	2015	121	6	VIS-2-734-2015-MUM	3.1	0x0000A4E500000000	2015-07-30 00:00:00	BABA MITUON PICTURE PVT. LTD., MUMBAI	12	0	0	VIS-2-734-2015-MUM.filepart	0	0	0	N	BABA MITUON PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410434	44	PROMO NO. 26 TO 29- HAPPY BHAG JAYEGI SONG-JUGNI	2016	121	6	VIS-2-734-2016-MUM	4.12	0x0000A65200000000	2016-07-29 00:00:00	COLOUR YELLOW PRODUCTIONS PVT LTD,INDIA	12	0	0	VIS/2/734/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410435	44	PROMO NO. 14 LAFDIES VERSES RICO BAHAL	2011	121	6	VIS-2-735-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/T/137/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410436	44	DIALOGUE PROMO NO.33 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-735-2012-MUM	0.2	0x0000A0C900000000	2012-09-11 00:00:00	INVICIBLE ENTERTAINMENT PVT. LTD., (IEPL),INDIA	12	0	0	VIS/141/2012-MUM	0	0	0	N	INVICIBLE ENTERTAINMENT PVT. LTD., (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410437	44	SONG:PARTY CAT	2013	122	6	VIS-2-735-2013-MUM	3.36	0x0000A20000000000	2013-07-19 00:00:00	MR.SHAEL OSWAL.INDIA	12	0	0	VIS/2/735/2013-MUM	0	0	0	N	MR.SHAEL OSWAL.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410438	44	PROMO NO. 9 TO 11 (SONG: ABHI TOH PARTY) OF FILM 'KHOOBSURAT'	2014	121	6	VIS-2-735-2014-MUM	2.46	0x0000A38F00000000	2014-08-22 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/2/735/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410439	54	not readable	2015	121	6	VIS-2-735-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	VIJAYTA FILM	12	0	0	VIS-2-735-2015-MUM	0	0	0	N	VIJAYTA FILM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410440	44	SONG ASAL HUSTLE	2016	121	6	VIS-2-735-2016-MUM	2.25	0x0000A65200000000	2016-07-29 00:00:00	OML ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/S/620/16-MUM	0	0	0	N	OML ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410441	61	ALBUM DNG DARK ANC DILID	2011	121	6	VIS-2-736-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	S.A.ADNAKIA, MUMBAI	12	0	0	VIS/S/449/2011	0	0	0	N	S.A.ADNAKIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410442	44	DIALOGUE PROMO NO . 31 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-736-2012-MUM	0.2	0x0000A0C900000000	2012-09-11 00:00:00	INVINVCIBLE ENTERTAINMENT ' PVT LTD (IEPL)  INDIA	12	0	0	VIS/1414/2012-MUM	0	0	0	N	INVINCIBLE ENTERTAINMENT ' PVT LTD (IEPL)  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410443	44	DIALOGUE PROMO NO. 36&39 OF'BAJATEY RAHO'	2013	121	6	VIS-2-736-2013-MUM	0.35	0x0000A20000000000	2013-07-19 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA	12	0	0	VIS/124/2013-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410444	44	PROMO NO. 12 (SONG : BAAL KHADE) OF FILM 'KHOOBSURAT'	2014	121	6	VIS-2-736-2014-MUM	3	0x0000A38F00000000	2014-08-22 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD., INDIA	12	0	0	VIS/1167/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410445	54	NOT READABLE	2015	121	6	VIS-2-736-2015-MUM	2.3	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	VIS-2-736-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410446	84	SONG 'SUPERSTAR'	2016	121	6	VIS-2-736-2016-MUM	3.2	0x0000A65200000000	2016-07-29 00:00:00	AMIT AGNIHOTRI, INDIA	12	0	0	VIS/2/736/2016	0	0	0	N	AMIT AGNIHOTRI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410447	54	PROMO NO. 1 TO 5 FERO HITLER IN -LOVE DAILOGUE ADN SONGS - HITRLER IN LIOV IN JAT MARDA	2011	121	6	VIS-2-737-2011-MUM	2.12	0x00009F9800000000	2011-11-11 00:00:00	M/S MAAN FILMS PVT. LTD. MOHALI CHANDIGAD	12	0	0	VIS/2/737/11	0	0	0	N	M/S MAAN FILMS PVT. LTD. MOHALI CHANDIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410448	44	DIALOGUE PROMO NO. 34 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-737-2012-MUM	0.2	0x0000A0C900000000	2012-09-11 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL) INDIA	12	0	0	VIS/2/737/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL) MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410449	106	PROMO NO 3 TO 6: MADRAS CAFE (BALA/BASU/JOHN/NARGIS)	2013	121	6	VIS-2-737-2013-MUM	1.2	0x0000A20300000000	2013-07-22 00:00:00	JOHN ABRAHAM/RONNIE LAHIRI/VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/737/2013	0	0	0	N	JOHN ABRAHAM/RONNIE LAHIRI/VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410450	44	PROMO NO. 8 (SONG : ABHI TOH PARTY) OF FILM KHOOBSURAT	2014	121	6	VIS-2-737-2014-MUM	2.28	0x0000A38F00000000	2014-08-22 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD., INDIA	12	0	0	VIS/1149/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410451	44	PROMO NO. 18 TO 22 -HAPPY BHAG JAYEGI SONG: TER TERA	2016	121	6	VIS-2-737-2016-MUM	4.5	0x0000A65200000000	2016-07-29 00:00:00	`COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1355/2016-MUM	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410452	54	PURE PUNJABI - GANA :DADDY - PAR POSE - YAR DOL NA BABHI	2011	121	6	VIS-2-738-2011-MUM	8.38	0x00009F9B00000000	2011-11-14 00:00:00	M/S. KAPIL YATRA PRODUCTIONS, JALANDHAR	12	0	0	VIS/S-435/11	0	0	0	N	M/S. KAPIL YATRA PRODUCTIONS, JALANDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410453	44	PROMO NO : 25 HEROINE	2012	121	6	VIS-2-738-2012-MUM	0.2	0x0000A0C900000000	2012-09-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/738/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410454	44	PROMO NO-1 ZANJEER / SONG - MUMBAI KE HERO	2013	121	6	VIS-2-738-2013-MUM	0	0x0000A20500000000	2013-07-24 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	VIS/1173/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410455	44	DIALOGUE PROMO 1 & 2 FILM : JAANISAAM	2015	121	6	VIS-2-738-2015-MUM	0.6	0x0000A4E900000000	2015-08-03 00:00:00	INTEGRATED FILMS, MUMBAI	12	0	0	VIS-2-738-2015-MUM	0	0	0	N	INTEGRATED FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410456	44	PROMO NO. 4 +5 OF ALBUM & SONG: PYAAR MANGA HAI-2	2016	121	6	VIS-2-738-2016-MUM	1.15	0x0000A65600000000	2016-08-02 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/ 1359/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410457	44	PROMO NO.25 TO 29: THE DIRTY PICTURES	2011	121	6	VIS-2-739-2011-MUM	0.5	0x00009F9C00000000	2011-11-15 00:00:00	BALAJI MOTION PICTURES LTD MUMBAI	12	0	0	VIS-2-739-2011-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410458	106	AJAB GAZABB LOVE (MAKING OF SONG BOOM BOOM)	2012	121	6	VIS-2-739-2012-MUM	4.1	0x0000A0C900000000	2012-09-11 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1387/2012-MUM	0	0	0	Y	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410459	44	PROMO NO - 2 TO 7 ZANJEER / DIALOGUE AND SONG PROMO	2013	121	6	VIS-2-739-2013-MUM	7.59	0x0000A20500000000	2013-07-24 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	VIS/2/739/2013	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410460	44	PROMO NO-1 (SONG -NA RASTA HAIN) OF FILM -ROAR THE TIGERS OF SUNDERBANS	2014	121	6	VIS-2-739-2014-MUM	2.13	0x0000A38F00000000	2014-08-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	12	0	0	VIS/2/738/2014	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410461	44	PROMO NO. 26 TO 29 SONG & DIALOUGUL FILM : ALL IS WELL SONG:YOLO	2015	121	6	VIS-2-739-2015-MUM	2.27	0x0000A4EA00000000	2015-08-04 00:00:00	NOT READABLE	12	0	0	VIS-2-739-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410462	54	SONG:- MURGA	2016	121	6	VIS-2-739-2016-MUM	4.32	0x0000A65600000000	2016-08-02 00:00:00	ABC DIGITAL, INDIA	12	0	0	VIS/S/603/2013-MUM	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410463	44	PARVEEN BOBBY , SONG : KOI NAHI TERE MERE	2007	121	6	VIS-2-74 A-2007-MUM	3.6	0x000098DB00000000	2007-02-20 00:00:00	EYE TELEFILMS PVT LTD., MUMBAI	12	0	0	VIS/S-456/07	0	0	0	N	EYE TELEFILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410464	59	PROMO NO.49 OF SHIVA	2006	121	6	VIS-2-74-2006-MUM	0.3	0x0000984200000000	2006-09-20 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/2/74/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410465	58	KANNADI KUDUVAI SONG 6 IN IDHAYAME IDHAYAME	2012	121	3	VIS-2-74-2012-CHEN	4.2	0x0000A0DD00000000	2012-10-01 00:00:00	V. SETHUKUMAR B TECH, INDIA	12	0	0	VIS/2/74/2012	0	0	0	N	V. SETHUKUMAR B TECH, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410466	61	SONG : 1+1	2012	121	6	VIS-2-74-2012-MUM	4.21	0x00009FE800000000	2012-01-30 00:00:00	SONY BWG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-2-74-2012-MUM	0	0	0	N	SONY BWG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410467	58	TRAILER OF ANNADDI	2013	121	3	VIS-2-74-2013-CHEN	0.1	0x0000A1E800000000	2013-06-25 00:00:00	SHRI BHARATHIRAJAS	12	0	0	VIS/2/74/2013	0	0	0	N	M/S MANOJ CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410468	51	PROMO 6 TO 10 OF FILM ASHACH EKA	2013	121	6	VIS-2-74-2013-MUM	2	0x0000A14F00000000	2013-01-23 00:00:00	LEENA BALA NANDGAWNKAR SRUSHT FILMS INDIA	12	0	0	VIS/105/2012-MUM	0	0	0	N	LEENA BALA NANDGAWNKAR SRUSHT FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410469	58	VALIUDAN ORU KADHAL	2014	121	3	VIS-2-74-2014-CHEN	0	0x0000A39500000000	2014-08-28 00:00:00	R. REETHA, INDIA	12	0	0	VIS/T/130/2014-CHE	0	0	0	N	R. REETHA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410470	59	' THIMIRAM '	2014	120	8	VIS-2-74-2014-HYD	29.5	0x0000A38000000000	2014-08-07 00:00:00	DAVULURI SAVARKAR, M/S. SRI MAHA VISHNU MOVIES, INDIA	12	0	0	VIS/2/74/2014-HYD	0	0	0	Y	DAVULURI SAVARKAR, M/S. SRI MAHA VISHNU MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410471	44	PROMO NO: 1&2 (DIALOGUES) OF FILM YA RAB	2014	120	6	VIS-2-74-2014-MUM	0.4	0x0000A2BD00000000	2014-01-24 00:00:00	TRUE FILM INDIA	12	0	0	VIS/2253/13-MUM	0	0	0	Y	TRUE FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410472	58	GURU SUKRAN VIDEO TRAILER	2015	121	3	VIS-2-74-2015-CHEN	1.57	0x0000A47900000000	2015-04-13 00:00:00	RAMEEZ RAJ PRODUCTIONS .,INDIA	12	0	0	VIS/T/157/2015-CHE	0	0	0	Y	RAMEEZ RAJ PRODUCTIONS  .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410473	54	SONG:-'BHOOTNI DA'	2015	121	6	VIS-2-74-2015-MUM	3.26	0x0000A43000000000	2015-01-30 00:00:00	FINE TONE MUSIC, INDIA	12	0	0	VIS/2/74/2015	0	0	0	N	FINE TONE MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410474	58	TRAILER OF 'SAVUKKU THOPPU'	2016	121	3	VIS-2-74-2016-CHEN	1.57	0x0000A65000000000	2016-07-27 00:00:00	SMT. SAMEEMA BEGUM, INDIA	12	0	0	VIS/T/170/2016-CHE	0	0	0	Y	SMT. SAMEEMA BEGUM, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410475	59	TRAILERS 18 TO OF SARRAINODU	2016	121	8	VIS-2-74-2016-HYD	0	0x0000A5F700000000	2016-04-29 00:00:00	ALLU ARAVIND BABU, M/S GEETHE ARTS (A UNIT OF ALLU ENTERTAIMENTS LLP), INDIA	12	0	0	VIS/132/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410476	44	PROMO NO.21 TO 24 D DIRTY PICTURES	2011	121	6	VIS-2-740-2011-MUM	1.2	0x00009F9C00000000	2011-11-15 00:00:00	BALAJI MOTION PICTURES LTD ,MUMBAI	12	0	0	VIS/T-1376/2011-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410477	44	TRAILER NO 3 OF FILM:- KYA DILLI KYA LAHORE	2012	121	6	VIS-2-740-2012-MUM	2.23	0x0000A0CA00000000	2012-09-12 00:00:00	HIGH GROUND ENTERPRISES LIMITED , INDIA	12	0	0	VIS/T/20/2012-MUM	0	0	0	N	HIGH GROUND ENTERPRISES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410478	44	PROMO FOR NEWS NASHA	2013	121	6	VIS-2-740-2013-MUM	0.2	0x0000A20500000000	2013-07-24 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/740/2013	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410479	44	PROMO NO - 6 & 7 (SONG : SHAKE BOOTY) OF FILM : BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-740-2014-MUM	0.45	0x0000A38F00000000	2014-08-22 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/740/2014	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410480	44	NOT READABLE	2015	121	6	VIS-2-740-2015-MUM	2.11	0x0000A4EA00000000	2015-08-04 00:00:00	PRATEEK ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS-2-740-2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410481	44	PROMO NO. 13 SE 17 THE DARTI PICTURE SONG - U LA LA	2011	121	6	VIS-2-741-2011-MUM	6.38	0x00009F9C00000000	2011-11-15 00:00:00	BALAJI MOTION PICTURES LTD, MUMBAI	12	0	0	VIS/2/741/2011	0	0	0	N	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410482	44	PROMO NO.31,32 OF CHAKRAVYUH	2012	121	6	VIS-2-741-2012-MUM	2.3	0x0000A0CA00000000	2012-09-12 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS-2-741-2012	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410483	44	PROMO NO 18 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-741-2013-MUM	2.21	0x0000A20500000000	2013-07-24 00:00:00	YASH RAJ FILMS PVT. LTD  INDIA	12	0	0	VIS/1167/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410484	44	PROMO NO-8 (SONG-MOHABBAT KA BHONPU)OF FILM-BALWINDER SING FAMOUS HO GAYA	2014	121	6	VIS-2-741-2014-MUM	2.6	0x0000A38F00000000	2014-08-22 00:00:00	TIPS INDUSTRIES LTD,INDIA	12	0	0	VIS/2/741/2014	0	0	0	N	TIPS INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410485	44	PROMO NO. 5: KATTI BATTI : SARFIRA FREEPLAY OFT 1	2015	121	6	VIS-2-741-2015-MUM	2.19	0x0000A4EA00000000	2015-08-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	12	0	0	VIS-2-741-2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410486	44	NOT READABLE	2016	121	6	VIS-2-741-2016-MUM	3	0x0000A65700000000	2016-08-03 00:00:00	GNG  FILMS (SURAT) GUJRAT	12	0	0	VIS-2-741-2016-MUM	0	0	0	N	GNG  FILMS (SURAT) GUJRAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410487	61	SPOT 1,2,3 BREAKING DOWN : TOGETHER EVENT : LOVE FOREVER / EXPERIENCE	2016	121	6	VIS-2-742-2011-MUM	1.15	0x0000A6BF00000000	2016-11-15 00:00:00	PVR PICTURES, MUMBAI	12	0	0	VIS/2/742/2011	0	0	0	N	PVR PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410488	44	PROMO NO 15 TO 17 OF SONG VELLE OF FILM STUDENT OF THE YEAR	2012	121	6	VIS-2-742-2012-MUM	4.4	0x0000A0CA00000000	2012-09-12 00:00:00	DHARMA PRODUCTIONS PVT LTD INDIA	12	0	0	VIS/1424/2012-MUM	0	0	0	N	DHARMA PRODUCRTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410489	44	PROMO NO-19 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-742-2013-MUM	4.3	0x0000A20500000000	2013-07-24 00:00:00	YASH RAJ FILMS PVT. LTD. MUMBAI INDIA.	12	0	0	VIS/2/742/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410490	64	PROMO  O. 17 AND 18 OF YODDHA	2014	121	6	VIS-2-742-2014-MUM	1	0x0000A38F00000000	2014-08-22 00:00:00	MADZ MOVIES SAMIR AFTAB MUMBAI	12	0	0	VIS/2/742/2014	0	0	0	N	MADZ MOVIES SAMIR AFTAB MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410491	44	OIALGUE PROMO NO. 1 TO 4 OF I AM SINGH	2011	121	6	VIS-2-743-2011-MUM	1.3	0x00009F9C00000000	2011-11-15 00:00:00	M/S NEHAR & PUNEET MOVIES (P) LTD., MUMBAI	12	0	Others	VIS/T-1373/2011-MUM	0	0	0	N	M/S NEHAR & PUNEET MOVIES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410492	44	PROMO NO 18 TO 21 OF SONG -VELLE OF FILM- STUDENT OF THE YEAR	2012	121	6	VIS-2-743-2012-MUM	1.5	0x0000A0CA00000000	2012-09-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1423/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410493	44	PROMO NO.1,2 PARTY CAT	2013	121	6	VIS-2-743-2013-MUM	0.35	0x0000A20500000000	2013-07-24 00:00:00	MR. SHAEL OSWAL, INDIA	12	0	0	VIS/2/743/2013	0	0	0	Y	MR. SHAEL OSWAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410494	44	PROMO NO 14+15+16 OF FILM - DESI KATTEY OF SONG - ALBELIYA	2014	121	6	VIS-2-743-2014-MUM	3.3	0x0000A38F00000000	2014-08-22 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/2/743/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410495	44	PROMO NO. 18 OF WELCOME BACK SONG: BUNTY DYDLI	2015	121	6	VIS-2-743-2015-MUM	2.1	0x0000A4EA00000000	2015-08-04 00:00:00	BASE INDUSTRIES GROUP , MUMBAI	12	0	0	VIS-2-743-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410496	44	PROMO NO. 62 & 63 :MOHENJODARO-WATER/SUJAN WATER	2016	121	6	VIS-2-743-2016-MUM	0.5	0x0000A65800000000	2016-08-04 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GACARIKAR PRODUCTION PVT.LTD, INDIA	12	0	0	VIS/2/743/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./ASHUTOSH GACARIKAR PRODUCTION PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410497	54	SONG : SITARE	2011	121	6	VIS-2-744-2011-MUM	4.13	0x00009F9C00000000	2011-11-15 00:00:00	MS.ROCK MUSIC ENTERTAINMENT ,MUMBAI	12	0	Social	VIS/2/744/2011	0	0	0	N	MS.ROCK MUSIC ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410498	44	PROMO NO. 42 TO 44 OF SONG- O MY LOVE OF FILMS-RAAZ 3	2012	121	6	VIS-2-744-2012-MUM	5.28	0x0000A0CA00000000	2012-09-12 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1425/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410499	44	PROMO NO 1 TO 3 OF FILM KYUN HUA ACHANAK	2013	121	6	VIS-2-744-2013-MUM	0.44	0x0000A20500000000	2013-07-24 00:00:00	M/S REAL SQUEARE FILMS , MUMBAI	12	0	0	VIS/2/744/2013	0	0	0	Y	M/S REAL SQUEARE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410500	44	PROMO NO 11+12+13 OF FILM -DESI KATTEY OF SONG - BAS TUM HO	2014	121	6	VIS-2-744-2014-MUM	2.51	0x0000A38F00000000	2014-08-22 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/2/744/2014	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410501	270	DIALOGUE PROMO NO. 9 TO 11 WELCOME BACK	2015	121	6	VIS-2-744-2015-MUM	2	0x0000A4EA00000000	2015-08-04 00:00:00	BASE INDUSTRIES GROUP , MUMBAI	12	0	0	VIS-2-744-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410502	44	PROMO NO. 1 PINK	2016	121	6	VIS-2-744-2016-MUM	2.9	0x0000A65900000000	2016-08-05 00:00:00	RISINIG SUN FILMS P. LTD , INDIA	12	0	0	VIS/1363/2016-MUM	0	0	0	N	RISINIG SUN FILMS P. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410503	44	PROMO NO. 5 TO 9 SONG-SALAME SALAME & DIALOGUE OF FILM GHOST	2011	121	6	VIS-2-745-2011-MUM	3.36	0x00009F9D00000000	2011-11-16 00:00:00	MEGA BOLLYWOOD (P) LTD., MUMBAI	12	0	0	VIS/2/745/2011	0	0	0	N	MEGA BOLLYWOOD (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410504	44	THE GIRL &THE AUTORIKSHAW	2012	121	6	VIS-2-745-2012-MUM	6.52	0x0000A0CA00000000	2012-09-12 00:00:00	HUMARA MOVIE, INDIA	12	0	0	VIS/1400/2012-MUM	0	0	0	N	HUMARA MOVIE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410505	44	PROMO NO. 8 & 9 ZANJEER	2013	121	6	VIS-2-745-2013-MUM	1	0x0000A20500000000	2013-07-24 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	VIS/1184/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410506	44	PROMO NO-2,3, & 4 OF FILM-MEINU EK LADKI CHAAHIYE	2014	121	6	VIS-2-745-2014-MUM	2	0x0000A39200000000	2014-08-25 00:00:00	B V M FILMS PVT LTD,INDIA	12	0	0	VIS/2/745/2014	0	0	0	N	B V M FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410507	44	DIALOGUE PROMO NOL 12 TO 15 OF RAAZ REBOOT	2016	121	6	VIS-2-745-2016-MUM	2	0x0000A65900000000	2016-08-05 00:00:00	VISHESH FILMS PVT.LTD., INDIA	12	0	0	VIS/2/745/2016	0	0	0	N	VISHESH FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410508	44	SONG PROMO NO. 11,12,13,14 AV 15 LOVE POSSIBLE	2011	121	6	VIS-2-746-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	J.H.N. PRODUCTIONS, MUMBAI	12	0	0	VIS/T/374/2011-MUM	0	0	0	N	J.H.N. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410509	61	ALBUM - MTV ROOTS BILAL FEATURING RAXSTAR, SONG - SCREAM OUT LOUD	2012	121	6	VIS-2-746-2012-MUM	3.37	0x0000A0CB00000000	2012-09-13 00:00:00	VIA COM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/746/2012	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410510	85	PROMO OF 'SHIP OF THESEUS	2013	121	6	VIS-2-746-2013-MUM	0.2	0x0000A20600000000	2013-07-25 00:00:00	RECYCLEWALA FILMS PVT.LTD.,INDIA	12	0	0	VIS/1183/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410511	44	PROMO NO - 4 TO 7 HAPPY NRE YEAR /SONG: INDIA WALE	2014	121	6	VIS-2-746-2014-MUM	4.51	0x0000A39200000000	2014-08-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/746/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410512	44	PROMO NO. 6: KATTI BATTI : SARFINA FREE PLAY OPT 2	2015	121	6	VIS-2-746-2015-MUM	2.9	0x0000A4EA00000000	2015-08-04 00:00:00	UTV SOFTWARE COMMUNICATION LTD.	12	0	0	VIS-2-746-2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410513	44	PROMO NO. 1 & 2 (SONG: 'BANNI') OF FILM: 'RARE & DARE- SIX'	2016	121	6	VIS-2-746-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	CK ARTS, INDIA	12	0	0	VIS/1398/2016-MUM	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410514	44	PROMO NO. 9, 10, 11 PLAYERS	2011	121	6	VIS-2-747-2011-MUM	3.3	0x00009F9D00000000	2011-11-16 00:00:00	VIACOM 18  MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/747/2011-MUM	0	0	0	N	VIACOM 18  MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410515	44	CHOICE	2012	121	6	VIS-2-747-2012-MUM	6.33	0x0000A0CB00000000	2012-09-13 00:00:00	HUMARA MOVIE , INDIA	12	0	0	VIS/1401/2012-MUM	0	0	0	Y	HUMARA M MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410516	85	PROMO OF 'SHIP OF THESEUS'	2013	121	6	VIS-2-747-2013-MUM	0.3	0x0000A20600000000	2013-07-25 00:00:00	RECYCLEWALA FILMS PVT. LTD ., INDIA	12	0	0	VIS/1182/2013-MUM	0	0	0	N	RECYCLEWALA FILMS PVT. LTD ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410517	44	PROMO NO. 8 TO 10 HAPPY NEW YEAR /SONG INDIA WAALE	2014	121	6	VIS-2-747-2014-MUM	1.3	0x0000A39200000000	2014-08-25 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LKTD. INDIA	12	0	0	VIS/2/747/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LKTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410518	44	CROSS RORDS	2015	121	6	VIS-2-747-2015-MUM	11	0x0000A4EA00000000	2015-08-04 00:00:00	D. J. DIREOTO F. T. I.I. PUNE	12	0	0	VIS-2-747-2015-MUM	0	0	0	N	D. J. DIREOTO F. T. I.I. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410519	44	PROMO 6 TO 9 AKIRA	2016	121	6	VIS-2-747-2016-MUM	1.55	0x0000A65900000000	2016-08-05 00:00:00	FOX STAR STUDIOS INDIA PVT/ LTD. MUMBAI	12	0	0	VIS/2/747/2016	0	0	0	Y	FOX STAR STUDIOS INDIA PVT/ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410520	44	SONG: AJMABE PYAS MOTON KI FILM: KAD	2011	121	6	VIS-2-748-2011-MUM	4.25	0x00009F9D00000000	2011-11-16 00:00:00	MINISHAKA MILLIENIAN MOVIES , MUMBAI	12	0	Others	VIS/S-373/2011-MUM	0	0	0	Y	MINISHAKA MILLIENIAN MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410521	44	DIALOGUE PROMO NO.4 OF BHOOT RETURNS	2012	121	6	VIS-2-748-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS-2-748-2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410522	44	PROMO NO 1 & 2 MADRAS CAFE SONG: MAULA	2013	121	6	VIS-2-748-2013-MUM	0	0x0000A20600000000	2013-07-25 00:00:00	VIACOM 18 MEDIA PVT LTD, MUMBAI	12	0	0	VIS/1196/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410523	54	FILM: THE MASTER MIND JINDA SUKHA/SONG - JEEP	2015	121	6	VIS-2-748-2015-MUM	2.26	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO., INDIA	12	0	0	VIS/S/559/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410524	44	DIALOUGE PROMO NO. 4,5 & 6 OF FILM 'EK KAHANI JULIE KI'	2016	121	6	VIS-2-748-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	CHETNA ENTERTAINMENT,INDIA	12	0	0	VIS/2/748/2016	0	0	0	N	CHETNA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410525	44	DIALOGUE PROMO NO.2 OF BHOOT RETURNS	2012	121	6	VIS-2-749-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	ALUMRA ENTERTAINMENT MEDIA,INDIA	12	0	0	VIS/2/749/2012-MUM	0	0	0	N	ALUMRA ENTERTAINMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410526	44	PROMO NO 1 OF SONG ISHQ DA NASHA	2013	121	6	VIS-2-749-2013-MUM	0	0x0000A20600000000	2013-07-25 00:00:00	SF MUSIC, INDIA	12	0	0	VIS/1168/2013-MUM	0	0	0	N	SF MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410527	54	PROM NO.10 TO 12 OF DOUBLE ID TROUBLE-SONG : TUNU TUNU	2014	121	6	VIS-2-749-2014-MUM	3	0x0000A39400000000	2014-08-27 00:00:00	MUKTA ARTS LIMITED,MUMBAIR	12	0	0	VIS/2/749/2014	0	0	0	N	MUKTA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410528	54	DIALOGUE PROMO NO - 1 TO 5 MASTER MIND JIND SUKHA	2015	121	6	VIS-2-749-2015-MUM	2.3	0x0000A4EB00000000	2015-08-05 00:00:00	SINGH BROTHERS PRODUCTION CO., INDIA	12	0	0	VIS/1096/2015-MUM	0	0	0	N	SINGH BROTHERS PRODUCTION CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410529	44	DIALOUGE PROMO NO. 1,2,&3 OF FILM 'EK KAHANI JULIE KI'	2016	121	6	VIS-2-749-2016-MUM	0.45	0x0000A65900000000	2016-08-05 00:00:00	CHETNA ENTERTAINMENT, INDIA	12	0	0	VIS/1390/2016-MUM	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410530	44	IKARAR BAY CHANCE KA PROMO NO.3	2006	121	6	VIS-2-75-2006-MUM	0	0x0000984300000000	2006-09-21 00:00:00	JE 71 ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T/53/2006	0	0	0	N	JE 71 ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410531	58	FEBRUARY-31/TRAILER-1	2012	121	3	VIS-2-75-2012-CHEN	2	0x0000A0E000000000	2012-10-04 00:00:00	DURGA ART, INDIA	12	0	0	VIS/2/75/2012	0	0	0	N	DURGA ART, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410532	61	SONG: WISH YOU WERE MERE	2012	121	6	VIS-2-75-2012-MUM	0	0x00009FE800000000	2012-01-30 00:00:00	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	12	0	0	VIS-2-75-2012-MUM	0	0	0	N	SONY BMG MUSIC ENTERTAINMENT (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410533	58	MUTHAVAM	2013	121	3	VIS-2-75-2013-CHEN	11.16	0x0000A1F300000000	2013-07-06 00:00:00	SHRI.M.R.AJAY GOSH	12	0	Social	VIS/2/75/2013	0	0	0	N	SHRI.SIMON GEORGE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410534	44	PROMO NO -29 TO 32 (DIALOGUE)OF FILM-JAYANTBHAI KI LUV STORY	2013	121	6	VIS-2-75-2013-MUM	1	0x0000A14F00000000	2013-01-23 00:00:00	TIPS INDUSTRIES LTD ,INDIA	12	0	0	VIS/106/2013-MUM	0	0	0	N	TIPS INDUSTRIES LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410535	58	' VALIUDAN ORU KADHAL ' CHANNEL TRAILER NO . 5	2014	121	3	VIS-2-75-2014-CHEN	1	0x0000A39500000000	2014-08-28 00:00:00	R. REETHA , INDIA	12	0	0	VIS/T/132/2014-CHE	0	0	0	N	R. REETHA , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410536	59	TRAILER OF 'LOVERS'	2014	121	8	VIS-2-75-2014-HYD	2.1	0x0000A38B00000000	2014-08-18 00:00:00	SURYA DDEVARA NAGA VAMSI,INDIA	12	0	0	VIS/T/215/2014-HYD	0	0	0	N	SURYA DDEVARA NAGA VAMSI,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410537	44	PROMO NO-1 (SONG-YA ALI & DIALOGUED )OF FILM- YA RAB	2014	121	6	VIS-2-75-2014-MUM	0.15	0x0000A2BD00000000	2014-01-24 00:00:00	TRUE FILMS.,INDIA	12	0	0	VIS/106/2014-MUM	0	0	0	N	TRUE FILMS.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410538	58	KAMARA KATTU - VIDEO TRAILER - 5	2015	121	3	VIS-2-75-2015-CHEN	0.1	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	VIS/2/75/2015	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410539	61	SONG : SIA-ELASTIC HEART	2015	121	6	VIS-2-75-2015-MUM	5.6	0x0000A43000000000	2015-01-30 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/2/75/2015	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410540	58	VEERA SIVAJI - 'SOPANA SUNDARI' VIDEO MAKING SONG	2016	121	3	VIS-2-75-2016-CHEN	4.25	0x0000A65100000000	2016-07-28 00:00:00	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, INDIA	12	0	0	VIS/2/75/2016	0	0	0	N	S. NANTHAGOPAL, M/S. MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410541	59	TRAILER1,2 OF ''LOVE K RUN''	2016	120	8	VIS-2-75-2016-HYD	1	0x0000A60A00000000	2016-05-18 00:00:00	K VENKATA CHANDRA SEKHAR,  M/S KANDIMALLA MOVIE MAKERS , INDIA	12	0	0	VIS/T/151/2016-HYD	0	0	0	N	K VENKATA CHANDRA SEKHAR,  M/S KANDIMALLA MOVIE MAKERS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410542	44	PROMO NO.7 : TERE BIN LADEN -DEAD OR ALIVE	2016	121	6	VIS-2-75-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	WALKWATER MEDIA LIMITED ,INDIA	12	0	Social	VIS/2/75/2016	0	0	0	N	WALKWATER MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410543	44	PROMO NO. 22 TO 25 DESI BOYS	2011	121	6	VIS-2-750-2011-MUM	1.1	0x00009F9E00000000	2011-11-17 00:00:00	EROS INTERNATIONAL FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/750/2011	0	0	0	N	EROS INTERNATIONAL FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410544	44	DIALOGE PROMO NO 5 OF BHOOT RETURNS	2012	121	6	VIS-2-750-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	ALUMBRA ENTERTAINEMENT MEDIA, INDIA	12	0	0	VIS/2/750/2012	0	0	0	N	ALUMBRA ENTERTAINEMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410545	61	SONG A BIT HIGH	2013	121	6	VIS-2-750-2013-MUM	4.13	0x0000A20600000000	2013-07-25 00:00:00	SADEK MERCHANT, ESHO FUNI, INDIA	12	0	0	VIS/2/750/2013	0	0	0	N	SADEK MERCHANT, ESHO FUNI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410546	63	PROMO NO. 1 TO 5 OF JIVEETI R BETI	2014	121	6	VIS-2-750-2014-MUM	2.5	0x0000A39400000000	2014-08-27 00:00:00	ADITYA KABRA FILMS, INDIA	12	0	0	VIS/1191/2014-MUM	0	0	0	N	ADITYA KABRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410547	44	PROMO NO.32 OF WELCOME BACK SONG: BABY	2015	121	6	VIS-2-750-2015-MUM	2	0x0000A4EB00000000	2015-08-05 00:00:00	BASE INDUSTRIES GROUP,INDIA	12	0	0	VIS/1107/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410548	51	SONG NO 1 OF FILM - PREM SANKAT,/SOGN -LAI BHARI APNI YAARI	2016	121	6	VIS-2-750-2016-MUM	4.1	0x0000A65900000000	2016-08-05 00:00:00	REHA FILM PRODUCTION, MUMBAI	12	0	0	VIS/2/750/2016	0	0	0	N	REHA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410549	51	PROMO NO.1 TO 5 SAGLA KARUN BHAGLE	2011	121	6	VIS-2-751-2011-MUM	1	0x00009F9F00000000	2011-11-18 00:00:00	SHRI CHINTAMANI CHITRA, MUMBAI	12	0	0	VIS/2/751/11	0	0	0	N	SHRI CHINTAMANI CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410550	44	DIALOGUE PROMO NO.3 OF BHOOT RETURNS	2012	121	6	VIS-2-751-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	ALUMBRA ENTERTAINMETN MEDIA, INDIA	12	0	0	VIS/2/75/2012	0	0	0	N	ALUMBRA ENTERTAINMETN MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410551	54	PROMO NO 6 TO 10 SONG NI KUDIYA YAARA DILDARA - GULBO -BAWRI	2013	121	6	VIS-2-751-2013-MUM	2.3	0x0000A20700000000	2013-07-26 00:00:00	SIKANDRA FILMS INDIA	12	0	0	VIS/2/751/2013	0	0	0	N	SIKANDRA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410552	44	PROMO NO. 10,11,12 FILM EK LADKI CHAAHIYE SONG - MAIN SIFAR	2014	121	6	VIS-2-751-2014-MUM	3	0x0000A39400000000	2014-08-27 00:00:00	BVM FILMS PVT LTD., INDIA	12	0	0	VIS/1192/2014-MUM	0	0	0	N	BVM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410553	44	PROMO NO.33 TO 37 OF WELCOME BACK-SONG-BABY	2015	121	6	VIS-2-751-2015-MUM	4.5	0x0000A4EB00000000	2015-08-05 00:00:00	BASE INDUSTRIES GROUP,INDIA	12	0	0	VIS/2/751/2015	0	0	0	N	BASE INDUSTRIES GROUP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410554	51	PROMO NO.8 TO 12:YZ	2016	121	6	VIS-2-751-2016-MUM	1.15	0x0000A65900000000	2016-08-05 00:00:00	SVEREST ENTERTAINMETN LLP, MUMBAI	12	0	0	VIS/2/751/2016	0	0	0	N	SVEREST ENTERTAINMETN LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410555	51	PROMO NO. 6 TO 10	2011	121	6	VIS-2-752-2011-MUM	2	0x00009F9F00000000	2011-11-18 00:00:00	SHRI CHINTAMANI CHITRA, MUMBAI	12	0	0	VIS/2/752/11	0	0	0	N	SHRI CHINTAMANI CHITRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410556	44	DIALOGUE PROMO NO. 1 BHOOT RETURNS	2012	121	6	VIS-2-752-2012-MUM	0.3	0x0000A0CB00000000	2012-09-13 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/1441/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410557	54	PROMO NO 11 TO 13 (SONG - GULABO, YAARA DILDARA, AND NI KUDIYE ) OF FILM - AASHIQUI NOT ALLOWED	2013	121	6	VIS-2-752-2013-MUM	6	0x0000A20700000000	2013-07-26 00:00:00	SIKANDRA FILMS, MUMBAI	12	0	0	VIS/2/752/2013	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410558	44	PROMO NO-13,14,15, FILM - MENU EK LADLI CHAAHIYE SONG - GORI CHITTI CHAMIYA	2014	121	6	VIS-2-752-2014-MUM	3	0x0000A39400000000	2014-08-27 00:00:00	BVM FILMS PVT. LTD., INDIA	12	0	0	VIS/2/752/2014	0	0	0	N	BVM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410559	44	PROMO NO. 2 OF FILM - SHAANDAAR	2015	121	6	VIS-2-752-2015-MUM	1	0x0000A4EB00000000	2015-08-05 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1101/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410560	51	PROMO NO. 13& 14 : YZ	2016	121	6	VIS-2-752-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	EVEREST ENTERTAINMENT LLP, INDIA	12	0	0	VIS/2/752/2016	0	0	0	N	EVEREST ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410561	44	CHODO KAL KI BAATI, SONG 0 RAM MAY GAUM	2011	121	6	VIS-2-753-2011-MUM	3.53	0x00009F9F00000000	2011-11-18 00:00:00	SAI PRASAD MEDIA PVT. LTD. PUNE	12	0	0	VIS/2/753/2011	0	0	0	N	SAI PRASAD MEDIA PVT. LTD. PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410562	44	PROMO NO. 28 &29 HEROINE	2012	121	6	VIS-2-753-2012-MUM	0.4	0x0000A0CC00000000	2012-09-14 00:00:00	UTV SOFATWARE COMMUNICATION LTD. INDIA	12	0	0	VIS/2/753/2012	0	0	0	N	UTV SOFATWARE COMMUNICATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410563	54	PROMO =NO-16 TO 18 OF FILM = AASHIQUI NOT ALLOWES	2013	121	6	VIS-2-753-2013-MUM	1.2	0x0000A20700000000	2013-07-26 00:00:00	SIKANDRA FILMS, INDIA	12	0	0	VIS/2/753/2013	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410564	54	PROMO NO.- 20 TO 23 (DIALOGURE) OF FILM -POLICE POLLYWOOD BALLE BALLE	2014	121	6	VIS-2-753-2014-MUM	1.5	0x0000A39500000000	2014-08-28 00:00:00	A LIGHT & SHADOW FILM PRODUCTION, INDIA	12	0	0	VIS/2/753/2014	0	0	0	N	A LIGHT & SHADOW FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410565	54	SONG:- BANDOOK	2015	121	6	VIS-2-753-2015-MUM	4.9	0x0000A4EB00000000	2015-08-05 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/553/2015-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410566	44	PROMO NO. 14 TO 16 FEVER -SONG BAS EK BAAR	2016	121	6	VIS-2-753-2016-MUM	4	0x0000A65900000000	2016-08-05 00:00:00	ICM ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/753/2016	0	0	0	N	ICM ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410567	44	PROMO NO. 16 LADIES VS RICCO BAHL	2011	121	6	VIS-2-754-2011-MUM	3.35	0x00009F9F00000000	2011-11-18 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	VIS/2/754/11	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410568	44	SONG : MAULA OF 'JISM -2 '	2012	121	6	VIS-2-754-2012-MUM	4.53	0x0000A0CC00000000	2012-09-14 00:00:00	CLOCKWORK FILMS, MUMBAI	12	0	0	VIS/2/754/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410569	54	PROMO NO-14 TO 15 (AASHIQUI NOT ALLOWED & SAI DI BAWRI) OF FILM - AASHIQUI NOT ALLOWED	2013	121	6	VIS-2-754-2013-MUM	3	0x0000A20700000000	2013-07-26 00:00:00	SIKANDRA FILMS,INDIA	12	0	0	VIS/1192/2013-MUM	0	0	0	N	SIKANDRA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410570	44	PROMO NO-2 (SONG-NA RASTA HAI) OF FILM -ROAR (TIGERS OF SUNDERBANS)	2014	121	6	VIS-2-754-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS,INDIA	12	0	0	VIS/2/754/2014	0	0	0	N	ABIS RIZVI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410571	44	PROMO NO- 2 (SONG -NA RASTA HAI OF FILM-ROAR)(TIGERS OF THE SUNDERBANS )	2014	121	6	VIS-2-754-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/2/754/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410572	44	PROMO NO. 38 TO 40 OF WELCOME BACK - TITLE SONG (FREEPLAY)	2015	121	6	VIS-2-754-2015-MUM	5	0x0000A4EC00000000	2015-08-06 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1114/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410573	44	PROMO NO. 38 TO 40 WELOCOME BACK- TITLE SONG	2015	121	6	VIS-2-754-2015-MUM	5	0x0000A4EC00000000	2015-08-06 00:00:00	BASE INDUSTRES GROUP, MUMBAI	12	0	0	VIS/2/75/4/2015	0	0	0	N	BASE INDUSTRES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410760	44	PROMO NO - 13 FINDING FANNY/SONG MAHI VE	2014	121	6	VIS-2-780-2014-MUM	1.31	0x0000A39D00000000	2014-09-05 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1210/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410574	44	PROMO NO. 28 TO 31-RUSTOM. SONG : JAB TUM HOTE HO	2016	121	6	VIS-2-754-2016-MUM	4.4	0x0000A65900000000	2016-08-05 00:00:00	FRIDAY FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/2/754/2016	0	0	0	N	FRIDAY FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410575	44	PROMO NO. 15 LADIES VS RICKY BAHAL	2011	121	6	VIS-2-755-2011-MUM	0.6	0x00009F9F00000000	2011-11-18 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/755/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410576	44	PROMO NO - 23 TO 24 CHAKRAVYUH	2012	121	6	VIS-2-755-2012-MUM	2.46	0x0000A0CC00000000	2012-09-14 00:00:00	PRAKASH JHA PRODUCTIONS,  INDIA	12	0	0	VIS/1338/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410577	44	FILM-NASHA/SONG-GOCHI	2013	121	6	VIS-2-755-2013-MUM	2	0x0000A20700000000	2013-07-26 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/362/2013-MUM	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410578	44	DIALOGUE PROMO NO - 16 TO 20 FINDING FANNY	2014	121	6	VIS-2-755-2014-MUM	1.4	0x0000A39500000000	2014-08-28 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	VIS/2/755/2014	0	0	0	N	MADDOCK FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410579	44	PROMO NO. 41 TO 43 OF WELCOME BACK - TITLE SONG	2015	121	6	VIS-2-755-2015-MUM	1.35	0x0000A4EC00000000	2015-08-06 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/2/755/2015	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410580	44	PROMO NO. 41 TO 43 OF WELCOME BACK TITLE SONG	2015	121	6	VIS-2-755-2015-MUM	1.35	0x0000A4EC00000000	2015-08-06 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/2/755/2015	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410581	51	SONG : PRIYAKARA OF FILM: YZ	2016	121	6	VIS-2-755-2016-MUM	4.4	0x0000A65900000000	2016-08-05 00:00:00	EVEREST ENTERTAINMENT LLP ., INDIA	12	0	0	VIS/S/633/2016-MUM 	0	0	0	N	EVEREST ENTERTAINMENT LLP ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410582	44	ALBUM : DESI PHANK ,SONG - YAAR DILDAR	2011	121	6	VIS-2-756-2011-MUM	4.13	0x00009F9F00000000	2011-11-18 00:00:00	ME HARY ANAND FILM PRODUCTION ,MUMBAI	12	0	0	VIS/S-454/2011-MUM	0	0	0	N	ME HARY ANAND FILM PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410583	44	PROMO NO. 3M4M5M OD SON OF SARDAR	2012	121	6	VIS-2-756-2012-MUM	3.3	0x0000A0CC00000000	2012-09-14 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/1446/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410584	44	FILM- NASHA / SONG -LAILA	2013	121	6	VIS-2-756-2013-MUM	3.22	0x0000A20700000000	2013-07-26 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/756/2013	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410585	44	PROMO NO-1 (SONG-GANNU ROCKS) OF FILM-SONALI CABLE	2014	121	6	VIS-2-756-2014-MUM	1.37	0x0000A39500000000	2014-08-28 00:00:00	R S ENTERTAINMENT (P) LTD,INDIA	12	0	0	VIS/2/756/2014	0	0	0	N	R S ENTERTAINMENT (P) LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410586	44	PROMO NO. 1 OF FILM - SHAANDAAR	2015	121	6	VIS-2-756-2015-MUM	2.46	0x0000A4EC00000000	2015-08-06 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1093/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410587	44	SONG : BHOLAY BHOLAY NATH	2016	121	6	VIS-2-756-2016-MUM	3.8	0x0000A65900000000	2016-08-05 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/756/2016	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410588	54	SONG - SURAMA	2011	121	6	VIS-2-757-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	MUSIC ROCKS, MUMBAI	12	0	0	VIS/S/456/2011	0	0	0	N	MUSIC ROCKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410589	197	SONG : DESI DANCE	2012	121	6	VIS-2-757-2012-MUM	0	0x0000A0CC00000000	2012-09-14 00:00:00	TARUN KAUR MUMBAI	12	0	0	VIS/S/421/2012-MUM	0	0	0	N	TARUN KAUR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410590	44	FILM-NASHA/SONG-TERA NASHA	2013	121	6	VIS-2-757-2013-MUM	5.25	0x0000A20700000000	2013-07-26 00:00:00	EAGLE HOME ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/757/2013	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410591	44	DIALOGUE PROMO NO. 14 & 15 FI8NDING FANNY	2014	121	6	VIS-2-757-2014-MUM	0.4	0x0000A39500000000	2014-08-28 00:00:00	MADDOCK FILMS LTD. INDIA	12	0	0	VIS/2/757/2014	0	0	0	N	MADDOCK FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410592	64	PROMOS NO - 1 & 2 OF GHULAMI	2015	121	6	VIS-2-757-2015-MUM	1	0x0000A4ED00000000	2015-08-07 00:00:00	YASHI FILMS PVT. LTD.,INDIA	12	0	0	VIS/1022/2015-MUM	0	0	0	N	YASHI FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410593	44	SONG PROMO NO- 3 & 4 : LUCHCHE LAFENGE/SONG -SEX KI TARAH & LUCHCHE LAFANGE	2016	121	6	VIS-2-757-2016-MUM	0.5	0x0000A65900000000	2016-08-05 00:00:00	FILM FARMING ENTERTAINMENT NETWORK INDIA.,INDIA	12	0	Social	VIS/2/757/20161	0	0	0	N	FILM FARMING ENTERTAINMENT NETWORK INDIA.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410594	61	SPOT 1 & 2 ' OMG' POP/OMG AC	2011	121	6	VIS-2-758-2011-MUM	0.5	0x00009F9F00000000	2011-11-18 00:00:00	SONY DNS MOVIES ENTERTAINMENT (I)PVT. LTD MUMBAI	12	0	0	VIA/2/750/2011	0	0	0	N	SONY DNS MOVIES ENTERTAINMENT (I)PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410595	44	SONG PROMO NO 7 & 8 OF SONG - DUM MARO DUM OF FILM - DEKHA JO PEHLI BAAR	2012	121	6	VIS-2-758-2012-MUM	1.3	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/1448/2012-MUM	0	0	0	N	MSK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410596	54	PROMO NO. 1 TO 3 SONG : DESI KALAKAAR ALBUM :'DESI KALAKAAR'	2014	121	6	VIS-2-758-2014-MUM	5.35	0x0000A39500000000	2014-08-28 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1207/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410597	44	PROMO NO -40 & 41 BANGISTAN	2015	121	6	VIS-2-758-2015-MUM	1.3	0x0000A4EC00000000	2015-08-06 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/111/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410598	44	SAJAN MAIN NACHUNGI	2016	121	6	VIS-2-758-2016-MUM	3.3	0x0000A65900000000	2016-08-05 00:00:00	VENUS WORLDWIDE ENTERTAINMENT, INDIA	12	0	0	VIS/2/758/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410599	61	ALBUM & SONG : SO GOOD	2011	121	6	VIS-2-759-2011-MUM	3.27	0x00009F9F00000000	2011-11-18 00:00:00	FIRST CINEMEDIA, MUMBAI	12	0	0	VIS/2/759/2011-MUM	0	0	0	N	FIRST CINEMEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410600	44	SONG - DUM MARO DUM OF FILM - DEKHA JO PEHLI BAAR	2012	121	6	VIS-2-759-2012-MUM	4.45	0x0000A0CC00000000	2012-09-14 00:00:00	MSK FILMS, INDIA	12	0	0	VIS/2/759/2012	0	0	0	N	MSK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410601	44	DIALOUGE PROMO NO. 4 TO 8 OF FILM 'ISSAQ'	2013	121	6	VIS-2-759-2013-MUM	2.35	0x0000A20700000000	2013-07-26 00:00:00	PEN INDIA (PVT) LTD, INDIA	12	0	0	VIS/2/759/2013	0	0	0	Y	PEN INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410602	44	PROMO NO. 8 (SONG: ZARA JEENE DE) OF FILM: ROAR-TIGERS OF THE SUNDERBANS	2014	121	6	VIS-2-759-2014-MUM	2.13	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, MUMBAI	12	0	0	VIS/2/759/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410603	44	PROMO NO. 13 TO 15 (SONG: DANCE KE LEGEND) OF FILM : HERO	2015	121	6	VIS-2-759-2015-MUM	3.41	0x0000A4ED00000000	2015-08-07 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	0	VIS/1122/2015-MUM	0	0	0	N	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410604	44	SONG: RABBA	2016	121	6	VIS-2-759-2016-MUM	3.29	0x0000A65C00000000	2016-08-08 00:00:00	JAGMEET BAL,INDIA	12	0	Social	VIS/2/759/2016	0	0	0	N	JAGMEET BAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410605	44	''FILM:MUSAFRI GANA: ISHQ NA KARIYE''	2006	121	6	VIS-2-76-2006-MUM	4.5	0x0000984700000000	2006-09-25 00:00:00	WHITE FEATHER FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/2/76/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410606	58	VANAYUDHAM- TRAILER 1	2012	121	3	VIS-2-76-2012-CHEN	2.45	0x0000A0E000000000	2012-10-04 00:00:00	M/S AKSHAYA CREATIONS, INDIA	12	0	0	VIS/2/76/2012	0	0	0	N	M/S AKSHAYA CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410607	61	THE SUBTEXT OF ANGER	2012	121	6	VIS-2-76-2012-MUM	59.55	0x00009FE800000000	2012-01-30 00:00:00	VANDANA KOHLI, MUMBAI	12	0	0	VIS/2/76/2012	0	0	0	N	VANDANA KOHLI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410608	58	SONG 1 SUMER VARDHA FROM THE KATHALEY ENNAI KATHALEE	2013	121	3	VIS-2-76-2013-CHEN	3.25	0x0000A1F800000000	2013-07-11 00:00:00	M/S.UNITED BRITISH SUNSHINE CREATION	12	0	Social	VIS/2/76/2011	0	0	0	N	M/S.UNITED BRITISH SUNSHINE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410609	61	SONG: MUSE- MADNESS/ ALBUM: THE 2ND LAW	2013	121	6	VIS-2-76-2013-MUM	5.19	0x0000A14F00000000	2013-01-23 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS/S/439/2012-MUM	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410610	58	AMARA KAAVIYAM DEVA DEVATHAI SONG 3	2014	121	3	VIS-2-76-2014-CHEN	3.51	0x0000A39500000000	2014-08-28 00:00:00	M/S THE SHOW PEOPLE INDIA	12	0	0	VIS/S/70/14	0	0	0	N	M/S THE SHOW PEOPLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410611	59	TRAILER OF PICHEKISTHA	2014	121	8	VIS-2-76-2014-HYD	2.52	0x0000A38F00000000	2014-08-22 00:00:00	SRIKANTH REDDY, INDIA	12	0	0	VIS/228/2014-HYD	0	0	0	N	SRIKANTH REDDY, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410612	44	PROMO NO-3 & 4 (DIALOGUE) OF FILM- YA RAB	2014	121	6	VIS-2-76-2014-MUM	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	TRUE FILMS, INDIA	12	0	0	VIS/2/76/2014	0	0	0	N	TRUE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410613	58	KAMARA KATTU-VIDEO TRAILER-6	2015	121	3	VIS-2-76-2015-CHEN	0.2	0x0000A47B00000000	2015-04-15 00:00:00	M/S. SREE DAKSHA INNOVATIONS, INDIA	12	0	0	VIS/T/170/2015-CHE	0	0	0	N	M/S. SREE DAKSHA INNOVATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410614	54	SONG : - MIRZA	2015	121	6	VIS-2-76-2015-MUM	4.15	0x0000A43000000000	2015-01-30 00:00:00	FOLK STAR ENTERTAINMENT ,INDIA	12	0	Social	 VIS/2/76/2015	0	0	0	N	FOLK STAR ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410615	58	KIDAARI - VIDEO TRAILER 1	2016	121	3	VIS-2-76-2016-CHEN	1.6	0x0000A65100000000	2016-07-28 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/171/2016-CHE	0	0	0	Y	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410616	59	TRAILEER NO 1 AND 2 OF'VINODAM(100%)	2016	121	8	VIS-2-76-2016-HYD	1	0x0000A60A00000000	2016-05-18 00:00:00	POTNURU SRINIVASA RAO ,M/S. CELLULOIDS .,INDIA	12	0	0	VIS/T/157/2016-HYD	0	0	0	N	POTNURU SRINIVASA RAO ,M/S. CELLULOIDS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410617	44	PROMO NO.1 18 TO 22 KYA YAHI SACH HAI	2011	121	6	VIS-2-760-2011-MUM	1.25	0x00009F9F00000000	2011-11-18 00:00:00	ANTARES FILMS, MUMBAI	12	0	0	VIS/2/760/11	0	0	0	N	ANTARES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410618	61	SONG: ALEX VELEA-WHISPER/ALBUM : RED HOT ROMANIA 2012	2012	121	6	VIS-2-760-2012-MUM	3.56	0x0000A0CF00000000	2012-09-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/2/760/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410619	44	DIALOGUE PROMO NO. 54 TO 58 ONCE UPON A TIME IN MUMBAI AGAIN	2013	121	6	VIS-2-760-2013-MUM	2.5	0x0000A20A00000000	2013-07-29 00:00:00	BALAJI MOTION PICTUTES LTD. INDIA	12	0	0	VIS/2/760/2013	0	0	0	N	BALAJI MOTION PICTUTES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410620	54	SONG: PRETTY WOMAN	2016	121	6	VIS-2-760-2016-MUM	3.4	0x0000A65C00000000	2016-08-08 00:00:00	INTERNAITONAL EDGE INC., INDIA	12	0	0	VIS/2/760/2016	0	0	0	Y	INTERNAITONAL EDGE INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410621	44	DIALOGUE PROMO NO 13 TO 15 : LANKA	2011	121	6	VIS-2-761-2011-MUM	2.33	0x00009F9F00000000	2011-11-18 00:00:00	BVG FILMS A DIVISION OF AASA PROD. AND ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/2/761/2011	0	0	0	Y	BVG FILMS A DIVISION OF AASA PROD. AND ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410622	61	SONG : KAYA JONES-RELEASE THE ENEGY	2012	121	6	VIS-2-761-2012-MUM	4.5	0x0000A0CF00000000	2012-09-17 00:00:00	VIRGIN RECORDS (INDIA)PVT.LTED.INDIA	12	0	0	VIS/2/761/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA)PVT.LTED.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410623	44	PROMO NO. 20 TO 23 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-761-2013-MUM	1.3	0x0000A20B00000000	2013-07-30 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/761/2013	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410624	44	PROMO NO. 6 (DIALOGUE- ZINDA REHNE)OF FILM: ROAR-TIGERS OF THE SUNDRBANS	2014	121	6	VIS-2-761-2014-MUM	0.2	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/2/761/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410625	44	SONG JHALLI	2015	121	6	VIS-2-761-2015-MUM	3.12	0x0000A4ED00000000	2015-08-07 00:00:00	AGNI MUSICAL ENTERTAINMENT, INDIA	12	0	0	VIS/S/565/2015-MUM	0	0	0	N	AGNI MUSICAL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410626	44	TRAILER NO 1 (T.V.) OF FILM : 'FREAKY ALI'	2016	121	6	VIS-2-761-2016-MUM	2.31	0x0000A65D00000000	2016-08-09 00:00:00	SOHAIL KHAN PRODUCITONZ, INDIA	12	0	0	VIS/2/761/2016	0	0	0	N	SOHAIL KHAN PRODUCITONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410627	44	KAY YAI SACH HAI, SONG-ESHK WALE CHOR HAI / MARI CHADATI JAWANI KA RANG DEKH LAY	2011	121	6	VIS-2-762-2011-MUM	7.12	0x00009F9F00000000	2011-11-18 00:00:00	ANTARESH FILMS MUMBAI	12	0	0	VIS/2/762/2011	0	0	0	Y	ANTARESH FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410628	44	PROMO NO . 10 TO 13 OF RUSH SONG : CHUP CHUP KE	2012	121	6	VIS-2-762-2012-MUM	4.53	0x0000A0CF00000000	2012-09-17 00:00:00	PERCEPT PICTURES INDIA	12	0	0	VIS/1466/2012-MUM	0	0	0	N	PERCEPT PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411349	61	SONG 'SOLDIERS'	2016	121	6	VIS-2-863-2016-MUM	4.8	0x0000A67300000000	2016-08-31 00:00:00	SUHRID MANCHANDA, INDIA	12	0	0	VIS/2/863/2016	0	0	0	N	SUHRID MANCHANDA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410629	44	PROMO NO. 14 ( SONG MASHUP ) OF FILM : YAARIYAAN	2013	121	6	VIS-2-762-2013-MUM	0	0x0000A20B00000000	2013-07-30 00:00:00	SUPER CASSETTES INDUSTRIES LTD. INDIA	12	0	0	VIS/1215/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410630	51	PROMO NO. 3 OF FILM MAANDESHI WAGHIN	2015	121	6	VIS-2-762-2015-MUM	0.15	0x0000A4ED00000000	2015-08-07 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	0	VIS/1123/2015-MUM	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410631	44	PROMO NO. 1&2 (TRAILER CUT DOWN) OF FILM : FREAKY ALI	2016	121	6	VIS-2-762-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	SOHAIL KHAN PRODUCTIONZ, INDIA	12	0	0	VIS/2/762/2016	0	0	0	N	SOHAIL KHAN PRODUCTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410632	106	PAPER PLANES	2011	121	6	VIS-2-763-2011-MUM	24.13	0x00009FA200000000	2011-11-21 00:00:00	NEHA SINGH, MUMBAI	12	0	0	VIS/2/763/2011	0	0	0	Y	NEHA SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410633	44	SONG PROMO NO 14 TO 17 OF RUSH	2012	121	6	VIS-2-763-2012-MUM	1.4	0x0000A0CF00000000	2012-09-17 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/2/763/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410634	44	PROMO NO. 24 & 25 'SHUDDH DESI RAOMANCE'	2013	121	6	VIS-2-763-2013-MUM	0.3	0x0000A20C00000000	2013-07-31 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	VIS/1223/2013-MUM	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410635	44	PROMO NO.9 (SONG: ZARA JEENE DE) OF FILM : ROAR- TIGERS OF THE SUNDERBANS	2014	121	6	VIS-2-763-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/2/763/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410636	44	SONG PROMO NO. 1 TO 5 OF SONG :- DIMAAGH KA DAHI OF FILM :- HOGAYA DIMAAGH KA DAHI	2015	121	6	VIS-2-763-2015-MUM	3.15	0x0000A4ED00000000	2015-08-07 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	VIS/1120/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410637	54	SONG : JANANI	2011	121	6	VIS-2-764-2011-MUM	3.58	0x00009FA300000000	2011-11-22 00:00:00	GREWAL RECORDS, MUMBAI	12	0	0	VIS/2/764/2011-MUM	0	0	0	N	GREWAL RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410638	44	PROMO NO. 22 OF SONG -STUDENT OF THE YEAR SONG: RATTAMAAR	2012	121	6	VIS-2-764-2012-MUM	2.26	0x0000A0CF00000000	2012-09-17 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VVIS/S/429/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410639	61	SONG - 'THE CURE'	2013	121	6	VIS-2-764-2013-MUM	2.55	0x0000A20D00000000	2013-08-01 00:00:00	EXCELEON PVT.LTD.,INDIA	12	0	0	VIS/2/764/2013-MUM	0	0	0	N	EXCELEON PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410640	44	SONG.TERI TO JHAND OF FILM MEINU EK LADKI CHAAHIYE	2014	121	6	VIS-2-764-2014-MUM	3.8	0x0000A39500000000	2014-08-28 00:00:00	BVM FILMS PVT. LTD., INDIA	12	0	0	VIS/S/692/2014-MUM	0	0	0	N	BVM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410641	44	PROMO NO. 3 OF FILM - SHAANDAAR	2015	121	6	VIS-2-764-2015-MUM	1	0x0000A4F000000000	2015-08-10 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1124/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410642	51	SONG - LAVANI OF FILM NIVDUNG	2016	121	6	VIS-2-764-2016-MUM	4.58	0x0000A65E00000000	2016-08-10 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/2/764/2016	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410643	54	SONG OF FILM PURE PUNJABI SONG: ANGLE IN MY DREAMS -ASI- MALIK -PART 1	2011	121	6	VIS-2-765-2011-MUM	7.58	0x00009FA300000000	2011-11-22 00:00:00	M/S KAPIL BATRA PRODUCTIOS, JLANDHAR	12	0	0	VIS/2/765/200	0	0	0	N	M/S KAPIL BATRA PRODUCTIOS, JLANDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410644	44	PROMO NO 30 : HEROINE	2012	121	6	VIS-2-765-2012-MUM	2.2	0x0000A0CF00000000	2012-09-17 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1459/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410645	44	PROMO NO. 28 TO 31 OF SATYAGRAHA SONG AIYO JI	2013	121	6	VIS-2-765-2013-MUM	3.9	0x0000A20D00000000	2013-08-01 00:00:00	PRAKASH JHA PRODUCTION, INDIA	12	0	0	VIS-2-765-2013	0	0	0	N	PRAKASH JHA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410646	44	PROMO 12 AND 13 BANG BANG SONG MEHARBAAN	2014	121	6	VIS-2-765-2014-MUM	4.3	0x0000A39900000000	2014-09-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1205/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410647	44	PROMO NO. 1 TO 5 MSG-  2 : THE MESSENGER - PARTY SONG CUTDOWNS	2015	121	6	VIS-2-765-2015-MUM	6.15	0x0000A4F000000000	2015-08-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1136/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410648	44	SONG : ORE PIYA OF FILM 'EK KAHANI JULIE KI'	2016	121	6	VIS-2-765-2016-MUM	0.53	0x0000A65E00000000	2016-08-10 00:00:00	CHETNA ENTERTAINMENT, INDIA	12	0	0	VIS/2/765/2016	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410649	44	MAIN EK LOOTERA	2012	121	6	VIS-2-766-2012-MUM	69.59	0x0000A0CF00000000	2012-09-17 00:00:00	ISHWAR FILMS, INDIA	12	0	0	VIS/2/766/2012	0	0	0	N	ISHWAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410650	44	PRORMO NO. 10 TO 12 OF GRAND MASTI	2013	121	6	VIS-2-766-2013-MUM	6.8	0x0000A20E00000000	2013-08-02 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	Social	VIS-2-766-2013-MUM	0	0	0	Y	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410651	44	PROMO 9 TO 11 BANG BANG SONG - MEHARBAAN	2014	121	6	VIS-2-766-2014-MUM	1.5	0x0000A39900000000	2014-09-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1204/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410652	44	PROMO NO. 21 & 22 (SONG : SAIYAAN) OF FILM: BAANKEY KI CRAZY BARAAT	2015	121	6	VIS-2-766-2015-MUM	2.35	0x0000A4F100000000	2015-08-11 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED, INDIA	12	0	0	VIS/1131/2015-MUM	0	0	0	N	AM FEEL GOOD FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410653	44	PROMO NO. 3 & 4 (SONG:'SAJAN SAWAN') OF FILM:'RARE & DARE-SIX-X'	2016	121	6	VIS-2-766-2016-MUM	0.45	0x0000A65E00000000	2016-08-10 00:00:00	CK ARTS,INDIA	12	0	0	VIS/2/766/2016	0	0	0	N	CK ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410654	44	PROMO NO. 16 TO 19 OF LANKA	2011	121	6	VIS-2-767-2011-MUM	0	0x00009FA300000000	2011-11-22 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/T/140/2011-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410655	44	PROMO NO - 40 TO 44 KISMAT LOVE PAISA DILLI, SONG - DONT FUFF	2012	121	6	VIS-2-767-2012-MUM	6.24	0x0000A0D000000000	2012-09-18 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), INDIA	12	0	0	VIS/2/767/2012-MUM	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410656	44	PROMO NO 1 & 2 : MADRAS CAFE SONG: AJNABEE	2013	121	6	VIS-2-767-2013-MUM	2.6	0x0000A20E00000000	2013-08-02 00:00:00	VIA COM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS-2-767-2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410657	44	PROMO NO 33: RAJA NATWARLAL : TERE HOKE RAHENGE : REMIX	2014	121	6	VIS-2-767-2014-MUM	2.2	0x0000A39900000000	2014-09-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1228/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410658	44	PROMO NO. -14 TO 17 PHANTOM	2015	121	6	VIS-2-767-2015-MUM	1.5	0x0000A4F200000000	2015-08-12 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1134/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410659	44	PROMO NO. 17 OF FEVER - SONG: TERI YAAD - UNPUGGED	2016	121	6	VIS-2-767-2016-MUM	5.45	0x0000A65E00000000	2016-08-10 00:00:00	ICM ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/2/767/2016	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410660	44	PROMO NO. 26 OF DESI BOYZ	2011	121	6	VIS-2-768-2011-MUM	0.3	0x00009FA300000000	2011-11-22 00:00:00	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	12	0	0	VIS/2/768/2011	0	0	0	N	EROS INTERNATIONAL FILMS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410661	44	PROMO NO-45 TO 49 KISMAT LOVE PAISA DILLI, SONG-DONT FUFF	2012	121	6	VIS-2-768-2012-MUM	5.53	0x0000A0D000000000	2012-09-18 00:00:00	INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), INDIA	12	0	0	VIS/1478/2012-MUM	0	0	0	N	INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410662	51	PROMO NO. 1 TO 6 OF FILM 'POPAT'	2013	121	6	VIS-2-768-2013-MUM	2	0x0000A20E00000000	2013-08-02 00:00:00	M/S IHITA ENTERTPRISES PVT. LTD, INDIA	12	0	Social	VIS-2-768-2013-MUM	0	0	0	N	M/S IHITA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410663	51	PROMO NO.1 & 2 OF FILM SAANGATI	2014	121	6	VIS-2-768-2014-MUM	1	0x0000A39A00000000	2014-09-02 00:00:00	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, INDIA	12	0	0	VIS/938/2014-MUM	0	0	0	N	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410664	44	SONG- FANNAARI OF FILM 'EK KAHANI JULIE KI'	2016	121	6	VIS-2-768-2016-MUM	0.58	0x0000A65E00000000	2016-08-10 00:00:00	CHETNA ENTERTAINMENT , INDIA	12	0	0	VIS/S/644/2016-MUM	0	0	0	N	CHETNA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410665	44	PROMO NO. 11 TO 15 (SONG : DIL DHOONDTA HAI) OF FILM: GHOST	2011	121	6	VIS-2-769-2011-MUM	3.48	0x00009FA400000000	2011-11-23 00:00:00	MEGA BOLLYWOOD (P) LTD.,MUMBAI	12	0	0	VIS/2/769/2011	0	0	0	N	MEGA BOLLYWOOD (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410666	44	DIALOGUE PROMO NO - 36 KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-769-2012-MUM	0.2	0x0000A0D000000000	2012-09-18 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), INDIA	12	0	0	VIS/2/769/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410667	51	POPAT	2013	121	6	VIS-2-769-2013-MUM	0	0x0000A20E00000000	2013-08-02 00:00:00	M/S IHITA ENTERPRISES PVT LTD, INDIA	12	0	0	VIS/1241/2013-MUM	0	0	0	N	M/S IHITA ENTERPRISES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410668	84	MTV FILMS - THE GIRL IN ME	2014	121	6	VIS-2-769-2014-MUM	43.25	0x0000A3B000000000	2014-09-24 00:00:00	VIA COM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/1380/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410669	44	PROMO NO 18 :KATTI BATTI : LIP TO LIP FREEPLAY	2015	121	6	VIS-2-769-2015-MUM	2.6	0x0000A4F200000000	2015-08-12 00:00:00	UTN SOFTWARE COMMUNICATIONS LTD/EMWAY ENTERTAINMENT AND MOTION PICTURES LLP., INDIA	12	0	Social	VIS/1132/2015-MUM	0	0	0	N	UTN SOFTWARE COMMUNICATIONS LTD/EMWAY ENTERTAINMENT AND MOTION PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410670	44	DIALOGUE & SONG PROMO NO. 47 TO 51 HAPPY BHAG JAYEGI. SONG - JUGNI	2016	121	6	VIS-2-769-2016-MUM	3.31	0x0000A65F00000000	2016-08-11 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD, MUMBAI	12	0	0	VIS/2/769/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410671	44	FILM: YATRA SONG: KABHI AAR KABHI PAR	2006	121	6	VIS-2-77-2006-MUM	0.9	0x0000984700000000	2006-09-25 00:00:00	TIMES MUSIC, MUMBAI	12	0	Thriller	VIS/2/77/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410672	61	CSHO - LGVIRG YOUR BODY	2011	121	6	VIS-2-77-2011-MUM	66.43	0x00009E7F00000000	2011-02-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1144/2011-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410673	58	PALAYANKOTTAI (SONG NO 4)	2012	121	3	VIS-2-77-2012-CHEN	4.56	0x0000A0E400000000	2012-10-08 00:00:00	L DHANSEKARAN, INDIA	12	0	0	VIS/2/77/2012	0	0	0	N	L DHANSEKARAN, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410674	44	SONG - VALENTINES OF FILM VALENTINES'S NIGHT	2012	121	6	VIS-2-77-2012-MUM	4.1	0x00009FE900000000	2012-01-31 00:00:00	KIRSHNAM MEDIA TECH PVT. LTD, INDIA	12	0	0	VIS/S/45/2012-MUM	0	0	0	N	KIRSHNAM MEDIA TECH PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410675	58	TRAILER OF 'KATHALEY ENNAI KATHIEE	2013	121	3	VIS-2-77-2013-CHEN	2.2	0x0000A1F800000000	2013-07-11 00:00:00	M/S.UNITED BRITISH SUNSHINE CREATION	12	0	Social	VIS/2/77/2013	0	0	0	N	M/S.UNITED BRITISH SUNSHINE CREATION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410676	51	PROMO 1 TO 5 OF FILM ASHACH EKA BETWAR	2013	121	6	VIS-2-77-2013-MUM	2.1	0x0000A14F00000000	2013-01-23 00:00:00	LEENA BALA NANDGAWNKAR,SRUSHTI FILMS,INDIA	12	0	0	VIS/104/2013-MUM	0	0	0	N	LEENA BALA NANDGAWNKAR,SRUSHTI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410677	58	THILAGAR	2014	121	3	VIS-2-77-2014-CHEN	1.47	0x0000A39500000000	2014-08-28 00:00:00	FINGER PRINT PICTURES ,INDIA	12	0	Social	VIS/2/77/2014	0	0	0	N	FINGER PRINT PICTURES ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410678	59	TRAILER OF 'RABHASA'	2014	121	8	VIS-2-77-2014-HYD	2.59	0x0000A38F00000000	2014-08-22 00:00:00	BELLAMKONDA SURESH,M/S,SREE LAKASHMI NARASIMHA PRODUCTIONS.,INDIA	12	0	0	VIS/T/221/2014-HYD	0	0	0	Y	BELLAMKONDA SURESH,M/S,SREE LAKASHMI NARASIMHA PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410679	44	PROMO NO 35 HASEE TOH PHASEE- DRAMA QUEEN	2014	121	6	VIS-2-77-2014-MUM	2	0x0000A2BD00000000	2014-01-24 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	0	VIS/2/77/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410680	58	KAMARA KATTU - VIDEO TRAILER - 7	2015	121	3	VIS-2-77-2015-CHEN	0	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKSHA INNOVATIONS, INDIA	12	0	0	VIS/T/171/2015-CHE	0	0	0	N	M/S SREE DAKSHA INNOVATIONS, CONBATORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410681	51	PROMO NO. 1 OF THE FILM 'RAZZAKAR	2015	121	6	VIS-2-77-2015-MUM	1.9	0x0000A43000000000	2015-01-30 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/2/77/2015	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410682	58	KAADHAL KAALAM-VIDIO SONG THAIYYA THAIYYA	2016	121	3	VIS-2-77-2016-CHEN	5.3	0x0000A65500000000	2016-08-01 00:00:00	VEPPADI G SELVARAJ. M/S TAMIL KODI FIMLS, INDIA	12	0	0	VIS/2/77/2016	0	0	0	N	VEPPADI G SELVARAJ. M/S TAMIL KODI FIMLS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410683	59	'TRAILERS 3,4 OF 'YODHAAV'	2016	121	8	VIS-2-77-2016-HYD	1	0x0000A60F00000000	2016-05-23 00:00:00	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP.,INDIA	12	0	0	VIS/T/164/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP)HYDEERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410684	104	PROMO NO. 27 TO 29 : FITOOR- BEGUM / DIAL 2 VERSION 2 & 3	2016	121	6	VIS-2-77-2016-MUM	1.1	0x0000A59500000000	2016-01-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/77/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410685	44	DIALOGUE PROMO NO. 1,2,3,4,5 FILM : LOVE POSSIBLE	2011	121	6	VIS-2-770-2011-MUM	1.3	0x00009FA400000000	2011-11-23 00:00:00	JMN PRODUCTION, MUMBAI	12	0	0	VIS/2/770/2011	0	0	0	N	JMN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410686	44	DIALOGUE PROMO NO. -38 KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-770-2012-MUM	0.3	0x0000A0D000000000	2012-09-18 00:00:00	INVINCIBLE ENTERTAINMANT PVT .LTD.(IEPL)INDIA	12	0	0	VIS/2/770/2012	0	0	0	N	INVINCIBLE ENTERTAINMANT PVT .LTD.(IEPL)MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410687	85	UNIVERSAL PRINCESS 1	2013	121	6	VIS-2-770-2013-MUM	1.15	0x0000A21200000000	2013-08-06 00:00:00	SWAMI SAMARTHA CREATIONS, INDIA	12	0	0	VIS/2/770/2013	0	0	0	N	SWAMI SAMARTHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410688	44	PROMO NO- 1 TO 4 SINGH IS BLING / SONG - TUNG TUNG	2015	121	6	VIS-2-770-2015-MUM	2.5	0x0000A4F300000000	2015-08-13 00:00:00	GRAZING GOAT PICTURES LLP, INDIA	12	0	0	VIS/1135/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410689	44	PROMO NO. 1 TO 5 - MIRZYA. SONG- TEEN GAWAH	2016	121	6	VIS-2-770-2016-MUM	6.3	0x0000A65F00000000	2016-08-11 00:00:00	CINESTAAN FILMS COMPANY PVT LTD,  MUMBAI	12	0	0	VIS/2/770/2016	0	0	0	N	CINESTAAN FILMS COMPANY PVT LTD,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410690	44	PROMO NO.20+23 OF LANKA'	2011	121	6	VIS-2-771-2011-MUM	4.55	0x00009FA400000000	2011-11-23 00:00:00	BVG FILM (A DIVISION OF A& A PRODUCTION & ENTERPRISES PVT LTD ,MUMBAI	12	0	Others	VIS/T-1405/2011-MUM	0	0	0	N	BVG FILM (A DIVISION OF A& A PRODUCTION & ENTERPRISES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410691	44	DIALOGUE PROMO NO-39 KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-771-2012-MUM	0.2	0x0000A0D000000000	2012-09-18 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), INDIA	12	0	0	VIS/2/771/2012	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD. (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410692	44	PROMO NO 10 TO 12 ZANJEEER/ SONG PINKY	2013	121	6	VIS-2-771-2013-MUM	3.34	0x0000A21200000000	2013-08-06 00:00:00	REALINCE ENTERTAINMENT AND FLYING TUTRLE FILMS, INDIA	12	0	0	VIS-1246-2013-MUM	0	0	0	N	REALINCE ENTERTAINMENT AND FLYING TUTRLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410693	44	DIALOGUE PROMO NO 16 TO 18 ' 3 AM '	2014	121	6	VIS-2-771-2014-MUM	1.5	0x0000A39B00000000	2014-09-03 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	VIS/1241/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410694	44	PROMO NO. 17 : KATTI BATTI H	2015	121	6	VIS-2-771-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1126/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410695	54	PROMO NO. 13 TO 16 (SONG: 'YAAR MIL GYEE) OF FILM 'TIGER'	2016	121	6	VIS-2-771-2016-MUM	3.25	0x0000A65F00000000	2016-08-11 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	VIS/1432/2016-MUM	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410696	44	SONG: BAAT YEH KYA HAI OF DAN 999	2011	121	6	VIS-2-772-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	ARIES TELECASTING PVT. LTD., MUMBAI	12	0	0	VIS/T/465/2011	0	0	0	N	ARIES TELECASTING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410697	44	SONG PROMO NO. 2 TO 5 RUSH	2012	121	6	VIS-2-772-2012-MUM	5.17	0x0000A0D000000000	2012-09-18 00:00:00	PERCEPT PICTURES, MUMBAI	12	0	0	VIS/1464/2012-MUM	0	0	0	Y	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410698	44	CHAL HUTT	2013	121	6	VIS-2-772-2013-MUM	3.35	0x0000A21200000000	2013-08-06 00:00:00	ID ROX INDER SHARMA, INDIA	12	0	0	VIS/2/772/2013-MUM	0	0	0	N	ID ROX INDER SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410699	44	PROMO NO. 11 TO 15 ' 3AM' SONG: MEHERBAAN	2014	121	6	VIS-2-772-2014-MUM	6.15	0x0000A39B00000000	2014-09-03 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	VIS/1240/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410700	44	PROMO NO: 20: KATTI BATTI : SOLDIER: OPT 2	2015	121	6	VIS-2-772-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1148/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410701	44	PROMO NO 20 TO 22. AKIRA	2016	121	6	VIS-2-772-2016-MUM	1.1	0x0000A65F00000000	2016-08-11 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/772/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410702	44	PROMO NO. 22 TO 24 LADIES V/S RICKY BAUL	2011	121	6	VIS-2-773-2011-MUM	0.45	0x00009FA400000000	2011-11-23 00:00:00	YASH RAJ FILMS PVT. LTD. , MUMBAI	12	0	0	VIS/T-1417/2011-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410703	44	SONG PROMO NO. 6 TO 9 OF RUSH	2012	121	6	VIS-2-773-2012-MUM	1.4	0x0000A0D000000000	2012-09-18 00:00:00	PERCEPT PICTURES, MUMBAI	12	0	0	VIS/1465/2012-MUM	0	0	0	Y	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410704	44	PROMO NO 64 TO 67 'ONCE UPIN A TIME IN MUMBAI DOBARRA' SONGSONG 'BISMILLAH'	2013	121	6	VIS-2-773-2013-MUM	2	0x0000A21300000000	2013-08-07 00:00:00	ALAJI MOTON PICTURES LTD, INDIA	12	0	0	VIS-140-2013-MUM	0	0	0	N	BALAJI MOTON PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410705	44	PROMO NO. 41 TO 43 'DAAWA -E- ISHQ'	2014	121	6	VIS-2-773-2014-MUM	0.45	0x0000A39B00000000	2014-09-03 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1243/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410706	44	PROMO NO:21: KATTI BATTI : BROKER OPT 3	2015	121	6	VIS-2-773-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ ENMAY ENTERTAINMENT AND MORION PICTURES LLP,  INDIA	12	0	0	VIS/1149/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ ENMAY ENTERTAINMENT AND MORION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410707	54	PROMO NO :- 1 TO 4 (SONG:- 'SHER' OF FILM :-TIGER	2016	121	6	VIS-2-773-2016-MUM	2.5	0x0000A65F00000000	2016-08-11 00:00:00	BLUE JAY MOTION PICTURES , INDIA	12	0	0	VIS/1429/2016-MUM	0	0	0	N	BLUE JAY MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410708	54	PROMO NO: 1 TO 4 (SONG: SHER) OF FILM :- TIGER	2016	121	6	VIS-2-773-2016-MUM (3)	2.5	0x0000A65F00000000	2016-08-11 00:00:00	BLUE JAY MOTION PICTURES ,MUMBAI	12	0	0	VIS/2/773/2016	0	0	0	N	BLUE JAY MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410709	44	PROMO NO. 1 TO 4 OF PAPPU CANT DANCE SHAALA	2011	121	6	VIS-2-774-2011-MUM	5.39	0x00009FA400000000	2011-11-23 00:00:00	VISION INDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-1398/2011-MUM	0	0	0	Y	VISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410710	44	PROMO NO 21 TO 22 : HEROINE	2012	121	6	VIS-2-774-2012-MUM	0.4	0x0000A0D000000000	2012-09-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1371/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410711	44	DILOUGE PROMO NO 1 TO 15 : MADRAS CAFE	2013	121	6	VIS-2-774-2013-MUM	1.4	0x0000A21300000000	2013-08-07 00:00:00	VIACOM 18 MEDIA PVT. LTD , INDIA	12	0	0	VIS-1413-2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410712	44	PROMO NO. 40 DAAWAT -E- ISHQ	2014	121	6	VIS-2-774-2014-MUM	1.54	0x0000A39B00000000	2014-09-03 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1242/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410713	84	SONG 'SAPNE'	2015	121	6	VIS-2-774-2015-MUM	3.22	0x0000A4F300000000	2015-08-13 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/S/578/2015-mum	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410714	44	PROMO NO. 14 TO 16 : PINK -TRL CUT DOWN	2016	121	6	VIS-2-774-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	PARAS SINGH MINHAS,INDIA	12	0	Social	VIS/2/774/2016	0	0	0	N	RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410715	44	DIALGGUE PEOMO NO. 16'17 OF PAPPU CANT DANCE SAALA	2011	121	6	VIS-2-775-2011-MUM	0.45	0x00009FA500000000	2011-11-24 00:00:00	R. VIISION INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/775/2011	0	0	0	N	R. VIISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410716	44	PROMO NO. : 23 OF STUDENT OF THE WEAR OF SONG- RADHA	2012	121	6	VIS-2-775-2012-MUM	2.4	0x0000A0D000000000	2012-09-18 00:00:00	DHARMA PRODUCTIONS PVT. LTD.,INDIA	12	0	Thriller	VIS/2/775/2012	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410717	61	UNIVERSAL PRINCESS (MUSIC)	2013	121	6	VIS-2-775-2013-MUM	1.15	0x0000A21300000000	2013-08-07 00:00:00	ASHWAGANDHA ENTERAINMENT (P) LTD.  INDIA	12	0	0	VIS/1/77/2013	0	0	0	Y	ASHWAGANDHA ENTERAINMENT (P) LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410718	44	PROMO -6 (SONG :-BANNI) OF FILM:- RARE & DARE - SIX-X	2016	121	6	VIS-2-775-2016-MUM	2.22	0x0000A65F00000000	2016-08-11 00:00:00	CK ARTS, INDIA	12	0	0	VIS/1436/2016-MUM	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410719	44	PROMO NO. 30 TO 33 THE DIRTY PICTURE SONG: TWINKLE TWINKLE	2011	121	6	VIS-2-776-2011-MUM	3.3	0x00009FA500000000	2011-11-24 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/2/776/2011	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410720	44	DIALOGUE PROMO NO .6 OF BHOOT RETURNS	2012	121	6	VIS-2-776-2012-MUM	0.3	0x0000A0D200000000	2012-09-20 00:00:00	ALUMBRA ENTERTAINMENT MEDIA INDIA	12	0	0	VIS/1486/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410721	44	DIALOGUE PROMO NO.16 TO 19 FILM ' I LOVE NEW YEAR'	2013	121	6	VIS-2-776-2013-MUM	2	0x0000A21400000000	2013-08-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.INDIA	12	0	0	VIS/2/776/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410722	44	PROMO NO 1 TO 5 OF FILM SPARK	2014	121	6	VIS-2-776-2014-MUM	2.3	0x0000A39B00000000	2014-09-03 00:00:00	ANURISH MEDIA PVT. LTD., INDIA	12	0	0	VIS/1237/2014-MUM	0	0	0	N	ANURISH MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410723	44	TRAILER OF : KIS KISKO PYAR KAROON	2015	121	6	VIS-2-776-2015-MUM	3.3	0x0000A4F400000000	2015-08-14 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/T/16/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410724	44	PROMO NO.-5 (SONG:- 'SAJAN SAWAN' ) OF FILM :-' RARE & DARE -SIX -X	2016	121	6	VIS-2-776-2016-MUM	2.36	0x0000A65F00000000	2016-08-11 00:00:00	CK ARTS,INDIA	12	0	0	VIS/2/776/2016	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410725	44	ALBUM OF PROMO AYE SORRY TUJHE SALAM SONG: JUDAI WALI RATEIS	2011	121	6	VIS-2-777-2011-MUM	0.3	0x00009FA500000000	2011-11-24 00:00:00	J. N. K. PRODUCTIONS, MUMBAI	12	0	0	VIS/2/777/2011	0	0	0	N	J. N. K. PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410726	44	DIALOGUE PROMO NO 7 OF BHOOT RETURNS	2012	121	6	VIS-2-777-2012-MUM	0	0x0000A0D200000000	2012-09-20 00:00:00	ALUMGRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	0	VIS/1487/2012-MUM	0	0	0	N	ALUMGRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410727	44	PROMO NO -26 TO 29 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-777-2013-MUM	1	0x0000A21400000000	2013-08-08 00:00:00	YASH RAJ FILMS PVT.LTD,INDIA	12	0	0	VIS/2/777/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410728	44	PROMO NO. 19 : KATTI BATTI	2015	121	6	VIS-2-777-2015-MUM	0.2	0x0000A4F400000000	2015-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/2/777/2015	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410729	44	DIALOUGUE PROMO NO.9- BAAR BAAR DEKHO	2016	121	6	VIS-2-777-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	EXCEL ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/2/777/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410730	61	I NL IMBO	2011	121	6	VIS-2-778-2011-MUM	27.14	0x00009FA600000000	2011-11-25 00:00:00	MOON LIGHT FILMS, HARYANA	12	0	0	VIS/2/778/2011	0	0	0	N	MOON LIGHT FILMS, HARYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410731	44	DIALOGUE PROMO NO.8 OF BHOOT RETURNS	2012	121	6	VIS-2-778-2012-MUM	0.15	0x0000A0D200000000	2012-09-20 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS-2-778-2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410732	44	PROMO NO, 1 OF SONG- TUJHASE ALAG, FILM- REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-778-2013-MUM	0.3	0x0000A21400000000	2013-08-08 00:00:00	EYE TELIFILMS PVT. LTD., INDIA	12	0	0	VIS/2/778/2013	0	0	0	N	EYE TELIFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410733	61	DIALOGUE PROMO NO - 23 TO 25 FINDING FANNY	2014	121	6	VIS-2-778-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1245/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410734	44	PROMO NO. 22 : KATTI BATTI : SAU ASOON FREEPLAY	2015	121	6	VIS-2-778-2015-MUM	2.55	0x0000A4F400000000	2015-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD /EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	0	VIS/1153/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD /EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410735	44	PROMO NO. 22 KATTI BATTI : SAU ASOON FREEPLAY	2015	121	6	VIS-2-778-2015-MUM	2.55	0x0000A4F400000000	2015-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. .EMMAY ENTERTAINMENT & MOTIONS PICTURES LLP INDIA	12	0	0	VIS/2/778/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. .EMMAY ENTERTAINMENT & MOTIONS PICTURES LLP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410736	44	PROMO NOS. 16 TO 20: SONG: HEAVY HAVY;FILM;WARRIOR SAVITRI	2016	121	6	VIS-2-778-2016-MUM	4.35	0x0000A65F00000000	2016-08-11 00:00:00	DR. BOB'S PRODUCTIONS, INDIA	12	0	0	VIS/2/778/2016	0	0	0	Y	DR. BOB'S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410737	44	PROMO NO. 28 LADIES V/S RICKY BAHL	2011	121	6	VIS-2-779-2011-MUM	2.1	0x00009FA600000000	2011-11-25 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/779/2011	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410738	44	DIALOGUE PROMO NO.  2 TO 5 OF AIYYAA	2012	121	6	VIS-2-779-2012-MUM	1.2	0x0000A0D200000000	2012-09-20 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1489/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410739	44	REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-779-2013-MUM	0	0x0000A21400000000	2013-08-08 00:00:00	EYE TELIFILMS PVT. LTD., INDIA	12	0	0	VIS/1420/2013-MUM	0	0	0	N	EYE TELIFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410740	44	DIALOGUE PROMO NO - 26 TO 28 FINDING FANNY	2014	121	6	VIS-2-779-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1246/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410741	44	DIALOGUE PROMO NO. 26 TO 28 FINDING FANNY	2014	121	6	VIS-2-779-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	MADDOCK FILMS PVT LTD, INDIA	12	0	0	VIS/1246/2014-MUM	0	0	0	N	MADDOCK FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410742	44	PROMO NO. 44 + 45 OF WELCOME  BACK- SONG: NAS NAS	2015	121	6	VIS-2-779-2015-MUM	3.48	0x0000A4F400000000	2015-08-14 00:00:00	BASE INDUSTRIES GROUP , INDIA	12	0	0	VIS/1162/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410743	44	PROMO NOS.1 TO 5: SONG: SHAJKE MY BOOTY;FILM;WARRIOR SAVUTRI	2016	121	6	VIS-2-779-2016-MUM	4.33	0x0000A65F00000000	2016-08-11 00:00:00	DR. BOB'S PRODUCTIONS,INDIA	12	0	0	VIS/2/779/2016	0	0	0	N	DR. BOB'S PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410744	44	'GUMNAAM-THE MYSTERY KE PROMO NO. 1 SE 9	2006	121	6	VIS-2-78-2006-MUM	7.35	0x0000984700000000	2006-09-25 00:00:00	SHUBIR S. MUKHERJEE PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/78/2006	0	0	0	N	SHUBIR S. MUKHERJEE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410745	61	OSHO-ULTIMATE LOVE (PART I)	2011	121	6	VIS-2-78-2011-MUM	61.2	0x00009E7F00000000	2011-02-03 00:00:00	SHEMAROO ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	VIS/2/78/2011-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410746	58	THUPPAKKI (TRAILOR-2)	2012	121	3	VIS-2-78-2012-CHEN	2	0x0000A0E600000000	2012-10-10 00:00:00	S THANU, INDIA	12	0	0	VIS/2/78/2012	0	0	0	N	S THANU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410747	44	PROMO NO.1 AND 2 OF ALBUM CRAZY BOY	2012	121	6	VIS-2-78-2012-MUM	0.45	0x00009FE900000000	2012-01-31 00:00:00	SIDDHESH ENTERTAINMENT PRESENTS, MUMBAI	12	0	0	VIS-2-78-2012	0	0	0	N	SIDDHESH ENTERTAINMENT PRESENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410748	58	TRAILER OF AARYA SURYA	2013	121	3	VIS-2-78-2013-CHEN	1.21	0x0000A1FE00000000	2013-07-17 00:00:00	SHRI RAMA NARAYANAN	12	0	0	VIS/2/78/2013	0	0	0	N	M/S SRI THANANDAL FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410749	44	PROMO NO 11 TO 14 OF FILM - MURDER 3 OF SONG - TUJHE CHAHA RE	2013	121	6	VIS-2-78-2013-MUM	4.52	0x0000A15000000000	2013-01-24 00:00:00	VISHESH FILMS PVT. LTE.,INDIA	12	0	0	VIS/112/2013-MUM	0	0	0	N	VISHESH FILMS PVT. LTE.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410750	59	AAKASAME HADDHURA-TV TRAILER 1	2014	121	3	VIS-2-78-2014-CHEN	2.18	0x0000A39500000000	2014-08-28 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LIMITED, INDIA	12	0	0	VIS/T/137/2014-CHE	0	0	0	N	M/S UTV SOFTWARE COMMUNICATIONS LIMITED, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410751	59	ANUKSHANAM	2014	121	8	VIS-2-78-2014-HYD	0	0x0000A39300000000	2014-08-26 00:00:00	GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S. AV PICTURES, INDIA	12	0	0	VIS/T/230/2014-HYD	0	0	0	N	GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S. AV PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410752	44	PROMO NO. 16 ,17, SHADI KE SIDE EFFECT2	2014	121	6	VIS-2-78-2014-MUM	1.15	0x0000A2BD00000000	2014-01-24 00:00:00	BALAJI MOTION PICTURES LTD. INDIA	12	0	0	VIS/2/78/2014	0	0	0	N	BALAJI MOTION PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410753	58	KAMARA KATTU-VIDEO TRAILER-8	2015	120	3	VIS-2-78-2015-CHEN	0.2	0x0000A47B00000000	2015-04-15 00:00:00	M/S SREE DAKASH INNOVATIONS,INDIA	12	0	0	VIS/T/172/2015-CHE	0	0	0	N	M/S SREE DAKASH INNOVATIONS,COMBATIORES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410754	44	PROMO NO. 1 OF NH 10	2015	121	6	VIS-2-78-2015-MUM	2	0x0000A43400000000	2015-02-03 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/2/78/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410755	58	KIDAARI - VIDEO TRAILER - 2	2016	121	3	VIS-2-78-2016-CHEN	1.57	0x0000A65700000000	2016-08-03 00:00:00	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, INDIA	12	0	0	VIS/T/175/2016-CHE	0	0	0	Y	M. SASIKUMAR, M/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410756	49	'TRAILER 5,6, OF 'YODHAAV''	2016	121	8	VIS-2-78-2016-HYD	1	0x0000A60F00000000	2016-05-23 00:00:00	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/T/165/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP), HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410757	44	PROMO NO. 5 TO 8 I AM SINGH	2011	121	6	VIS-2-780-2011-MUM	1.2	0x00009FA600000000	2011-11-25 00:00:00	NAHAR & PUNOET   MOVIES (p) LTD ,MUMBAI	12	0	Others	VIS/T-1418/2011-MUM	0	0	0	N	NAHAR & PUNOET   MOVIES (p) LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410758	44	PROMO NO 3 (SONG- PAL CHHIN PAL CHHIN & DIALOGUE ) OF FILM ' PREM MAYEE)	2012	121	6	VIS-2-780-2012-MUM	0.3	0x0000A0D200000000	2012-09-20 00:00:00	MOVING REELS INDIA	12	0	0	VIS/1376/2012-MUM	0	0	0	N	MOVING REELS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410759	44	PROMO NO. 17 GRAND MASTI/ SONG/ AAJA MAMLA	2013	121	6	VIS-2-780-2013-MUM	0.3	0x0000A21900000000	2013-08-13 00:00:00	MARUTI INTERNATIONAL INDIA	12	0	0	VIS 2/780/2013	0	0	0	N	MARUTI INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410761	44	PROMO NO. 18 20 OF THE FILM 'MERE GENIE UNCLE'	2015	121	6	VIS-2-780-2015-MUM	3	0x0000A4A600000000	2015-05-28 00:00:00	M/S. AAR MOTION PICTURES, INDIA	12	0	0	VIS/780/2015-MUM	0	0	0	N	M/S. AAR MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410762	51	ALBUM - KANTABAICHI SELFIE. SONG : AGA KANTABAI	2016	121	6	VIS-2-780-2016-MUM	3.59	0x0000A65F00000000	2016-08-11 00:00:00	VENUS WORLDWIDE ENTERTAINMENT, INDIA	12	0	0	VIS/2/780/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410763	44	DIALOGUE PROMO NO. 18 OT 21 OF PAPPU CANT DANCE SAALA	2011	121	6	VIS-2-781-2011-MUM	1.3	0x00009FA900000000	2011-11-28 00:00:00	R. VISION INDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/781/2011	0	0	0	N	R. VISION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410764	44	PROMO NO-1 & 2 (DIALOGUE) OF FILM - 'PREM MAYEE'	2012	121	6	VIS-2-781-2012-MUM	1	0x0000A0D200000000	2012-09-20 00:00:00	MOVING REELS, INDIA	12	0	0	VIS/2/781/2012-MUM	0	0	0	N	MOVING REELS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410765	51	SONG' JWAANICHYA MASTIT' OF FILM 'MAZHA MEE'	2013	121	6	VIS-2-781-2013-MUM	3.57	0x0000A21900000000	2013-08-13 00:00:00	AVNV MOTION PICTURES, INDIA	12	0	0	VIS/2/781/2013	0	0	0	N	AVNV MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410766	44	DIALOGUE PEOMO NO 29 & 30 FINDING FANNY	2014	121	6	VIS-2-781-2014-MUM	0.4	0x0000A39D00000000	2014-09-05 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	/CIS/1091/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410767	44	PROMO NO. 46 TO 49 OF WELCOME BACK - SONG : NAS NAS	2015	121	6	VIS-2-781-2015-MUM	2.35	0x0000A4F400000000	2015-08-14 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1163/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410768	44	PROMO NO. 46 TO 48 OF WELCOME BACK - SONG : NAS NAS	2015	121	6	VIS-2-781-2015-MUM	2.35	0x0000A4F400000000	2015-08-14 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/2781/2015	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410769	44	PROMO NO. - 2 SHIVAAY	2016	121	6	VIS-2-781-2016-MUM	3.35	0x0000A65F00000000	2016-08-11 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	0	VIS/2/781/2016	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410770	58	PROMO 13 BANG BANG SONG MEHARBAAN	2014	121	6	VIS-2-7811-2014-MUM	2.21	0x0000A3B700000000	2014-10-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD  INDIA	12	0	0	VIS/1469/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410771	44	PROMO NO. 18 TO 21 DON 2 SONG: DUSHMAN MERA	2011	121	6	VIS-2-782-2011-MUM	4.15	0x00009FA900000000	2011-11-28 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. ,MUMBAI	12	0	0	VIS/2/782/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410772	44	PROMO NO 3 & 4 OF  SONG : YE DURIYA : FILM CIGARETTE DI TARAH	2012	121	6	VIS-2-782-2012-MUM	2	0x0000A0D300000000	2012-09-21 00:00:00	PY FILMS/ BRANDA YADAVISUNITA SFPODOAR , INDIA	12	0	Social	VIS/2/782/2012-MUM	0	0	0	Y	PY FILMS/ BRANDA YADAVISUNITA SFPODOAR MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410773	161	DELHI-MUMBAI-DELHI	2013	121	6	VIS-2-782-2013-MUM	4.4	0x0000A21900000000	2013-08-13 00:00:00	M/S. MAGIC LANTERN MOVES, INDIA	12	0	0	VIS/2/782/2013	0	0	0	N	M/S. MAGIC LANTERN MOVES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410774	44	DIALOGUE PROMO NO. 26 & 27 CREATURE 3D	2014	121	6	VIS-2-782-2014-MUM	0.45	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1265/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410775	44	SONG: SONE KA PANI OF FILM BADLAPUR	2015	121	6	VIS-2-782-2015-MUM	1.12	0x0000A4F400000000	2015-08-14 00:00:00	EROS INERNATIONAL MEDIA LTD., INDIA	12	0	0	VIS/S/580/2015-MUM	0	0	0	N	EROS INERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410776	44	SONG PROMO NO.  1,2 & 3 SONG FANNAARI OF FILM EK KAHANI JULIE KI	2016	121	6	VIS-2-782-2016-MUM	1.5	0x0000A66000000000	2016-08-12 00:00:00	CHETNA ENTERTAINMENT, INDIA	12	0	0	VIS/2/782/2016	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410777	44	PROMO NO. 18 TO 20  GHOST, SONG : DIL KE LIYE	2011	121	6	VIS-2-783-2011-MUM	3.1	0x00009FA900000000	2011-11-28 00:00:00	MEGA BOLLYWOOD PVT. LTD., MUMBAI	12	0	0	VIS/2/783/2011-MUM	0	0	0	N	MEGA BOLLYWOOD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410778	44	DIALOGUE PROMO NO.3&4 OF FILM:CIGATETTE KI TARAH	2012	121	6	VIS-2-783-2012-MUM	0.3	0x0000A0D300000000	2012-09-21 00:00:00	BRANDA YADAV/SUNITA PODDAR,INDIA	12	0	0	VIS/2/783/2012-MUM	0	0	0	N	BRANDA YADAV/SUNITA PODDAR,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410779	51	'SONG - SAGARIKA MASHITS 'OF ALBUM-MAZI GANI - VAISHALI SAMANT- 2'	2013	121	6	VIS-2-783-2013-MUM	3.46	0x0000A21900000000	2013-08-13 00:00:00	M/S. SAGARIKA MUSIC PVT. LTD. INDIA	12	0	0	VIS/2/783/2013	0	0	0	N	M/S. SAGARIKA MUSIC PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410780	44	DIALOGUE PROMO NO - 32 CREATURE 3D	2014	121	6	VIS-2-783-2014-MUM	0.2	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1269/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410781	44	PROMO NO 7 OF FILM A GAME CALLED RELATIONSHIP	2015	121	6	VIS-2-783-2015-MUM	2.47	0x0000A4F700000000	2015-08-17 00:00:00	FILMZONE , INDIA	12	0	0	VIS/700/2015-MUM	0	0	0	N	FILMZONE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410782	44	PROMO NO. 17 TO 20 : PINK-TRL CUTDOWN	2016	121	6	VIS-2-783-2016-MUM	1	0x0000A66000000000	2016-08-12 00:00:00	RISING SUN FILMS PVT. LTD,MUMBAI	12	0	0	VIS/2/783/2016	0	0	0	N	RISING SUN FILMS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410783	44	PROMO NO. 20 TO 28 DHEEST	2011	121	6	VIS-2-784-2011-MUM	0	0x00009FA900000000	2011-11-28 00:00:00	MEGHA BOLLYWOOD PVT. LTD., MUMBAI	12	0	0	VIS-2-784-2011-MUM	0	0	0	N	MEGHA BOLLYWOOD PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410784	54	PROMO NO: 19 TO 21 OF FILM PINKY MOGE WALI SONG:- THUMKA	2012	121	6	VIS-2-784-2012-MUM	2.25	0x0000A0C700000000	2012-09-09 00:00:00	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT., LTD, INDIA	12	0	0	VIS/2/784/2012	0	0	0	N	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT., LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410785	51	SONG PROMO NO. 18 TO 21 OF FILM ''POPAT''	2013	121	6	VIS-2-784-2013-MUM	1	0x0000A21900000000	2013-08-13 00:00:00	M/S IHITA ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS/2/784-2013	0	0	0	N	M/S IHITA ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410786	44	PROMO NO - 6 : 3 AM THE HOUR OF DEAD/ SONG - TERI ADAAON MEIN	2014	121	6	VIS-2-784-2014-MUM	2.16	0x0000A39D00000000	2014-09-05 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & HANDPRINT  PICTURES, INDIA	12	0	0	VIS/1187/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & HANDPRINT  PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411565	58	ARIMA NAMBI-TRAILOR	2014	121	3	VIS-2-9-2014-CHEN	1.47	0x0000A31000000000	2014-04-17 00:00:00	KALAIPPULLI S, THANU, INDIA	12	0	0	VIS/T/5/2014-CHE	0	0	0	N	M/S S CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410787	44	PROMO NO.6 - 3 AM THE HOUR OF DEAD/SONG- TERI ADAAON MEIN	2014	121	6	VIS-2-784-2014-MUM	2.16	0x0000A39D00000000	2014-09-05 00:00:00	ESSEL VISIONS PRODUCTIONS LTD & HANDPRINT PICTURES, INDIA	12	0	0	VIS/1187/2014-MUM	0	0	0	N	ESSEL VISIONS PRODUCTIONS LTD & HANDPRINT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410788	44	DIALOGUE PROMO NO. 50 TO 54 OF WELCOME BACK	2015	121	6	VIS-2-784-2015-MUM	1.2	0x0000A4F700000000	2015-08-17 00:00:00	BASE INDUSTRIES GROUP.,INDIA	12	0	0	VIS/1169/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410789	44	SONG -FIRE 2	2016	121	6	VIS-2-784-2016-MUM	3.12	0x0000A66000000000	2016-08-12 00:00:00	R. R. FILMS INDIA	12	0	0	VIS/1/784/2016	0	0	0	N	R. R. FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410790	44	DIALOGUE PROMO NO.1 AND 2 PHIR EK SAAZISH	2011	121	6	VIS-2-785-2011-MUM	0.45	0x00009FA900000000	2011-11-28 00:00:00	MODI FILMS, VADODARA	12	0	0	VIS/2/785/11	0	0	0	N	MODI FILMS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410791	54	PROMO NO- 16 TO 18 OF FILM PINKY MOGE WALI SONG- BERRI	2012	121	6	VIS-2-785-2012-MUM	2.3	0x0000A0D300000000	2012-09-21 00:00:00	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD. INDIA	12	0	0	VIS/2/785/2012	0	0	0	N	KAPIL BATRA FILM PRODUCTIONS HOUSE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410792	44	PROMO NO-30 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-785-2013-MUM	2.5	0x0000A21A00000000	2013-08-14 00:00:00	YASH RAJ FILMS PVT.LTD.INDIA	12	0	0	VIS/2/785/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410793	61	ALBUM: T. V. DINNERS - SONG : THE WORLD IS OUR PLAYGROUND	2014	121	6	VIS-2-785-2014-MUM	3.1	0x0000A39D00000000	2014-09-05 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/699/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410794	44	SONG: SAPNA JAHAN: REMIX	2015	121	6	VIS-2-785-2015-MUM	3.13	0x0000A4F700000000	2015-08-17 00:00:00	SONY MUSIC ENTERTAINMENT  (INDIA) PVT.LTD.,INDIA	12	0	0	VIS/S/585/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT  (INDIA) PVT.LTD.,INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410795	44	PROMO NO.11 TO 13 : PINK-TRL CUTDOWN	2016	121	6	VIS-2-785-2016-MUM	1.3	0x0000A66000000000	2016-08-12 00:00:00	RISING SUN FILMS PVT.LTD., INDIA	12	0	0	VIS/2/785/2016	0	0	0	N	RISING SUN FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410796	44	PROMO NO. 1,2 VIP LOVE DHILE	2011	121	6	VIS-2-786-2011-MUM	2.44	0x00009FA900000000	2011-11-28 00:00:00	MR. ASHISH LALA M/S RED MAT RAVASA PVT. LTD. NEW DLIHI	12	0	0	VIS/2/786/11	0	0	0	N	MR. ASHISH LALA M/S RED MAT RAVASA PVT. LTD. NEW DLIHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410797	61	SONG: JASON DARULO -BREATHING	2012	121	6	VIS-2-786-2012-MUM	3.56	0x0000A0D300000000	2012-09-21 00:00:00	VIRGIN RECORDS (INDIA) PVT .LTD. INDIA	12	0	0	VIS/S/366/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT .LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410798	44	DIALOGUE PROMO NO 6 TO 9 : MADRAS CAFE	2013	121	6	VIS-2-786-2013-MUM	1.2	0x0000A21A00000000	2013-08-14 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	0	VIS/2/786/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410799	54	SONG JATT SWA LAKH	2015	121	6	VIS-2-786-2015-MUM	4.18	0x0000A4F700000000	2015-08-17 00:00:00	PINKI DHALWAL , INDIA	12	0	0	VIS/S/569/2015-MUM	0	0	0	N	PINKI DHALWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410800	64	SoNG PROMOS NO 5 TO 8 OF BAHINIYA	2016	121	6	VIS-2-786-2016-MUM	2	0x0000A66000000000	2016-08-12 00:00:00	BADAL FILMS,INDIA	12	0	0	VIS/1440/2016-MUM	0	0	0	N	BADAL FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410801	44	DON 2 GANA- JARA DIL KO THAM LO	2011	121	6	VIS-2-787-2011-MUM	5.12	0x00009FAA00000000	2011-11-29 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S-469/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410802	44	TEASER NO.3 OF FILM PREM MAYEE (OPT.3)	2012	121	6	VIS-2-787-2012-MUM	0.3	0x0000A0D300000000	2012-09-21 00:00:00	MOVING REELS, INDIA	12	0	0	VIS-2-787-2012	0	0	0	N	MOVING REELS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410803	44	PROMO NO- 35 TO 37 SATYAGRAH / SONG - RAGHUPATI FREE PLAY ROCK VERSION	2013	121	6	VIS-2-787-2013-MUM	3.1	0x0000A21A00000000	2013-08-14 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/2/787/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410804	44	PROMO NO. 28 : KATTI BATTI: SAU AASOON FREEPLAY : SHORTER	2015	121	6	VIS-2-787-2015-MUM	2.15	0x0000A4F700000000	2015-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD /EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	0	VIS/1175/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD /EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410805	44	PROMO NO. 1,2,3, OF FILM- MEERADHA	2016	121	6	VIS-2-787-2016-MUM	1.3	0x0000A66000000000	2016-08-12 00:00:00	SPJ  ENTERTAINMENT OPC PVT. LTD,MUMBAI, INDIA	12	0	0	VIS/2/787/2016	0	0	0	N	SPJ  ENTERTAINMENT OPC PVT. LTD,MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410806	51	PROMO NO. 1 TO 3 OF SHARYAT	2011	121	6	VIS-2-788-2011-MUM	0.2	0x00009FAA00000000	2011-11-29 00:00:00	MRS. DARSHANA NILESH SAWANT, M/S ASHWAMEDH PRODUCTIONS, MUMBAI	12	0	0	VIS/2/788/2011	0	0	0	N	MRS. DARSHANA NILESH SAWANT, M/S ASHWAMEDH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410807	44	TEASER NO. 2 OF FILM PREM MAYEE	2012	121	6	VIS-2-788-2012-MUM	0.3	0x0000A0D300000000	2012-09-21 00:00:00	MOVING REELS, INDIA	12	0	0	VIS/2/788/2012-MUM	0	0	0	N	MOVING REELS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410808	44	PROMO NO - 13 TO 15 ZANJEER / SONG KATILANA	2013	121	6	VIS-2-788-2013-MUM	3.46	0x0000A21A00000000	2013-08-14 00:00:00	RELIANCE ENTERTAINMET AND FLYING TURTLE FILMS  INDIA	12	0	0	VIS/1429/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMET AND FLYING TURTLE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410809	44	PROMO NO - 17 (SONG - MAA KHA PHONE) OF FILM - KHOOBSURAT	2014	121	6	VIS-2-788-2014-MUM	3.21	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIS/1218/2014-MUM	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410810	44	PROMO NO 25 TO 27: KATTI BATTI: SAU AASOON V1/V2	2015	121	6	VIS-2-788-2015-MUM	2	0x0000A4F700000000	2015-08-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,INDIA	12	0	0	VIS/1174/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT & MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410811	84	SONG- WHERE ARE MY DESIS	2016	121	6	VIS-2-788-2016-MUM	3.24	0x0000A66000000000	2016-08-12 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/2/788/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410812	51	PROMO NO. 4 TO 6 OF SHARYAT	2011	121	6	VIS-2-789-2011-MUM	0.1	0x00009FAA00000000	2011-11-29 00:00:00	MRS. DARSHANA NILESH SWEANT, M/S ASHVAMEDH PRODUCTIONS, MUMBAI	12	0	0	VIS/2/789/2011	0	0	0	N	MRS. DARSHANA NILESH SWEANT, M/S ASHVAMEDH PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410813	44	PROMO NO. 6 & 7 ' PAL CHHIN PAL CHHIN' & SAKHI OF PREM PREM	2012	121	6	VIS-2-789-2012-MUM	1.3	0x0000A0D300000000	2012-09-21 00:00:00	MOVING REELS, VADODARA	12	0	0	VIS/2/789/2012	0	0	0	N	MOVING REELS, VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410814	44	TEASER NO. 1,2 AND 3 OF BESHARAM	2013	121	6	VIS-2-789-2013-MUM	2	0x0000A21A00000000	2013-08-14 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/789/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410815	44	PROMO NO.1 MEERUTHUYA GANGSTER SONG-TITLE TRACH	2015	121	6	VIS-2-789-2015-MUM	2.8	0x0000A4F700000000	2015-08-17 00:00:00	PRATEEK ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1168/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410816	85	THE PEA PLANT LEGACY	2015	121	6	VIS-2-789-2015-MUM (3)	10.4	0x0000A4F800000000	2015-08-18 00:00:00	FILMS DIVISION (MINISTRY OF  I & B). GOVT. OF INDIA, INDIA	12	0	0	VIS/1167/2015-MUM	0	0	0	N	FILMS DIVISION (MINISTRY OF  I & B). GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410817	54	JARRARI PITBULL TE	2016	121	6	VIS-2-789-2016-MUM	3.18	0x0000A66000000000	2016-08-12 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,INDIA	12	0	Social	VIS/2/789/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410818	44	FIGHT CLUB KA GANA: YARA MERE YARA	2006	121	6	VIS-2-79-2006-MUM	4.29	0x0000984800000000	2006-09-26 00:00:00	SOHEL KHAN PRODUCTIONS, MUMBAI	12	0	0	VIS/S-565/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410819	61	DSHU - DLTIHATE LOVE (PART+II)	2011	121	6	VIS-2-79-2011-MUM	41.29	0x00009E7F00000000	2011-02-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/1146/2010-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410820	58	SILLUNU ORU SANTHIPPU SONG 3	2012	121	3	VIS-2-79-2012-CHEN	3.55	0x0000A0E700000000	2012-10-11 00:00:00	S.NANTHA GOPAL, INDIA	12	0	0	VIS/2/79/2012	0	0	0	N	S.NANTHA GOPAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410821	44	SONG MASTI ME MASTANA OF ALBUM-CRAZY BOY	2012	121	6	VIS-2-79-2012-MUM	3	0x00009FE900000000	2012-01-31 00:00:00	SIDDHESH ENTERTAINMENT PRESENTS, MUMBAI	12	0	0	VIS/2/79/2012	0	0	0	N	SIDDHESH ENTERTAINMENT PRESENTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410822	59	TRAILER NO.1 OF SINHADRAIPURAM	2013	121	3	VIS-2-79-2013-CHEN	1	0x0000A20000000000	2013-07-19 00:00:00	M/S.SRI.POORNI CREATIONS	12	0	Social	VIS/2/79/2013	0	0	0	N	M/S.SRI.POORNI CREATIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410823	44	PROMO NO. 13 TO17 SPECIAL 26	2013	121	6	VIS-2-79-2013-MUM	1.55	0x0000A15000000000	2013-01-24 00:00:00	VIACON 18 MEDAI PVT LTD. INDIA	12	0	0	VIS/108/2013-MUM	0	0	0	Y	VIACON 18 MEDAI PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410824	58	KATTU	2014	121	3	VIS-2-79-2014-CHEN	30.24	0x0000A39500000000	2014-08-28 00:00:00	MQUEST MOVIES , THRULAKSHMI, INDIA	12	0	0	VIS/30/2014-CHE	0	0	0	N	MQUEST MOVIES , THRULAKSHMI, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410825	59	NATUDU	2014	121	8	VIS-2-79-2014-HYD	0	0x0000A39400000000	2014-08-27 00:00:00	KOPPULA RAMESH BABU, M/S. LEGEND PICTURES,INDIA	12	0	0	VIS/T/232/2014-HYD	0	0	0	N	KOPPULA RAMESH BABU, M/S. LEGEND PICTURES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410826	51	PROMO NO - 20 TO 24 SANGHARSH	2014	121	6	VIS-2-79-2014-MUM	1.15	0x0000A2BD00000000	2014-01-24 00:00:00	VIDNYAN SIDDHI FILMS LTD, INDIA	12	0	0	VFS/2/79/2014	0	0	0	N	VIDNYAN SIDDHI FILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410827	59	' GANGA' MUNI 3 - TRAILER 1	2015	121	3	VIS-2-79-2015-CHEN	0	0x0000A47B00000000	2015-04-15 00:00:00	B. SURESH M/S SRI SAI GANESH PRODUCTION PVT. LTD INDIA	12	0	0	VIS/T/173/2015-CHE	0	0	0	N	B. SURESH M/S SRI SAI GANESH PRODUCTION PVT. LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410828	44	DIALOUE PROMO NO 6,7 & 8 OF FILM - FUN NEVER ENDS BADMASHIYAAN	2015	121	6	VIS-2-79-2015-MUM	1.3	0x0000A43400000000	2015-02-03 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/79/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410829	58	NATKAL - VIDEO ALBUM	2016	121	3	VIS-2-79-2016-CHEN	3.4	0x0000A5A100000000	2016-02-03 00:00:00	M/S THEATRE 99 RECORDS, INDIA	12	0	0	VIS/2/79/2016	0	0	0	Y	M/S THEATRE 99 RECORDS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410830	49	'TRAILER 7,8 OF 'YODHAAV''	2016	121	8	VIS-2-79-2016-HYD	1	0x0000A60F00000000	2016-05-23 00:00:00	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/T/166/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR, M/S. GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410831	44	PROMO NO 8 TO 11 SONG JEETE HAI CHAL FILM NEERJA	2016	121	6	VIS-2-79-2016-MUM	2.33	0x0000A59800000000	2016-01-25 00:00:00	FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	0	VIS/100/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410832	44	PROMO NO. 22, 23 DON 2	2011	121	6	VIS-2-790-2011-MUM	0.5	0x00009FAB00000000	2011-11-30 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/2/790/11	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410833	44	TEASER NO. 1 OF FILM PREM MAYEE (OPT.1)	2012	121	6	VIS-2-790-2012-MUM	0.3	0x0000A0D300000000	2012-09-21 00:00:00	MOVING REELS INDIA	12	0	Social	VIS/2/790/2012/-MUM	0	0	0	N	MOVING REELS VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410834	44	TEASER NO 4 OF ' BESHARAM'	2013	121	6	VIS-2-790-2013-MUM	0.3	0x0000A21A00000000	2013-08-14 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD.  INDIA	12	0	0	VIS/1438/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410835	44	PROMO NO-2 TO 5 MEERUTHIYA GANGSTER/SONG-TITLE TRACK	2015	121	6	VIS-2-790-2015-MUM	2.37	0x0000A4F700000000	2015-08-17 00:00:00	PRATEEK ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/1164/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410836	44	SONG - JHOOM JHOOM YARA OF FILM MEERADHA	2016	121	6	VIS-2-790-2016-MUM	3.26	0x0000A66000000000	2016-08-12 00:00:00	SP J ENTERTAINMENT OPC LTD , INDIA	12	0	0	VIS/S/665/2016-MUM	0	0	0	N	SP J ENTERTAINMENT OPC LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410837	44	PROMO NO. 12,13,14 PLAYERS	2011	121	6	VIS-2-791-2011-MUM	3.9	0x00009FAB00000000	2011-11-30 00:00:00	VIA COM 18 MEDIA PVT. LTD. MUMBI	12	0	0	VIS/2/791/11	0	0	0	N	VIA COM 18 MEDIA PVT. LTD. MUMBI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410838	61	ALBUM:- SLEEPLESS NIGHTS-2 SONG 'NUMBERS'	2012	121	6	VIS-2-791-2012-MUM	3.35	0x0000A0D600000000	2012-09-24 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/792/2012	0	0	0	Y	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410839	44	PROMO NO NO - 16 TO 19 ZANJEER / SONG - LUMHA TERA MERA	2013	121	6	VIS-2-791-2013-MUM	0	0x0000A21A00000000	2013-08-14 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	VIS/1428/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410840	44	PROMO NO. 6 TO 9 MEERUTHIYA GANGSTER / SOMG : MASTAM	2015	121	6	VIS-2-791-2015-MUM	2.35	0x0000A4F700000000	2015-08-17 00:00:00	PRATEEK ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/791/2015	0	0	0	N	PRATEEK ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410841	44	PROMO NO. 91 GREAT GRAND MASTI. SONG - RESHAM KA RUMAAL	2016	121	6	VIS-2-791-2016-MUM	3.2	0x0000A66000000000	2016-08-12 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1454/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410842	44	PROMO -CHALIS CHORASI	2011	121	6	VIS-2-792-2011-MUM	2.26	0x00009FAB00000000	2011-11-30 00:00:00	MASK ENTERTAINMENT LTD MUMBAI	12	0	Others	VIS/t-1442/2011-mum	0	0	0	N	MASK ENTERTAINMENT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410843	44	SONG: YEH KASOOR OF ' JISM- 2 '	2012	121	6	VIS-2-792-2012-MUM	2.58	0x0000A0D700000000	2012-09-25 00:00:00	CLOCK WORK FILMS PVT LTD INDIA	12	0	0	VIS/S/437/2012-MUM	0	0	0	N	CLOCK WORK FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410844	51	PROMO NO. 14 TO 17 OF FILM POPAT	2013	121	6	VIS-2-792-2013-MUM	1.3	0x0000A21C00000000	2013-08-16 00:00:00	M/S IHITA ENTERPRISES PVT LTD., INDIA	12	0	0	VIS/2/792/2013	0	0	0	Y	M/S IHITA ENTERPRISES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410845	44	PROMO NO - 12 & 13 (SONG - MAIN TERA HOON) OF FILM - BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-792-2014-MUM	0.45	0x0000A39D00000000	2014-09-05 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/1262/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410846	84	MAKING OF : DIL DHADAKNE DO	2015	121	6	VIS-2-792-2015-MUM	57.9	0x0000A4F800000000	2015-08-18 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1155/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410847	54	SONG-AFFECTIONS`	2016	121	6	VIS-2-792-2016-MUM	2.5	0x0000A66000000000	2016-08-12 00:00:00	TIMES MUSIC,INDIA	12	0	0	VIS/2/792/2016	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410848	44	PROMO NO. 34 TO 38 THE DIRTY PICTURE SONG: HANIMOON	2011	121	6	VIS-2-793-2011-MUM	5.5	0x00009FAB00000000	2011-11-30 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	Others	VIS/T-1443/2011-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410849	44	SONG: ABHI ABHI OF JISM-2	2012	121	6	VIS-2-793-2012-MUM	3.9	0x0000A0D700000000	2012-09-25 00:00:00	CLOCK WORK FILMS PVT. LTD., INDIA	12	0	0	VIS/2/793/2012	0	0	0	N	CLOCK WORK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410850	44	PROMO NO- 41 T  44 SATYAGRAHA	2013	121	6	VIS-2-793-2013-MUM	1.3	0x0000A21C00000000	2013-08-16 00:00:00	PRAKASH JHA PRODUCTIONS , INDIA	12	0	0	VIS/2/793/2013	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410851	44	SONG PROMOS NO. 1 TO 3 OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-793-2014-MUM	1.3	0x0000A39D00000000	2014-09-05 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/1267/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410852	44	PROMO NO-5 SINGH IS BLING	2015	121	6	VIS-2-793-2015-MUM	3	0x0000A4F800000000	2015-08-18 00:00:00	GRAZING GOAT PICTURES LLP.,INDIA	12	0	0	VIS/1179/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410853	44	PROMO NO. 39 THE DIRTY PICTURE SONG: TWINKLE TWINKLE	2011	121	6	VIS-2-794-2011-MUM	1.58	0x00009FAB00000000	2011-11-30 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/T-144/2001-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410854	44	PROMO NO.9 BHOOT RETURNS SONG; TWINKLE - TWINKLE	2012	121	6	VIS-2-794-2012-MUM	1.3	0x0000A0D700000000	2012-09-25 00:00:00	ALUMBRA ENTERTAINMENT MEDIA , INDIA	12	0	0	VIS/1510/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410855	44	PROMO NO 6 ,7 JHONDAY	2013	121	6	VIS-2-794-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	ANJUM RIZVI FILM CO INDIA	12	0	0	VIS-2-794-2013-MUM	0	0	0	N	ANJUM RIZVI FILM CO MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410856	64	PROMO NO. 1,2,3 OF FILM E KAISAN PYAR	2014	121	6	VIS-2-794-2014-MUM	1.3	0x0000A39D00000000	2014-09-05 00:00:00	SHIVA FILM PRODUCTION CORP., INDIA	12	0	0	VIS/1274/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410857	44	PROMO NO. 17 TO 21 OF MSG - 2: THE MESSENGER - SONG: AAJA DONO PYAAR	2015	121	6	VIS-2-794-2015-MUM	5.58	0x0000A4F800000000	2015-08-18 00:00:00	HAKIKAT ENTERTAINMENT PVT. JLTD., INDIA	12	0	0	VIS/1177/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. JLTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410858	44	PROMO NO. 10 TO 12 - BAAR BAAR DEKHO. SONG : KHAIR MANGDI	2016	121	6	VIS-2-794-2016-MUM	4.4	0x0000A66000000000	2016-08-12 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/794/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410859	44	PROMO NO. 1 EK MAI AUR EK TU	2011	120	6	VIS-2-795-2011-MUM	1.56	0x00009FAC00000000	2011-12-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1441/2001-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410860	67	DIALOUGE PROMO NO 1,2 OF FILM SENDUR SUHAAG KE	2012	121	6	VIS-2-795-2012-MUM	1	0x0000A0D700000000	2012-09-25 00:00:00	GEETA FILM PRODUCTION INDIA	12	0	0	VIS/1512/2012-MUM	0	0	0	N	GEETA FILM PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410861	44	DIALOGUE PROMO NO -48 TO 50 CHENNAI EXPRESS	2013	121	6	VIS-2-795-2013-MUM	0.4	0x0000A21C00000000	2013-08-16 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD, INDIA	12	0	0	VIS/2/795/2013	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410862	44	PROMO NO 11 OF FILM BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-795-2014-MUM	2.4	0x0000A39D00000000	2014-09-05 00:00:00	TIPS INDUSTRIES LTD , INDIA	12	0	0	VIS/1217/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410863	44	PROMO NO. 22 TO 24 OF MSG - 2: THE MESSENGER - CUTDOWNS	2015	121	6	VIS-2-795-2015-MUM	2.45	0x0000A4F800000000	2015-08-18 00:00:00	HAKIKAT ENTERTAINMENT PVT. JLTD., INDIA	12	0	0	VIS/1178/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. JLTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410864	61	SONG' LEAVE OUT'	2016	121	6	VIS-2-795-2016-MUM	4	0x0000A66000000000	2016-08-12 00:00:00	AMANDEEP MULTANI, INDIA	12	0	0	VIS/2/795/2016	0	0	0	N	AMANDEEP MULTANI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410865	44	PROMO NO. 15,16 PLAYERS	2011	121	6	VIS-2-796-2011-MUM	0.6	0x00009FAC00000000	2011-12-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/T-1441/2001-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410866	44	PROMO NO. 11 (SONG: SAKHI YE) OF FILM:'PREM MAYEE'	2012	121	6	VIS-2-796-2012-MUM	2.1	0x0000A0D700000000	2012-09-25 00:00:00	MOVING REELS . INDIA	12	0	0	VIS/1509/2012-MUM	0	0	0	N	MOVING REELS . VODDARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410867	44	PROMO NO- 1 TO 5 JHONDAY	2013	121	6	VIS-2-796-2013-MUM	1.1	0x0000A21C00000000	2013-08-16 00:00:00	ANJUM RIZVI FILM CO., INDIA	12	0	0	VIS/2/796/2013	0	0	0	N	ANJUM RIZVI FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410868	44	PROMO NO. 33 (SONG: MAA KA PHONE) OF FILM: KHOOBSURAT	2014	121	6	VIS-2-796-2014-MUM	0.2	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILMS COMPANY PVT. LTD., INDIA	12	0	0	VIS/1275/2014-MUM	0	0	0	N	ANIL KAPOOR FILMS COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410869	44	PROMO NO. 2 TO 5 KIS KIS KO PYAR KAROON	2015	121	6	VIS-2-796-2015-MUM	5.59	0x0000A4F800000000	2015-08-18 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT.LTD.,INDIA	12	0	0	VIS/1180/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410870	44	SONG AAJA DANCE FLOOR PE	2016	121	6	VIS-2-796-2016-MUM	3.28	0x0000A66000000000	2016-08-12 00:00:00	UNITED WHITE FLAG , INDIA	12	0	0	VIS/S/660/2016-MUM	0	0	0	N	UNITED WHITE FLAG , MUMBAI`	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410871	54	ALBUM: CRAZY GIRL, SONG - THANDI THANDI, CRAZY GIRL	2011	121	6	VIS-2-797-2011-MUM	7.45	0x00009FAC00000000	2011-12-01 00:00:00	SIARAS RECORDS, MUMBAI	12	0	0	VIS/S-467/2011-MUM	0	0	0	N	SIARAS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410872	51	SONG CHALA RAYA FROM THE ALBUM CHALKA RAYA	2012	121	6	VIS-2-797-2012-MUM	4.3	0x0000A0D700000000	2012-09-25 00:00:00	HEMANT AVALSKAR & PRAJAKTA DAMLE, INDIA	12	0	0	VIS/S/434/2012-MUM	0	0	0	N	HEMANT AVALSKAR & PRAJAKTA DAMLE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410873	44	MADRAS CAFE SONG MAULA	2013	121	6	VIS-2-797-2013-MUM	2.45	0x0000A21C00000000	2013-08-16 00:00:00	VIACOM 18 MEDIAPVT. LTD, INDIA.	12	0	Social	VIS/2/797/2013	0	0	0	N	VIACOM 18 MEDIAPVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410874	44	PROMO NO. 34 & 35 (SONG: NAINA) OF FILM : KHOOBSURAT	2014	121	6	VIS-2-797-2014-MUM	2.33	0x0000A39D00000000	2014-09-05 00:00:00	ANIL KAPOOR FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1276/2014-MUM	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410875	44	DIALOGUE PROMO NO.1 TO 2 OF FILM: HOGAYA DIMAAGH KA DAHI	2015	121	6	VIS-2-797-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	DIALY MULTIMEDIA LTD., INDIA	12	0	0	VIS/1121/2015-MUM	0	0	0	Y	DIALY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410876	44	SONG-NO.2 JUDAIYAAN	2016	121	6	VIS-2-797-2016-MUM	2.36	0x0000A66400000000	2016-08-16 00:00:00	PARAS SINGH MINHAS, INDIA	12	0	0	VIS/S/683/2016-MUM	0	0	0	N	PARAS SINGH MINHAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410877	54	ALBUM: CRAZY GIRL, SONG-BIKANAR SONG-NAVDI	2011	121	6	VIS-2-798-2011-MUM	7.11	0x00009FAC00000000	2011-12-01 00:00:00	SIARAS RECORDS, MUMBAI	12	0	0	VIS/S-466/2011-MUM	0	0	0	N	SIARAS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410878	44	PROMO NO - 25 TO 27 ( SONG - TO NITE ) OF FILM - ISHKQ IN PARIS	2012	121	6	VIS-2-798-2012-MUM	0	0x0000A0D700000000	2012-09-25 00:00:00	PZNZ MEDIA , INDIA	12	0	0	VIS/1516/2012-MUM	0	0	0	N	PZNZ MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410879	44	PROMO NO 3 OF FILM : HAUNTED CHILD	2013	121	6	VIS-2-798-2013-MUM	0.2	0x0000A21C00000000	2013-08-16 00:00:00	CLASSIC ELEGANT PRODUCTION, INDIA	12	0	0	VIS/2/798/2013	0	0	0	N	CLASSIC ELEGANT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410880	85	THE PEA PLANT LEVACY	2015	121	6	VIS-2-798-2015-MUM	10.4	0x0000A4F800000000	2015-08-18 00:00:00	FILMS DIVISION (MINISTRY OF  I & B). GOVT. OF INDIA, INDIA	12	0	0	VIS/1167/2015-MUM	0	0	0	N	FILMS DIVISION (MINISTRY OF  I & B). GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410881	44	PROMO NO - 3,4 OF SONG - JUJDAIYAAN	2016	121	6	VIS-2-798-2016-MUM	0.5	0x0000A66400000000	2016-08-16 00:00:00	PARAS SINGH MINHAS, MUMBAI	12	0	0	VIS/2/798/2016	0	0	0	N	PARAS SINGH MINHAS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410882	51	MI AMRUTA BOLTEYA, GANA -NAAD KARAYCHA NAHI	2011	121	6	VIS-2-799-2011-MUM	4.33	0x00009FAC00000000	2011-12-01 00:00:00	SHRI SAI SURESH CHITRA, KARHAD, MAHARASHTRA	Revised	0	0	VIS/S-468/2011	0	0	0	Y	SHRI SAI SURESH CHITRA, KARHAD, MAHARASHTRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410883	44	PROMO NO 24 : BARFI	2012	121	6	VIS-2-799-2012-MUM	0	0x0000A0D800000000	2012-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1428/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410884	44	PROMO NO 1& 2 OF FILM : HAUNTED CHILE	2013	121	6	VIS-2-799-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	CLASSIC ELEGANT PRODUCTION.INDIA	12	0	0	VIS/2799/2013-MUM	0	0	0	N	CLASSIC ELEGANT PRODUCTION.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410885	44	TRAILER NO-1 OF FILM'MUMBAI 125KM'	2014	121	6	VIS-2-799-2014-MUM	1.4	0x0000A39D00000000	2014-09-05 00:00:00	A LIGHT & SHADOW FILM PRODUCTIONS, INDIA	12	0	0	VIS/T/55/2014-MUM	0	0	0	N	A LIGHT & SHADOW FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410886	44	PROMO NO - 6 TO 9 KIS KIS KO PYAR KAROON	2015	121	6	VIS-2-799-2015-MUM	1.3	0x0000A4F800000000	2015-08-18 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD. INDIA	12	0	0	VIS/1181/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410887	44	PROMO NO. 7 & 8 (SONG : RO LIYE) OF FILM : RARE & DARE-SIX-X	2016	121	6	VIS-2-799-2016-MUM	2.3	0x0000A66500000000	2016-08-17 00:00:00	CK ARTS, INDIA	12	0	0	VIS/2/799/2016	0	0	0	Y	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410888	64	DULHANIYA BULAYE	2007	121	2	VIS-2-8-07-KOL	42.3	0x0000995300000000	2007-06-20 00:00:00	KUMAR GAUTAM	12	0	0	VIS/2/8/07-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410889	200	PRAJA NITI 'THE PUBLIC RULE'	2008	121	2	VIS-2-8-08-KOL	57.18	0x00009A6A00000000	2008-03-25 00:00:00	AJITHBH KUMAR TIWARY	12	0	0	VIS-2-8-08-KOL	0	0	0	N	AJITHBH KUMAR TIWARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410890	42	TRAILOR OF DIET	2009	121	2	VIS-2-8-09-KOL	0.5	0x00009C0900000000	2009-05-14 00:00:00	MR.MOHIT JHAWAR	12	0	0	VIS/2/8/2009-KOL	0	0	0	N	MR. MOHIT JHAWAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410891	64	DERO GAP KARELA	2010	121	2	VIS-2-8-10-KOL	0	0x00009D4100000000	2010-03-22 00:00:00	MS. NAMITA SHAV.	12	0	0	VIS-2-8-10-KOL.filepart	0	0	0	N	MS. NAMITA SHAV.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410892	42	TRAILER OF STREET LIGHT - A JOURNEY OF LIFE	2011	121	2	VIS-2-8-11-KOL	8.49	0x00009E7100000000	2011-01-20 00:00:00	PURPLE MOTION PICTURES.	12	0	0	VIS/2/8/11-KOL	0	0	0	N	PURPLE MOTION PICTURES.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410893	42	TRAILER OF SAJARUR KANTA (PROMO NO: 2 TO4 )	2015	121	2	VIS-2-8-15-KOL	1.5	0x0000A45900000000	2015-03-12 00:00:00	M/S MACNEILL MEDIA PVT. LTD.	12	0	0	VIS-2-8-15-KOL	0	0	0	N	M/S MACNEILL MEDIA PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410894	44	DARK CHOCOLATE	2016	120	2	VIS-2-8-16-KOL	0	0x0000A64B00000000	2016-07-22 00:00:00	M/S. MACNELLL ENGINEERING LTD.	12	0	0	VIS/2/8/16- KOL 	0	0	0	N	M/S. MACNELLL ENGINEERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410895	58	TRAILER OF 'SHIVANGI'	2012	121	8	VIS-2-8-2012-HYD	2.27	0x0000A0BE00000000	2012-08-31 00:00:00	B. NAGESWARA REDDY, M/S. MOONLIGHT CINEMA, INDIA	12	0	0	VIS/T/212/2012-HYD	0	0	0	Y	B. NAGESWARA REDDY, M/S. MOONLIGHT CINEMA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410896	44	PROMO NO. 1 TO 5 VIL YOU MARI ME SONG - KALAMA	2012	121	6	VIS-2-8-2012-MUM	6.15	0x00009FCE00000000	2012-01-04 00:00:00	AICON FILMS , MUMBAI	12	0	0	VIS/2/08/2012	0	0	0	N	AICON FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410897	59	MARMADESAM-TRAILER 2	2013	121	3	VIS-2-8-2013-CHEN	0.3	0x0000A14F00000000	2013-01-23 00:00:00	CH. VASU , M/S L;AKSHMI BALAJI PRODUCTIONS, INDIA	12	0	0	VIS/T/16/2013-CHE	0	0	0	N	CH. VASU , M/S L;AKSHMI BALAJI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410898	42	TRAILER OF A JUGER BHALOBASA (SONG NO. 2&3)	2017	121	2	VIS-2-8-2013-KOL	8.1	0x0000A76F00000000	2017-05-10 00:00:00	SK. FIROJ & MS. BULBUL MONDAL	12	0	0	VIS-2-8-2013-KOL	0	0	0	N	SK. FIROJ & MS. BULBUL MONDAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410899	44	DIALOGUE PROMO NO. 28 TO 31 OF: MATRU KI BIJLI KA MANDOLA	2013	121	6	VIS-2-8-2013-MUM	1	0x0000A13B00000000	2013-01-03 00:00:00	VISHAL BHARADWAJ PICTURES PVT. LTD., INDIA	12	0	Social	VIS/2/2013-MUM	0	0	0	N	VISHAL BHARADWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410900	58	VADACURRY-TRALOR 2	2014	121	3	VIS-2-8-2014-CHEN	2.8	0x0000A30A00000000	2014-04-11 00:00:00	M/S MEEKA ENTERTAINMENT , INDIA	12	0	0	VIS/T/4/2014-CHE	0	0	0	Y	M/S MEEKA ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410901	59	TRAILER OF ''EHD GURRAM RGARAAVACHHU	2014	121	8	VIS-2-8-2014-HYD	137	0x0000A2B600000000	2014-01-17 00:00:00	SHRI PUDOTA SUDHEER KUMAR M/S CHERRY FILMS PVT LTD HYDERABAD	12	0	0	VIS/12/2014-HYD	0	0	0	N	SHRI PUDOTA SUDHEER KUMAR M/S CHERRY FILMS PVT LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410902	42	TRAILER OF GAMA (SONG NO:2)	2014	121	2	VIS-2-8-2014-KOL	4.36	0x0000A31400000000	2014-04-21 00:00:00	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	12	0	0	VIS-2-8-2014-KOL	0	0	0	N	RELIANCE ENTERTAINMENT (A DIV. OF RELIANCE BIG ENT. PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410903	54	SONG-HURRAY HURRAY	2014	121	6	VIS-2-8-2014-MUM	3.47	0x0000A2A700000000	2014-01-02 00:00:00	MOM RECORDS & REELS,INDIA	12	0	0	VIS/1732/2013	0	0	0	N	MOM RECORDS & REELS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410904	58	ENNODU NEE IRUNDHAL PROMO SONG 4	2015	121	3	VIS-2-8-2015-CHEN	2.21	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/6/2015-CHE	0	0	0	N	M/S AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410905	44	PROMO NO. 14 TO 16 (DIALOGUE) OF FILM: DOLLY KI DOLI	2015	121	6	VIS-2-8-2015-MUM	1.1	0x0000A41700000000	2015-01-05 00:00:00	ARBAAZ KHAN PRODUCTION PVT LTD,INDIA	12	0	0	VIS/2/8/2015	0	0	0	N	ARBAAZ KHAN PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410906	58	SOWCARPETTAI - VIDEO SONG 3 SOWCARPETTAI SETTU	2016	121	3	VIS-2-8-2016-CHEN	3.39	0x0000A59100000000	2016-01-18 00:00:00	JOHN JINNI MAX M/S SHALOM STUDIOS, INDIA	12	0	0	VIS/2/8/2016	0	0	0	Y	JOHN JINNI MAX M/S SHALOM STUDIOS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410907	59	TRAILERS 1TO 2 OF 'PADESAVE'	2016	121	8	VIS-2-8-2016-HYD	1	0x0000A59500000000	2016-01-22 00:00:00	SABIHA SULTANA, M/S AYAAN CREATIONS,INDIA	12	0	0	VIS/T/15/2016-HYD	0	0	0	N	SABIHA SULTANA, M/S AYAAN CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410908	44	PROMO NO. 48 & 49 -KYA KOOL HAI HUM 3 SONG -AAJ  HOUSE PARTY	2016	121	6	VIS-2-8-2016-MUM	4.1	0x0000A58400000000	2016-01-05 00:00:00	BALAJI TELEFILMS LTD.,INDIA	12	0	0	VIS/2/8/2016	0	0	0	N	BALAJI TELEFILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410909	44	AASHIQ BANAYA AAPNE OF SONG : DIL NASHEE	2006	121	6	VIS-2-80-2006-MUM	3.37	0x0000984800000000	2006-09-26 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/2/80/2006	0	0	0	N	SUPER CASSTETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410910	61	OSHO - LIVING- YOUR POTENTIAL(PART-III)	2011	121	6	VIS-2-80-2011-MUM	37.27	0x00009E7F00000000	2011-02-03 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/1148/2010-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410911	58	MOUNAMANA NEARAM	2012	121	3	VIS-2-80-2012-CHEN	2.9	0x0000A0EE00000000	2012-10-18 00:00:00	K.JEYAKUMAR,CHENNAI	12	0	Social	VIS/2/80/2012	0	0	0	N	K.JEYAKUMAR,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410912	61	ALBUM: GET YOUR HEART ON!	2012	121	6	VIS-2-80-2012-MUM	0	0x00009FE900000000	2012-01-31 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/110/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410913	58	PROMO SONG OF KUTRALAM	2013	121	3	VIS-2-80-2013-CHEN	2.5	0x0000A20000000000	2013-07-19 00:00:00	SHRI PNSAR SABU	12	0	0	VIS/2/80/2013	0	0	0	N	M/S V SAI PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410914	44	PROMO NO-12 MERE-12 DAD KI MARUTI	2013	121	6	VIS-2-80-2013-MUM	2.5	0x0000A15000000000	2013-01-24 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	0	VIS/118/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410915	58	VENNILA VEEDU (PROMO SONG-AALA ATHATTUTHU VAYASU)	2014	121	3	VIS-2-80-2014-CHEN	3.1	0x0000A39500000000	2014-08-28 00:00:00	ADARSH STUDIO -P. V. ARUN , INDIA	12	0	0	vis/s/73/2014-che	0	0	0	Y	ADARSH STUDIO -P. V. ARUN , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410916	61	5M	2014	121	8	VIS-2-80-2014-HYD	19.6	0x0000A39500000000	2014-08-28 00:00:00	DEEPAKA RVELLA M/S , NIMBHAV PRODUCTIONS, INDIA	12	0	0	VIS/227/2014	0	0	0	Y	DEEPAKA RVELLA M/S , NIMBHAV PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410917	44	PROMO NO - 31 GUNDAY MAKING OF SONG JASHN EISHQ	2014	121	6	VIS-2-80-2014-MUM	5.42	0x0000A2BD00000000	2014-01-24 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/80/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410918	59	GANGA MUNI 3 - TV TRAILER 2	2015	121	3	VIS-2-80-2015-CHEN	0.3	0x0000A47B00000000	2015-04-15 00:00:00	B. SURESH M/S. SRI SAI GANESH PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/T/174/2015-CHE	0	0	0	N	B. SURESH M/S. SRI SAI GANESH PRODUCTION PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410919	44	PROMO NIO, 1 TO 2 FILM: ABTAK CHAPPAN-2	2015	121	6	VIS-2-80-2015-MUM	0.3	0x0000A43400000000	2015-02-03 00:00:00	ALUMBRA ENTERAINEMT MEIDA., MUMBAI	12	0	0	VIS/2/80/2015	0	0	0	N	ALUMBRA ENTERAINEMT MEIDA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410920	58	SHE'S MY GIRL	2016	121	3	VIS-2-80-2016-CHEN	3.24	0x0000A67200000000	2016-08-30 00:00:00	RAHUL S, INDIA	12	0	0	VIS/2/80/2016	0	0	0	N	RAHUL S, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410921	59	'TRAILER11,2,3, OF '21'  CENTURY LOVE' (SNEHAMAI PREMAL AKARSHANA)	2016	121	8	VIS-2-80-2016-HYD	0.5	0x0000A60F00000000	2016-05-23 00:00:00	CHENNAGOPI. M/S BRSI MOVIES,INDIA	12	0	0	VIS/T/167/2016-HYD	0	0	0	N	CHENNAGOPI. M/S BRSI MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412364	59	AATA	2007	120	8	VIS-256-258-2007-HYD	0	0x0000995400000000	2007-06-21 00:00:00	SHRI M.S. RAJU	12	0	0	VIS-256-258-2007-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410922	64	ALBUM - KA HO KAB MILBU	2011	121	6	VIS-2-800-2011-MUM	39.36	0x00009FAC00000000	2011-12-01 00:00:00	NEEL KAMAL FILM ENTERTAINMENT, THANE	12	0	0	VIS/S-459/2011	0	0	0	N	NEEL KAMAL FILM ENTERTAINMENT, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410923	44	PROMO NO. 8TO 10 AIYYA	2012	121	6	VIS-2-800-2012-MUM	1	0x0000A0D800000000	2012-09-26 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS/2/800/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410924	51	PROMO NO 1 TO 3 OF PALVI	2013	121	6	VIS-2-800-2013-MUM	2.47	0x0000A21C00000000	2013-08-16 00:00:00	M/S O N S ARTS, NARAYAN SURYAWANSHI, INDIA	12	0	0	VIS/2/800/2013	0	0	0	N	M/S O N S ARTS, NARAYAN SURYAWANSHI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410925	44	PROMO NO. 65 TO 68 OF WELCOME BACK -  SONG : SUN RE	2015	121	6	VIS-2-800-2015-MUM	2.35	0x0000A4FA00000000	2015-08-20 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1188/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410926	44	DIALOGUE PROMO NO.23 OF WARRIOR SAVITRI	2016	121	6	VIS-2-800-2016-MUM	0.3	0x0000A66500000000	2016-08-17 00:00:00	DR. BOBS PRODUCTIONS, INDIA	12	0	0	VIS/1467/2016-MUM	0	0	0	N	DR. BOBS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410927	44	PROMO NO. 3,4, AGNEEPATH, SONG- CHIKNI CHAMELI	2011	121	6	VIS-2-801-2011-MUM	0.45	0x00009FAC00000000	2011-12-01 00:00:00	DHARMA PRODUCTIONS. PVT. LTD., MUMBAI	12	0	0	VIS/T-1445/2011	0	0	0	N	DHARMA PRODUCTIONS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410928	44	PROMO NO. 11 OF AIYYAA SONG : AGA BAI	2012	121	6	VIS-2-801-2012-MUM	0.3	0x0000A0D800000000	2012-09-26 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/801/2012	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410929	44	PROMO NO 10 & 11 MADRAS CAFE	2013	121	6	VIS-2-801-2013-MUM	0	0x0000A22000000000	2013-08-20 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/1475/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410930	44	PROMO NO. 4 OF FILM - SHAANDAAR	2015	121	6	VIS-2-801-2015-MUM	0.45	0x0000A4FB00000000	2015-08-21 00:00:00	PHANTOM FILMS PVT. LTD.,INDIA	12	0	0	VIS/1193/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410931	44	SONG-(CHAMDI BOYS) OF FILM SUNSHINE MUSIC TOURS & TRAVELS H	2016	121	6	VIS-2-801-2016-MUM	2	0x0000A66500000000	2016-08-17 00:00:00	BOSS INDIA ENTERTAINMENT LLP.INDIA	12	0	Social	VIS/2/801/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410932	44	SONG: (CHAMDI BOYS) OF FILM SUNSHINE MUSIC TOURS & TRAVELS	2016	121	6	VIS-2-801-2016-MUM	2	0x0000A66500000000	2016-08-17 00:00:00	BOSS INDIA ENTERTAINMETN LLP. INDIA	12	0	0	VIS/2/801/2016	0	0	0	N	BOSS INDIA ENTERTAINMETN LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410933	44	PROMO NO. 2 TO 5 EK MAI AUR EK TU	2011	121	6	VIS-2-802-2011-MUM	3.3	0x00009FAC00000000	2011-12-01 00:00:00	DHARMA PRODUCTIONS. PVT. LTD., MUMBAI	12	0	0	VIS/T-1446/2011	0	0	0	N	DHARMA PRODUCTIONS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410934	44	TEASER PROMO NO. 6,7 OF AIYYAA	2012	121	6	VIS-2-802-2012-MUM	0.2	0x0000A0D800000000	2012-09-26 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/802/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410935	44	TRAILER NO. 2 OF THE FILM HORROR STORY	2013	121	6	VIS-2-802-2013-MUM	1.3	0x0000A22000000000	2013-08-20 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD, INDIA	12	0	0	VIS/2/802/2013-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410936	54	TRAILER NO. 3 (T.V.) OF FILM RUPINDER GANDHI THE GANGSTER...?	2015	121	6	VIS-2-802-2015-MUM	1.3	0x0000A4FB00000000	2015-08-21 00:00:00	DREAM REALITY MOVIES , INDIA	12	0	0	VIS/2/802/2015	0	0	0	N	DREAM REALITY MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410937	44	PROMO NO. 28 AND 29 AKIRA	2016	121	6	VIS-2-802-2016-MUM	0.3	0x0000A66500000000	2016-08-17 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD., INDIA	12	0	0	VIS/2/802/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410938	44	TRAILER OF JO HUM CHAHEIN	2011	121	6	VIS-2-803-2011-MUM	2.3	0x00009FAC00000000	2011-12-01 00:00:00	GILL PICTURES ENT. (P) LTD., MUMBAI	12	0	0	VIS/T-1423/2011	0	0	0	N	GILL PICTURES ENT. (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410939	44	PROMO NO. 6, 7 OF FILM JANLEVA 555	2012	121	6	VIS-2-803-2012-MUM	0.3	0x0000A0D800000000	2012-09-26 00:00:00	MS. KALPANA PANDIT, M/S. HOUSE OF PANDIT, INDIA	12	0	0	VIS/2/803/2012	0	0	0	N	MS. KALPANA PANDIT, M/S. HOUSE OF PANDIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410940	44	PROMO NO - 8 TO 11 JHONDAY /SONG CHARON TARAFG	2013	121	6	VIS-2-803-2013-MUM	5.5	0x0000A22100000000	2013-08-21 00:00:00	ANJUM RIZVI FILM CO INDIA	12	0	0	VIS-2-803-2013-MUM	0	0	0	N	ANJUM RIZVI FILM CO . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410941	61	SONG - LOVERS ON THE SUN	2015	121	6	VIS-2-803-2015-MUM	3.37	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/591/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410942	44	PROMO NO. 24 AND 25 AKIRA	2016	121	6	VIS-2-803-2016-MUM	1	0x0000A66500000000	2016-08-17 00:00:00	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/803/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410943	44	ALBUM: PAAP SONG: RICKSHAW MEIN ROMANCE	2011	121	6	VIS-2-804-2011-MUM	2.12	0x00009FAD00000000	2011-12-02 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/S-480/2011-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410944	44	PROMO NO. 20 TO 23 OF RUSH SONG : MUMKIN NAHI	2012	121	6	VIS-2-804-2012-MUM	2.3	0x0000A0D900000000	2012-09-27 00:00:00	PERCEPT PICTURES., INDIA	12	0	0	VIS/2/804/2012	0	0	0	N	PERCEPT PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410945	44	PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-804-2013-MUM	1.4	0x0000A22100000000	2013-08-21 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS-2-804-2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410946	54	SONG : TEQUILLA	2014	121	6	VIS-2-804-2014-MUM	0.15	0x0000A3A100000000	2014-09-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/705/2014-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410947	44	PROMO NO 6 TO 10 SINGH IS BLING	2015	121	6	VIS-2-804-2015-MUM	4.32	0x0000A4FB00000000	2015-08-21 00:00:00	GRAZING GOAT PICTURES LLP, INDIA	12	0	0	VIS/2/804/2015	0	0	0	N	GRAZING GOAT PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410948	44	PROMO NO 26 AND 27 AKIRA	2016	121	6	VIS-2-804-2016-MUM	0.4	0x0000A66500000000	2016-08-17 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/2/804/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410949	44	PROMO NO. 2 TO 6 CHAALIS CHURAASI	2011	121	6	VIS-2-805-2011-MUM	4	0x00009FAD00000000	2011-12-02 00:00:00	MASK ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/T-1447/2011-MUM	0	0	0	N	MASK ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410950	44	SONG-PEENEY DO	2012	121	6	VIS-2-805-2012-MUM	3.21	0x0000A0D900000000	2012-09-27 00:00:00	TARAN KAUR, INDIA	12	0	0	VIS/2/805/2012	0	0	0	N	TARAN KAUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410951	44	PROMO NO-26 (SONG-RANG SHARBATON KA) OF FILM- PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-805-2013-MUM	2	0x0000A22100000000	2013-08-21 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/805/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410952	44	PROMO NO. 35 : KATTI BATTI: LIP TO LIP KR	2015	121	6	VIS-2-805-2015-MUM	0.35	0x0000A4FB00000000	2015-08-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1189/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410953	44	SONG : GADDI MERI KALI	2016	121	6	VIS-2-805-2016-MUM	3.5	0x0000A66600000000	2016-08-18 00:00:00	SAPPHIRE ENTERTAINMENT, INDIA	12	0	0	VIS/2/805/2016	0	0	0	N	SAPPHIRE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410954	61	ALBUM: REVOLUTION SONG : DONT BE SHY	2011	121	6	VIS-2-806-2011-MUM	8.37	0x00009FAD00000000	2011-12-02 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-477/2011-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410955	44	PROMO NO 9 TO 11 : COVER STORY THE  VLUTIMATE INTERVIEW	2012	121	6	VIS-2-806-2012-MUM	0.45	0x0000A0D900000000	2012-09-27 00:00:00	GLORIOUS ENTERTAINMENT (P) LTD/ PAPPE SANGTANI/ SUNITHA RAM, INDIA	12	0	0	VIS/2/806/2012	0	0	0	Y	GLORIOUS ENTERTAINMENT (P) LTD/ PAPPE SANGTANI/ SUNITHA RAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410956	44	PROMO NO-18 GRAND MASTI/SONG- AAJA MAMLA	2013	121	6	VIS-2-806-2013-MUM	2.1	0x0000A22100000000	2013-08-21 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	VIS/2/806/2013	0	0	0	Y	MARUTI INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410957	44	SONG: EK MULAAKAT - COUNT DOWN -1 OF FILM: SONALI CABLE	2014	121	6	VIS-2-806-2014-MUM	2.39	0x0000A3A100000000	2014-09-09 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/712/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410958	61	SONG - DANGEROUS	2015	121	6	VIS-2-806-2015-MUM	4.17	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/594/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410959	44	SONG- FANNAARI OF FILM EK KAHANI JULIE KI	2016	121	6	VIS-2-806-2016-MUM	2	0x0000A66600000000	2016-08-18 00:00:00	CHETNA ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/806/2016	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410960	61	SONG: BREATHING UNDERWATER	2011	121	6	VIS-2-807-2011-MUM	2.31	0x00009FAD00000000	2011-12-02 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-478/2011	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410961	44	PROMO NO.1 TO 4 : COVER STORY THE ULTIMATE INTERVIEW	2012	121	6	VIS-2-807-2012-MUM	2	0x0000A0D900000000	2012-09-27 00:00:00	GLORIOUS ENTERTAINMENT (P) LTD/ PAPPE SANGTANI /SUNITHA RAM,INDIA	12	0	0	VIS/2/807/2012	0	0	0	Y	GLORIOUS ENTERTAINMENT (P) LTD/ PAPPE SANGTANI /SUNITHA RAM,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410962	44	PROMO -NO- 13 TO 17 OF FILM- BESHARAM (SONG LUTGAYE)	2013	121	6	VIS-2-807-2013-MUM	6.28	0x0000A22100000000	2013-08-21 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/807/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410963	44	PROMO 21 TO 35 BANG BANG	2014	121	6	VIS-2-807-2014-MUM	1.4	0x0000A3A100000000	2014-09-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1279/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410964	44	PROMO NO- 14 TO 16 BHAAG JOHNNY	2015	121	6	VIS-2-807-2015-MUM	2.3	0x0000A4FB00000000	2015-08-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD.,INDIA	12	0	0	VIS/1194/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410965	44	SONG - ORE PIYA OF FILM EK KAHANI JULIE KI	2016	121	6	VIS-2-807-2016-MUM	2	0x0000A66600000000	2016-08-18 00:00:00	CHETNA ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/807/2016	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410966	61	ALBUM: REVOLUTION SONG: RIDIN	2011	121	6	VIS-2-808-2011-MUM	4.28	0x00009FAD00000000	2011-12-02 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-476/2011	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410967	44	PROMO NO 5 TO 8 : COVER STORY THE ULTIMATE INTERVIEW	2012	121	6	VIS-2-808-2012-MUM	1	0x0000A0D900000000	2012-09-27 00:00:00	GLORIOUS ENTERTAINMENT (P) LTD/PAPPE SANGTANI/SUNITHA RAM, INDIA	12	0	0	VIS/1523/2012-MUM	0	0	0	Y	GLORIOUS ENTERTAINMENT (P) LTD/PAPPE SANGTANI/SUNITHA RAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410968	44	PROMO NO, 8 TO 12 OF ' BESHARAM SONG : BESHARAM	2013	121	6	VIS-2-808-2013-MUM	6.2	0x0000A22100000000	2013-08-21 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1464/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410969	44	PROMO 30 AND 31 BANG BANG	2014	121	6	VIS-2-808-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1280/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410970	61	SONG- LEAN ON	2015	121	6	VIS-2-808-2015-MUM	2.59	0x0000A4FB00000000	2015-08-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,INDIA	12	0	0	VIS/S/592/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410971	44	DIALOGUE PROMO NO.55 TO 58-HAPPY BHAG JAYEGI	2016	121	6	VIS-2-808-2016-MUM	1.15	0x0000A66700000000	2016-08-19 00:00:00	COLOUR YELLOW PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/2/808/2016	0	0	0	N	COLOUR YELLOW PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410972	54	SONG: ASLA	2011	121	6	VIS-2-809-2011-MUM	3.33	0x00009FAD00000000	2011-12-02 00:00:00	SIARAS RECORDS, MUMBAI	12	0	0	VIS/S-481/2011	0	0	0	N	SIARAS RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410973	44	PROMO NO 12 TO 15: COVER STORY THE ULTIMATE INTERVIEW	2012	121	6	VIS-2-809-2012-MUM	0.4	0x0000A0D900000000	2012-09-27 00:00:00	GLORIOUS ENTERTAINMENT P LTD/PAPPE SANGTANI/ SUNITHA RAM, INDIA	12	0	0	VIS/2/809/2012	0	0	0	Y	GLORIOUS ENTERTAINMENT P LTD/PAPPE SANGTANI/ SUNITHA RAM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410974	44	DIALOGUE PROMO NO-23 TO 26 ZANJEER	2013	121	6	VIS-2-809-2013-MUM	2	0x0000A22200000000	2013-08-22 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS,RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS,INDIA	12	0	0	VIS/1487/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410975	44	SONG : TU SHAITAN HAI OF RESTRICTED AREA PLOT NO. 666	2014	121	6	VIS-2-809-2014-MUM	3.54	0x0000A3A100000000	2014-09-09 00:00:00	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., INDIA	12	0	0	VIS/S/716/2014-MUM	0	0	0	N	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410976	44	TRAILER OF WEDDING PULLAV	2015	121	6	VIS-2-809-2015-MUM	2.27	0x0000A4FB00000000	2015-08-21 00:00:00	GR& ENTERTAINMENT LTD., INDIA	12	0	0	VIS/T/18/2015-MUM	0	0	0	N	GR& ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410977	44	SONG PROMO.NO. 2 JASHN MANALE OF FILM- YEH HAI JUDGEMENT HANGED TILL DEATH	2016	121	6	VIS-2-809-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	MAAJ PRODUCTIONS MUMBAI	12	0	0	VIS/2/809/2016	0	0	0	N	MAAJ PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410978	44	PLAN OF SONG : PYAAR AYA	2006	121	6	VIS-2-81-2006-MUM	4.16	0x0000984800000000	2006-09-26 00:00:00	SUPER CASETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/2/81/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410979	58	GHARHUDHA PARVAI - TRAILER 2	2012	121	3	VIS-2-81-2012-CHEN	0.1	0x0000A0EF00000000	2012-10-19 00:00:00	M/S SREE NARAYANA FILMS, INDIA	12	0	0	VIS/2/81/2012	0	0	0	N	M/S SREE NARAYANA FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410980	44	FILM : JODI BREAKERS SONG :  BIPASHA REMIX	2012	121	6	VIS-2-81-2012-MUM	2.11	0x00009FE900000000	2012-01-31 00:00:00	PRASAR VISION PVT. LTD. MUMBAI	12	0	0	VIS/2/81/2012	0	0	0	N	PRASAR VISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410981	54	PROMO NO-6 TO 8 SINGH V/S KAUR/SONG - MASSI	2013	121	6	VIS-2-81-2013-MUM	2.45	0x0000A15000000000	2013-01-24 00:00:00	SURESH PRODUCTIONS PVT LTD ,INDIA	12	0	0	VIS/116/2013-MUM	0	0	0	N	SURESH PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410982	58	JEEVA- 'VAANAM MEGA MOOTHATHUDAN TC SONG 1'	2014	121	3	VIS-2-81-2014-CHEN	4.45	0x0000A39500000000	2014-08-28 00:00:00	S. SHANMUGAM M/S THE NEXT BIG FILM , INDIA	12	0	0	VIS/S/75/2014-CHE	0	0	0	Y	S. SHANMUGAM M/S THE NEXT BIG FILM , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410983	59	TRAILER OF 'RAJ MAHAL;'	2014	121	8	VIS-2-81-2014-HYD	3	0x0000A39B00000000	2014-09-03 00:00:00	C. SURYEKANTH.THAILAND	12	0	0	VIS/237/2014-HYD	0	0	0	N	C. SURYEKANTH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410984	42	PROMO NO 2 TO 4 SONG BONDHU FILM THE ROYAL BENGAL TIGERS	2014	121	6	VIS-2-81-2014-MUM	1.45	0x0000A2BD00000000	2014-01-24 00:00:00	VIA COM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/81/2014	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410985	59	GANGA	2015	121	3	VIS-2-81-2015-CHEN	0	0x0000A47B00000000	2015-04-15 00:00:00	B. SURESH M/S SRI SAI GANESH PRODUCTION PVT LTD, INDIA	12	0	0	VIS/T/175/2015-CHE	0	0	0	N	B. SURESH M/S SRI SAI GANESH PRODUCTION PVT LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410986	44	SONG - ZANJI PUNJI	2015	121	6	VIS-2-81-2015-MUM	4.23	0x0000A43600000000	2015-02-05 00:00:00	IITS INFOTECH PVT LTD., TELECOM DIVISION , INDIA	12	0	0	VIS/S/32/2015-MUM	0	0	0	N	IITS INFOTECH PVT LTD., TELECOM DIVISION , NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410987	59	'TRAILER 4-7 OF 21' CENTURY LOVE (SNEHAMA! PRAMA! AKARASHNA!)	2016	121	8	VIS-2-81-2016-HYD	1	0x0000A60F00000000	2016-05-23 00:00:00	CHENNAGOPI, M/S BRSI MOVIES, INDIA	12	0	0	VIS/T/168/2016-HYD	0	0	0	N	CHENNAGOPI, M/S BRSI MOVIES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410988	54	SONG KHABRAN	2016	121	6	VIS-2-81-2016-MUM	4.43	0x0000A59B00000000	2016-01-28 00:00:00	RIGHT KEY RECORDS INDIA	12	0	0	VIS/2/81/2016	0	0	0	N	RIGHT KEY RECORDS THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410989	54	SONG 'KHABRAN'	2016	121	6	VIS-2-81-2016-MUM	4.43	0x0000A59B00000000	2016-01-28 00:00:00	RIGHT KEY RECORDS , INDIA	12	0	0	VIS/2/81/2016	0	0	0	N	RIGHT KEY RECORDS , THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410990	44	PROMO NO. 26, 27, 28 DON 2 (DIALOGUE PROMO)	2011	121	6	VIS-2-810-2011-MUM	1.2	0x00009FB200000000	2011-12-07 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1458/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410991	44	PROMOI NO- 12 TO 16 (SONG;- KANAK KIRAN & DIALOGUES) OF FILM- PREM MAYEE'	2012	121	6	VIS-2-810-2012-MUM	1.3	0x0000A0DD00000000	2012-10-01 00:00:00	MOVING REELS. INDIA	12	0	Social	VIS/1531/2012-MUM	0	0	0	N	MOVING REELS. VADODARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410992	44	DIAL OGUE PROMO NO - 27 TO 31 ZANJEER	2013	121	6	VIS-2-810-2013-MUM	0	0x0000A22200000000	2013-08-22 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, INDIA	12	0	0	VIS/1486/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410993	44	SONG: HALKA HALKA OF RESTRICTED AREA PLOT NO.666	2014	121	6	VIS-2-810-2014-MUM	1.3	0x0000A3A100000000	2014-09-09 00:00:00	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., INDIA	12	0	0	VIS/S/717/2014-MUM	0	0	0	N	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410994	44	SONG: HALKA HALKA OF RESTRICTED AREA PLOT NO. 666	2014	121	6	VIS-2-810-2014-MUM (3)	1.3	0x0000A3A100000000	2014-09-09 00:00:00	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., INDIA	12	0	0	VIS/S/717/2014-MUM	0	0	0	N	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410995	44	TRAILER NO. 1(T.V.) OF FILM: 'JAZBAA'	2015	121	6	VIS-2-810-2015-MUM	2.31	0x0000A4FB00000000	2015-08-21 00:00:00	WHITE FEATHER FILMS LTD; ESSEL VISION PRODUCTION LTD. & VIKING MEDIA AND ENTERTAINMETN PVT. LTD., INDIA	12	0	0	VIS/T/19/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD; ESSEL VISION PRODUCTION LTD. & VIKING MEDIA AND ENTERTAINMETN PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410996	44	PROMO NO.5,6,7 & 8 OF FILM ,YEH HAI JUDGEMENT HANGED TILL DEATH	2016	121	6	VIS-2-810-2016-MUM	1.2	0x0000A66700000000	2016-08-19 00:00:00	MAAJ PRODUCTIONS ,INDIA	12	0	Social	VIS/2/810/2016	0	0	0	N	MAAJ PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410997	44	DON-2 SONG : DUSHMAN MERA	2011	121	6	VIS-2-811-2011-MUM	3.43	0x00009FB200000000	2011-12-07 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/S-494/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410998	44	DIALOGUE & SONG PROMO NO - 24 TO 27 RUSH	2012	121	6	VIS-2-811-2012-MUM	4.8	0x0000A0DD00000000	2012-10-01 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/2/811/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
410999	44	PROMO NO. 1 & 2 OF THE FILM HORROR STORY	2013	121	6	VIS-2-811-2013-MUM	1	0x0000A22200000000	2013-08-22 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/2/811/2013	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411000	44	SONG: SET ME FREE OF RESTRICTED AREA PLOT NO.666	2014	121	6	VIS-2-811-2014-MUM	3.3	0x0000A3A100000000	2014-09-09 00:00:00	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., INDIA	12	0	0	VIS/S/715/2014-MUM	0	0	0	N	JAYA SAPTHAGIRIS PRODUCTION & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411001	54	PROMO NO. 8 (SONG : FAUJI JEEP) OF RUPINDER GANDHI THE GANGSTAR....?	2015	121	6	VIS-2-811-2015-MUM	1.55	0x0000A4FF00000000	2015-08-25 00:00:00	DREAM REALITY MOVIES,INDIA	12	0	Social	VIS/2/811/2015	0	0	0	N	DREAM REALITY MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411002	44	SONG-TUMHARI ARZOO	2016	121	6	VIS-2-811-2016-MUM	3.7	0x0000A66700000000	2016-08-19 00:00:00	TIMES MUSIC ,INDIA	12	0	0	VIS/S/687/2016-MUM	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411003	44	PARDESIYA, SONG - MATHE KI BINDIYA	2011	121	6	VIS-2-812-2011-MUM	3.7	0x00009FB200000000	2011-12-07 00:00:00	MAHAK MUSIC MEDIA, MUMBAI	12	0	0	VIS/S-484/2011	0	0	0	N	MAHAK MUSIC MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411004	44	PROMO NO - 55 KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-812-2012-MUM	0	0x0000A0DD00000000	2012-10-01 00:00:00	INVINCIBLE ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1568/2012-MUM	0	0	0	N	INVINCIBLE ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411005	54	SONG - FANTASY OF FILM - JATT AIRWAYS	2013	121	6	VIS-2-812-2013-MUM	3.7	0x0000A22200000000	2013-08-22 00:00:00	VISION INDIA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/812/2013	0	0	0	N	VISION INDIA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411006	61	SONG 'TELEPHONE'	2014	121	6	VIS-2-812-2014-MUM	4.12	0x0000A3A100000000	2014-09-09 00:00:00	SHAI SAMTANEY, INDIA	12	0	0	VIS/S/718/2014-MUM	0	0	0	N	SHAI SAMTANEY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411007	54	PROMO NO. 9 & 10 (SONG: FAUJI JEEP) OF FILM: RUPINDER GANDHI THE GANGSTER....?	2015	121	6	VIS-2-812-2015-MUM	0.45	0x0000A4FF00000000	2015-08-25 00:00:00	DREAM REALITY MOVIES,INDIA	12	0	0	VIS/1198/2015-MUM	0	0	0	N	DREAM REALITY MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411008	44	PROMO NO. 15 SONG UNDANCHOO OF FILM BANJO	2016	121	6	VIS-2-812-2016-MUM	0.45	0x0000A66700000000	2016-08-19 00:00:00	EROS INTERNATIONAL MEDIA LIMITED,INDIA	12	0	0	VIS/1487/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411009	54	SONG- VALLY	2012	121	6	VIS-2-813-2012-MUM	2.26	0x0000A0DD00000000	2012-10-01 00:00:00	ANAND CASSETTE INDUSTRIES, INDIA	12	0	0	VIS/2/813/2012	0	0	0	N	ANAND CASSETTE INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411010	44	TEASER NO. 1 & 2 : BOSS	2013	121	6	VIS-2-813-2013-MUM	1	0x0000A22200000000	2013-08-22 00:00:00	VIACOM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/813/2013	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411011	44	PROMO NO 8 TO 10 TAMANCHEY ' PYAR MEIN DIL PE MAAR DE GOLI	2014	121	6	VIS-2-813-2014-MUM	3	0x0000A3A100000000	2014-09-09 00:00:00	WE INC ,INDIA	12	0	0	VIS/1286/2014-MUM	0	0	0	N	WE INC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411012	54	PROMO NO. 1 TO 3 (DIALOGUES) OF FILM RUPINDER GANDHI THE GANGSTER...?	2015	121	6	VIS-2-813-2015-MUM	0.45	0x0000A4FF00000000	2015-08-25 00:00:00	DREAM REALITY MOVIES,INDIA	12	0	0	VIS/1196/2015-MUM	0	0	0	N	DREAM REALITY MOVIES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411013	44	PROMO NO. 30 TO 32 SONG KASHKASHAN FILM AKIRA	2016	121	6	VIS-2-813-2016-MUM	2.5	0x0000A66700000000	2016-08-19 00:00:00	FOX STAR STUDIOS INDIA PVT.LTD., INDIA	12	0	0	VIS/2/813/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411014	67	SONG PROMO 1,2,3,4 OF FILM SENDU SUHAAG KE	2012	121	6	VIS-2-814-2012-MUM	2	0x0000A0DD00000000	2012-10-01 00:00:00	GEETA FILM PRODUCTION,  INDIA	12	0	0	VIS/1529/2012-MUM	0	0	0	N	GEETA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411015	44	PROMO NO 27 TO 30 GRAND MASTI	2013	121	6	VIS-2-814-2013-MUM	1	0x0000A22200000000	2013-08-22 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/2/814/2013	0	0	0	Y	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411016	54	PROMO NO. 4 TO 7 (DIALOGUES) OF FILM: RUPINDER GANDHI THE GANGSTER...?	2015	121	6	VIS-2-814-2015-MUM	0.4	0x0000A4FF00000000	2015-08-25 00:00:00	DREAM REALITY MOVIES, INDIA	12	0	0	VIS/1195/2015-MUM	0	0	0	N	DREAM REALITY MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411017	44	PROMO NO 1 TO 4 OF FILM : SUNSHINE MUSIC TOURS & TRAVELS	2016	121	6	VIS-2-814-2016-MUM	1.3	0x0000A66700000000	2016-08-19 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	VIS/2/814/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411018	44	SONG PROMO NO 04,05 SONG ISHAAN OF CHITTAGONG	2012	121	6	VIS-2-815-2012-MUM	2	0x00009FD400000000	2012-01-10 00:00:00	BOHRA BROS PRODUCTION PVT. LTD. MUMBAI	12	0	0	VIS/2/815/2012	0	0	0	N	BOHRA BROS PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411019	44	PROMO NO. 19 TO 22 GRAND MASTI	2013	121	6	VIS-2-815-2013-MUM	2	0x0000A22200000000	2013-08-22 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS-1483-2013-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411020	44	PROMO NO - 33 TO 35 CREATURE 3D/SONG - MOHABBAT BARSADE FEAT. ARJUN	2014	121	6	VIS-2-815-2014-MUM	1.45	0x0000A3A200000000	2014-09-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1289/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411021	59	SONG - NA ANN SANTA- KAMASUTRA TALE OF LOVE	2015	121	6	VIS-2-815-2015-MUM	2.7	0x0000A4FF00000000	2015-08-25 00:00:00	RUCHI PICTURES, INDIA	12	0	0	VIS/S/597/2015-MUM	0	0	0	N	RUCHI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411022	44	PROMO NO. 5 TO 7 OF FILM : SUNSHINE  MUSIC TOURS & TRAVELS	2016	121	6	VIS-2-815-2016-MUM	1.1	0x0000A66700000000	2016-08-19 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	VIS/2/815/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411023	54	PROMO NO. 1 TO 3 (SONG : KHU TE BAR) OF FILM : DIL TAINU KARDA AE PYAR	2012	121	6	VIS-2-816-2012-MUM	2.15	0x0000A0DD00000000	2012-10-01 00:00:00	KINESIS FILMS PVT. LTD., INDIA	12	0	0	VIS/2/816/2012	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411024	44	PROMO NO - 23 TO 26 GRAND MASTI	2013	121	6	VIS-2-816-2013-MUM	0.5	0x0000A22200000000	2013-08-22 00:00:00	MARUTI INTERNATIONAL INDIA	12	0	0	VIS-2-816-2013-MUM	0	0	0	N	MARUTI INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411025	44	SONG - RANGRASIYA -1 OF FILM - RANGRSIYA	2014	121	6	VIS-2-816-2014-MUM	2.4	0x0000A3A200000000	2014-09-10 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	VIS/S/719/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411026	59	SONG: PELLIKE PANDIRE - KAMASUTRA TALE OF LOVE	2015	121	6	VIS-2-816-2015-MUM	1.1	0x0000A4FF00000000	2015-08-25 00:00:00	RUCHI PICTURES, INDIA	12	0	0	VIS/S/596/2015-MUM	0	0	0	N	RUCHI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411027	44	PROMO NO. 8 TO 11 OF FILM -SUNSHINE MUSIC TOURS & TRAVELS	2016	121	6	VIS-2-816-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	BOSS INDIA ENTERTAINMENT LLP. MUMBAI	12	0	0	VIS/2/816/2016	0	0	0	N	BOSS INDIA ENTERTAINMENT LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411028	44	SONG: ZINDAGI SE OF RAAZ-3	2012	121	6	VIS-2-817-2012-MUM	2.54	0x0000A0DD00000000	2012-10-01 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDAI	12	0	0	VIS/2/817/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411029	44	MANAVTA DHARM	2013	121	6	VIS-2-817-2013-MUM	48.43	0x0000A22200000000	2013-08-22 00:00:00	MAHARSHI ARVIND FOUNDATION, MUMBAI, INDIA	12	0	0	VIS/2/817/2013	0	0	0	Y	MAHARSHI ARVIND FOUNDATION, MUMBAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411030	44	PROMO 20 TO 29 BANG BANG	2014	121	6	VIS-2-817-2014-MUM	1.2	0x0000A3A200000000	2014-09-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1284/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411031	44	PROMO NO-22 PHANTION/ SONG NACHDA	2015	121	6	VIS-2-817-2015-MUM	1.28	0x0000A50000000000	2015-08-26 00:00:00	REAL WORD ENTERTAINMENT INDIA	12	0	0	VIS/1208/15-MUM	0	0	0	N	NANDIAWALA GRANDSON ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411032	54	ALBUM & SONG : CAROM BOARD	2016	121	6	VIS-2-817-2016-MUM	3.54	0x0000A66700000000	2016-08-19 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/S/677/2016-MUM	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411033	44	WINNER VOL-2	2012	121	6	VIS-2-818-2012-MUM	65.28	0x0000A0DD00000000	2012-10-01 00:00:00	RAHUL MUSIC & FILM COMPANY,.,INDIA	12	0	0	VIS/2/818/2012	0	0	0	N	RAHUL MUSIC & FILM COMPANY.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411034	44	PROMO NO. 6 TO 8 OF FILM 'PRAGUE'	2013	121	6	VIS-2-818-2013-MUM	1.3	0x0000A22200000000	2013-08-22 00:00:00	M/S GLAMOUR STRUCK PRODUCTION PVT. LTD, INDIA	12	0	0	VIS/2/818/2013	0	0	0	Y	M/S GLAMOUR STRUCK PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411035	44	PROMO 18 TO 20 BANG BANG	2014	121	6	VIS-2-818-2014-MUM	1.3	0x0000A3A200000000	2014-09-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1283/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411036	54	SONG - JATT SADH VARGA	2015	121	6	VIS-2-818-2015-MUM	4.6	0x0000A50000000000	2015-08-26 00:00:00	MALWA RECORDS, INDIA	12	0	0	VIS/S/599/2015-MUM	0	0	0	N	MALWA RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411037	44	PROMO NO. 13 TO 15- BAAR BAAR DEKHO	2016	121	6	VIS-2-818-2016-MUM	1.5	0x0000A66700000000	2016-08-19 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/818/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411038	44	WINNER VOL-1	2012	121	6	VIS-2-819-2012-MUM	64.2	0x0000A0DD00000000	2012-10-01 00:00:00	RAHUL MUSIC & FILM COMPANY., INDIA	12	0	0	VIS/1448/2012-MUM	0	0	0	N	RAHUL MUSIC & FILM COMPANY., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411039	44	SONG ' BOTAL KHOL ' OF FILM PRAGUE	2013	121	6	VIS-2-819-2013-MUM	0	0x0000A22200000000	2013-08-22 00:00:00	M/S GLAMOUR STRUCK  PRODUCTIONS. PVT. LTD. INDIA	12	0	0	VIS/S/1476/2013-MUM	0	0	0	Y	M/S GLAMOUR STRUCK  PRODUCTIONS. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411040	44	PROMO  15 TO 17 BANG BANG	2014	121	6	VIS-2-819-2014-MUM	1.3	0x0000A3A200000000	2014-09-10 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1282/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411041	54	SONG NO. 1 TRANSPORRTER END CREDIT SONG	2015	121	6	VIS-2-819-2015-MUM	2.39	0x0000A50000000000	2015-08-26 00:00:00	BOHRA BROS PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/2/819/2015	0	0	0	N	BOHRA BROS PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411042	44	DIALOGUE PROMO NO. 16 TO 19 OF RAAZ REBOOT	2016	121	6	VIS-2-819-2016-MUM	2	0x0000A66B00000000	2016-08-23 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1501/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411043	64	PROMO NO 1 TO 5 OF ' LAGAL NATHENIA KE DHKKA	2011	121	6	VIS-2-82-2011-MUM	2.3	0x00009E7F00000000	2011-02-03 00:00:00	SHAB AND VERMA CRESTION MUMBAI	12	0	0	VIS/2/82/2011	0	0	0	N	SHAB AND VERMA CRESTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411044	58	GARHUDHA PARVAL-TRAILER 3	2012	121	3	VIS-2-82-2012-CHEN	0.2	0x0000A0EF00000000	2012-10-19 00:00:00	M/S SREE NARAYANA FILMS,INDIA	12	0	0	VIS/T/289/2012	0	0	0	N	M/S SREE NARAYANA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411045	44	LOVE YOU DEATH (SONG- LOVE YOU TO DEATH)	2012	121	6	VIS-2-82-2012-MUM	9.16	0x00009FE900000000	2012-01-31 00:00:00	FAT MAMA FILMS PVT.LTD MUMBAI	12	0	0	VIS/S/48/2012-MUM	0	0	0	N	FAT MAMA FILMS PVT.LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411046	44	PROMO NO. 3 TO 7 I ME AUR MEIN / TITLE TRACK	2013	121	6	VIS-2-82-2013-MUM	6.12	0x0000A15000000000	2013-01-24 00:00:00	RELIANCE ENTERTAINMENT, INDIA	12	0	0	VIS/114/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411047	59	TRAILER OF 'MIRCHILAANTI KURADU'	2014	121	8	VIS-2-82-2014-HYD	2.3	0x0000A39C00000000	2014-09-04 00:00:00	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, INDIA	12	0	0	VIS/T/236/2014-HYD	0	0	0	Y	RUDRAPATI RAMANA RAO, M/S. SLV CINEMA, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411048	42	PROMO NO 5 TO 7 : SONG BONDHU FILM : THE ROYAL BENGAL TIGERS	2014	121	6	VIS-2-82-2014-MUM	0.5	0x0000A2BD00000000	2014-01-24 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/82/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411049	58	VISARANAI VIDEO TRAILER	2015	120	3	VIS-2-82-2015-CHEN	2.14	0x0000A47C00000000	2015-04-16 00:00:00	WUNDERBAR FILMS PVT.LTD K, DHANUSH,INDIA	12	0	0	VIS/T/156/2015-CHE	0	0	0	N	WUNDERBAR FILMS PVT.LTD K, DHANUSH,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411050	58	AANDAVAN KATTALAI	2016	121	3	VIS-2-82-2016-CHEN	2	0x0000A67C00000000	2016-09-09 00:00:00	G.N.ANUCHEZHIAN,M/S GOPURAM FILMS ,INDIA	12	0	Social	VIS/2/82/2016	0	0	0	N	G.N.ANUCHEZHIAN,M/S GOPURAM FILMS ,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411051	59	''TRAILER NO.2 OF ''NANI GENTLEMAN''	2016	120	8	VIS-2-82-2016-HYD	1.33	0x0000A60F00000000	2016-05-23 00:00:00	SIVALENKA KRISHNA PRASAD, M/S. SRIDEVI MOVIES, INDIA	12	0	0	VIS/T/169/2016-HYD	0	0	0	N	SIVALENKA KRISHNA PRASAD, M/S SRIDEVI MOVIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411052	44	GHAYAL ONCE AGAIN: PROMO -20 (SONG/CHINGAARI)	2016	121	6	VIS-2-82-2016-MUM	1.42	0x0000A59B00000000	2016-01-28 00:00:00	SUNNY SOUNDS PVT LTD INDIA	12	0	0	VIS/132/2016-MUM	0	0	0	N	SUNNY SOUNDS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411053	59	TRAILER NOS. 1 & 2 OF 'MAA VETTA' (ALIAS) DHANDUPALYAM POLICE	2013	121	3	VIS-2-82-83-2013-CHEN	0.3	0x0000A20600000000	2013-07-25 00:00:00	M/S. R. MANOJKUMAR PRODUCTION, PROP: S. RAMESH	12	0	0	VIS/2/82/83/2013	0	0	0	N	M/S. R. MANOJKUMAR PRODUCTION, PROP: S. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411054	44	SONG: DEEWANA KAR RAHA HAI OF RAAZ - 3'	2012	121	6	VIS-2-820-2012-MUM	3.11	0x0000A0DD00000000	2012-10-01 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/820/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411055	44	'SONG PROMO 3 & 4 BOTAL KHOL OF FILM PRAGUE'	2013	121	6	VIS-2-820-2013-MUM	2.3	0x0000A22200000000	2013-08-22 00:00:00	GLAMOUR STRUCK PRODUCTIONS PVT.LTD.INDIA	12	0	0	VIS/2/820/2013-MUM	0	0	0	N	GLAMOUR STRUCK PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411056	44	PROMO NO 6 & 7 OF FILM - MEINU EK LADKI CHAAHIYE	2014	121	6	VIS-2-820-2014-MUM	0.3	0x0000A3A200000000	2014-09-10 00:00:00	B V M FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/820/2014	0	0	0	N	B V M FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411057	61	PROMO NO -1 OF VAGATOR MIXER	2015	121	6	VIS-2-820-2015-MUM	1.26	0x0000A50000000000	2015-08-26 00:00:00	NAVKETAN INTERNATIONAL FILMS PVT LTD  INDIA	12	0	0	VIS/1212/2015-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411058	44	DIALOGUE PROMO NO. 20 TO 22 OF 'RAAZ REBOOT'	2016	121	6	VIS-2-820-2016-MUM	1.1	0x0000A66B00000000	2016-08-23 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/2/2820/2016	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411059	44	PROMO NO. 23, 24 OF OH MY GOD	2012	121	6	VIS-2-821-2012-MUM	0.4	0x0000A0DD00000000	2012-10-01 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/2/821/2012	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411060	44	PROMO NO. 1 TO 5 OF FILM PRAGUE	2013	121	6	VIS-2-821-2013-MUM	1.15	0x0000A22200000000	2013-08-22 00:00:00	M/S GLAMOUR STRUCK PRODUCTIONS PVT.LTD.,INDIA	12	0	0	VIS/1491/2013-MUM	0	0	0	Y	M/S GLAMOUR STRUCK PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411061	44	SONG NO. 6 'TERE KYA IRADE' (MALE) OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-821-2014-MUM	4.45	0x0000A3A300000000	2014-09-11 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/S/726/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411062	44	PROMO NO 1,2,3 OF FILM BECHARE BIWI KE MARE	2015	121	6	VIS-2-821-2015-MUM	1.3	0x0000A50000000000	2015-08-26 00:00:00	MG 10 PRODUCTIONS,INDIA	12	0	0	VIS/1205/2015-MUM	0	0	0	N	MG 10 PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411063	44	SONG MERI WAAT	2016	121	6	VIS-2-821-2016-MUM	2.57	0x0000A66B00000000	2016-08-23 00:00:00	NIKIT VIJAY HOLKAR, MUMBAI	12	0	0	VIS/2/821/2016	0	0	0	N	NIKIT VIJAY HOLKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411064	44	JO HUM CHAHAIN SONG: AAJ BHI PARTY, ISHQ HOTO SE, PIPNI AND LUK DA DULARA	2011	121	6	VIS-2-822-2011-MUM	15.53	0x00009FB400000000	2011-12-09 00:00:00	GILL PICTURES ENT. PVT. LTD., MUMBAI	12	0	0	VIS/S-475/2011-MUM	0	0	0	N	GILL PICTURES ENT. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411065	44	PRODUCTIVITY MULTIPLIER PART 4	2012	121	6	VIS-2-822-2012-MUM	60	0x00009FD400000000	2012-01-10 00:00:00	M/S SMMART TRAINNG & CONSUL TANCY SERVICES PVT. LTD. INDIA	12	0	Social	VIS/1200/2012-MUM	0	0	0	N	M/S SMMART TRAINNG & CONSUL TANCY SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411066	44	PROMO NO. 4 OF FILM HAUNTED CHILD	2013	121	6	VIS-2-822-2013-MUM	0.3	0x0000A22200000000	2013-08-22 00:00:00	CLASSIC ELEGANT PRODUCTION, INDIA	12	0	0	VIS/2/822/2013	0	0	0	N	CLASSIC ELEGANT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411067	64	SONG- GANDHI TOHRE DES OF FILM- E KAISAN PYAR	2014	121	6	VIS-2-822-2014-MUM	3.48	0x0000A3A300000000	2014-09-11 00:00:00	SHIVA FILM PRODUCTION CORP., INDIA	12	0	0	VIS/S/732/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411068	44	DIALOGUE PROMO NO. 10 TO 14 OF CALENDAR GIRLS	2015	121	6	VIS-2-822-2015-MUM	2.3	0x0000A50000000000	2015-08-26 00:00:00	MANGAL MURTI FILMS PVT.LTD.,INDIA	12	0	0	VIS/1206/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411069	44	OPPORTUNITY MULTIPLIER PART 1	2012	121	6	VIS-2-823-2012-MUM	60	0x0000A0E400000000	2012-10-08 00:00:00	M/S. SMMART TRAINING & CONSULTANCY SERVICE PVT. LTD. INDIA	12	0	0	VIS/1201/2012-MUM	0	0	0	N	M/S. SMMART TRAINING & CONSULTANCY SERVICE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411070	44	SONG . BANJO AH DUNIYA SAARI	2013	121	6	VIS-2-823-2013-MUM	3.25	0x0000A22200000000	2013-08-22 00:00:00	BALJINDER SINGH ,INDIA	12	0	0	VIS/2/823/2013	0	0	0	N	BALJINDER SINGH ,MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411071	64	SONG- DIL SE DIL MILAN OF FILM- E KAISAN PYAR	2014	121	6	VIS-2-823-2014-MUM	5.14	0x0000A3A300000000	2014-09-11 00:00:00	SHIVA FILM PRODUCTION CORP., INDIA	12	0	0	VIS/S/733/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411072	44	PROMO NO. 5 OF FILM - SHAANDAAR / SONG - GULAABO FREEPLAY	2015	121	6	VIS-2-823-2015-MUM	2.45	0x0000A50000000000	2015-08-26 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1213/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411073	44	PROMO NO.34- RUSTOM. SONG - DHAL JAUN MEIN	2016	121	6	VIS-2-823-2016-MUM	3.1	0x0000A66B00000000	2016-08-23 00:00:00	FRIDAY FILMWORKS PVT. LTD., INDIA	12	0	0	VIS/1512/2016-MUM	0	0	0	N	FRIDAY FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411074	44	PROMO NO. 34 TO 37 DON 2	2011	121	6	VIS-2-824-2011-MUM	1.55	0x00009FB700000000	2011-12-12 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VIS/T-1473/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411075	44	PROMO NO. 1 TO 4 OF FILM 'JANLEVA 555'	2012	121	6	VIS-2-824-2012-MUM	1	0x0000A0E600000000	2012-10-10 00:00:00	MS. KALPANA PANDIT, M/S HOUSE OF PANDIT, MUMBAI	12	0	0	VIS/2/824/2012	0	0	0	N	MS. KALPANA PANDIT, M/S HOUSE OF PANDIT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411076	44	PROMO NO- 26 AND 27 (SONG- RANG SHARBATON KA) OF FILM- PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-824-2013-MUM	2.2	0x0000A22300000000	2013-08-23 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/2/824/2013	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411077	64	SONG - CHAM CHAM OF FILM - E KAISAN PYAR	2014	121	6	VIS-2-824-2014-MUM	5.4	0x0000A3A300000000	2014-09-11 00:00:00	SHIVA FILM PRODUCTION CORP., INDIA	12	0	0	VIS/S/734/2014-MUM	0	0	0	N	SHIVA FILM PRODUCTION CORP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411078	44	PROMO NO 48 : KATTI BATTI ; LIP TO LIP	2015	121	6	VIS-2-824-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  INDIA	12	0	0	VIS/1227/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411079	44	PROMO NO. 6 TO 9	2016	121	6	VIS-2-824-2016-MUM	2	0x0000A66C00000000	2016-08-24 00:00:00	CINESTAAN FILM COMPANY PVT. LTD. MUMBAI	12	0	0	VIS/2/824/2016	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411080	44	DON 2 , GANA - MAIN HOON DON	2011	121	6	VIS-2-825-2011-MUM	3.3	0x00009FB700000000	2011-12-12 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	12	0	0	VIS/S-493/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411081	61	SONG: THE BEACH BOYS - THATS WHY GOD MADE THE RADIO / ALBUM THATS WHY GOD MADE THE RADIO	2012	121	6	VIS-2-825-2012-MUM	3.23	0x0000A0DD00000000	2012-10-01 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.  INDIA	12	0	0	VIS/S/391/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411082	44	PROMO NO 28&30 (SONG -DHATING NAACH) OF FILM- PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-825-2013-MUM	2.2	0x0000A22300000000	2013-08-23 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/825/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411083	44	SONG NO. 5 'ROOH SE ROOH' OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-825-2014-MUM	3.53	0x0000A3A300000000	2014-09-11 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/S/724/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411084	44	PROMO NO 39&40 KATTI BATTI : LIP TO LIP	2015	121	6	VIS-2-825-2015-MUM	0.5	0x0000A50100000000	2015-08-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1228/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411085	44	PROMO NO. 14 TO 17 - MIRZYA (FREEPLAY)	2016	121	6	VIS-2-825-2016-MUM	6.59	0x0000A66C00000000	2016-08-24 00:00:00	CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1508/2016-MUM	0	0	0	N	CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411086	44	PROMO NO.14 ,15 AGINPATH SONG-LOVE SAGI	2011	121	6	VIS-2-826-2011-MUM	3.41	0x00009FB700000000	2011-12-12 00:00:00	DHAMA PRODUCTION PVT LTD ,MUMBAI	12	0	0	VIS/T-147/2011-MUM	0	0	0	N	DHAMA PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411087	61	SONG; KATY PERRY- WINE AWAKE / TEENAGE DREM -THE COMPLETE CONFIECTION	2012	121	6	VIS-2-826-2012-MUM	4.36	0x0000A0DD00000000	2012-10-01 00:00:00	VIRGIN RECORDS (I)PVT. LTD. MUMBAI	12	0	0	VIS/2/826/2012	0	0	0	N	VIRGIN RECORDS (I)PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411088	54	PRPOMO NO. 1,2,3,4&5 OF THE DIL PARDESI HO GAYA	2013	121	6	VIS-2-826-2013-MUM	1.15	0x0000A22300000000	2013-08-23 00:00:00	SAARC PRODUCTIONS, INDIA	12	0	Social	VIS-2-826-2013-MUM	0	0	0	N	SAARC PRODUCTONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411089	44	PROMO NO. 5 OF FILM-MEIN EK LADKI CHAAHIYE	2014	121	6	VIS-2-826-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	B V M  FILMS PVT. LTD., INDIA	12	0	0	VIS/1393/2014-MUM	0	0	0	N	B V M  FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411090	44	PROMO NO 45 TO 47 : KATTI BATTI : FRIENDS COLLEGE / BED	2015	121	6	VIS-2-826-2015-MUM	1	0x0000A50100000000	2015-08-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1226/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411091	44	PROMO NO. 18 TO 21- MIRZYA	2016	121	6	VIS-2-826-2016-MUM	4.8	0x0000A66C00000000	2016-08-24 00:00:00	CINESTAAN FILM COMPANY PVT.LTD, INDIA	12	0	0	VIS/2/826/2016	0	0	0	N	CINESTAAN FILM COMPANY PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411092	44	PROMO NO.7,8,9,VIDH LOVE DEHLI	2011	121	6	VIS-2-827-2011-MUM	0.45	0x00009FB700000000	2011-12-12 00:00:00	ME .ASHISH LAL ,M .RED MAT RIVES FILM PVT LTD MUMBAI	12	0	0	VIS/T-1472/2011-MUM	0	0	0	N	ME .ASHISH LAL ,M .RED MAT RIVES FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411093	44	PROMO NO. 35 OF KISMAT LOVE PAISA DILLI	2012	121	6	VIS-2-827-2012-MUM	0.2	0x0000A0DF00000000	2012-10-03 00:00:00	INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), INDIA	12	0	0	VIS/1468/2012-MUM	0	0	0	Y	INNNCIBLE ENTERTAINMENT PVT. LTD (IEPL), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411094	44	SONG PROMO NO.1,2,3 FILM REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-827-2013-MUM	2.15	0x0000A22300000000	2013-08-23 00:00:00	EYE TELEFILMS PVT.LTD . INDIA	12	0	0	VIS/2/827/2013-MUM	0	0	0	N	EYE TELEFILMS PVT.LTD . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411095	44	DIALOGUE PROMO NO. 1 TO 5 OF FILM : EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-827-2014-MUM	2	0x0000A3A300000000	2014-09-11 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/2/827/2014	0	0	0	Y	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411096	44	PROMO NO 34 : KATTI BATTI : LIP TO LIP (IK & KR)	2015	121	6	VIS-2-827-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP., INDIA	12	0	0	VIS/1191/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411097	44	PROMO NO.10 TO 13- MIRZYA	2016	121	6	VIS-2-827-2016-MUM	1	0x0000A66C00000000	2016-08-24 00:00:00	CINESTAAN FILMS COMPANY PVT LTD,INDIA	12	0	0	VIS/2/817/2016	0	0	0	N	CINESTAAN FILMS COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411098	44	PROMO NO. 38 TO 42 KYA YAHI SUCH HAI	2011	121	6	VIS-2-828-2011-MUM	1.15	0x00009FB800000000	2011-12-13 00:00:00	ANTRES FILMS, MUMBAI	12	0	0	VIS/T-1475/2011-MUM	0	0	0	N	ANTRES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411099	44	PROMO NO.2 - SONG - DRAMA QUEEN	2012	121	6	VIS-2-828-2012-MUM	0.19	0x0000A0DF00000000	2012-10-03 00:00:00	EYE TELE FILMS PVT. LTD., INDIA	12	0	0	VIS/2/828/2012-MUM	0	0	0	N	EYE TELE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411100	44	SONG- ZINDAGI (MUSIC VIDEO)	2013	121	6	VIS-2-828-2013-MUM	4.15	0x0000A22300000000	2013-08-23 00:00:00	PAANCHJANYA PRODUCTIONS,  INDIA	12	0	0	VIS/S/410/2013-MUM	0	0	0	N	PAANCHJANYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411101	44	SONG NO.2 'KHURAFAATI KHGUTAFAATI ' OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-828-2014-MUM	3.22	0x0000A3A300000000	2014-09-11 00:00:00	SHAPE ENTERTAINMENT , INDIA	12	0	0	VIS/S/722/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411102	44	PROMO NO-23 TO 25 PHANTOM / SONG - NACHDA	2015	121	6	VIS-2-828-2015-MUM	2.15	0x0000A50100000000	2015-08-27 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PT.LTD., INDIA	12	0	0	VIS/1231/2015-MUM	0	0	0	N	NADIADWALA GRANDSON ENTERTAINMENT PT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411103	44	PROMO NO. 3 TO 5: AE DIL HAI MUSHKIL TEASER CONDUCTION H	2016	121	6	VIS-2-828-2016-MUM	2.15	0x0000A66C00000000	2016-08-24 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/2/828/2016	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411104	44	PROMO NO. 20 TO 22 PLAYERS SONG - LADKE HAI NADAAN	2011	121	6	VIS-2-829-2011-MUM	3.38	0x00009FB800000000	2011-12-13 00:00:00	VIACOM 18 MEDIA PVT. LTD.,  MUMBAI	12	0	0	VIS/T-1479/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411105	44	PROMO NO-9 TO13  BHOOT RETURNS	2012	121	6	VIS-2-829-2012-MUM	1.15	0x0000A0DF00000000	2012-10-03 00:00:00	ALUMBRA ENTERTAINMENT MEDIA,INDIA	12	0	0	VIS/2/829/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411106	44	DIALLOGUE PROMO NO -32 TO 35 ZANJEER	2013	121	6	VIS-2-829-2013-MUM	1.2	0x0000A22300000000	2013-08-23 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS  INDIA	12	0	0	VIS-2-829-2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411107	44	PROMO NO. 21 TO 23 CREATURE 3 D / SONG MEHBOOB KI	2014	121	6	VIS-2-829-2014-MUM	2.5	0x0000A3A400000000	2014-09-12 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1220/2014-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411108	44	SONG 'KHATTI MEETHI'	2015	121	6	VIS-2-829-2015-MUM	3.8	0x0000A50100000000	2015-08-27 00:00:00	M & M MUSICOLOGY PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/S/606/2015-MUM	0	0	0	N	M & M MUSICOLOGY PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411109	44	PROMO NO.6 TO 8 : AE DIL HAI MUSHKIL TEASER CUTDOWN CLEAN	2017	121	6	VIS-2-829-2016-MUM	2.15	0x0000A79C00000000	2017-06-24 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,INDIA	12	0	Social	VIS/2/829/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411110	44	CHAMELI KA GANA : SAJNA VE SAJNA	2006	121	6	VIS-2-83-2006-MUM	4.15	0x0000984900000000	2006-09-27 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/S-566/06	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411111	58	CHRHUDHA PARVAI	2012	121	3	VIS-2-83-2012-CHEN	1.59	0x0000A0F500000000	2012-10-25 00:00:00	VIVEHAANANDHAN,M/S SREE NARAYANA FILMS,CHENNAI	12	0	Social	VIS/2/83/2012	0	0	0	Y	VIVEHAANANDHAN,M/S SREE NARAYANA FILMS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411112	44	PROMO NO 14 TO 16 : EKK DEEWANA THA	2012	121	6	VIS-2-83-2012-MUM	1.2	0x00009FEA00000000	2012-02-01 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	12	0	0	VIS/2/83/2012	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411113	58	AMARA KAAVIYAM - VIDEO TRAILER 1	2014	121	3	VIS-2-83-2014-CHEN	0.2	0x0000A39A00000000	2014-09-02 00:00:00	M/S. THE SHOW PEOPLE, INDIA	12	0	0	VIS/2/83/2014	0	0	0	N	M/S. THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411114	59	TRALER OF POWER	2014	120	8	VIS-2-83-2014-HYD	0.3	0x0000A3A700000000	2014-09-15 00:00:00	T.N. VENKATESH M/S, EOCKINE ENTERTAINMENTS PVT LTD INDIA	12	0	0	VIS/T/239/2014-HYD	0	0	0	N	T.N. VENKATESH M/S, EOCKINE ENTERTAINMENTS PVT LTD HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411115	44	PROMO NO 13 & 14 : ONE BY TWO (SHISHIKA / NIRAM )	2014	121	6	VIS-2-83-2014-MUM	0.35	0x0000A2BD00000000	2014-01-24 00:00:00	VIA COM  18 MEDIA PVT LTD , INDIA	12	0	0	VIS/118/2014-MUM	0	0	0	N	VIA COM  18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411116	59	YENTHAVAADU GAANINE - VIDEO TRAILER 1	2015	121	3	VIS-2-83-2015-CHEN	0.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAM CRETIONS,INDIA	12	0	0	VIS/T/183/2015-CHE	0	0	0	N	M/S SHRI SAIRAM CRETIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411117	44	PROMO NO. 11 TO 15 FILM : DUM LAGA KE HAISHA	2015	121	6	VIS-2-83-2015-MUM	1.15	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT.LTD, INDIA	12	0	0	VIS/2/83/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411118	59	TRAILER NO.9-12 OF ''YODHAAV''	2016	120	8	VIS-2-83-2016-HYD	1.3	0x0000A60F00000000	2016-05-23 00:00:00	ALLU ARAVIND BABU, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT. LLP, INDIA	12	0	0	VIS/T/170/2016-HYD	0	0	0	N	CHUNDRU RAVI KUMAR, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411119	44	PROMO NO 10 OF FILM -JAB TUM KAHO OF SONG-KEHNDI RUM RUM PUM PUM	2016	121	6	VIS-2-83-2016-MUM	1.3	0x0000A59B00000000	2016-01-28 00:00:00	KALPATARU FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/83/2016	0	0	0	N	KALPATARU FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411120	44	PROMO NO.23 TO 26 PLAYERS DIALOGUE PROMO	2011	121	6	VIS-2-830-2011-MUM	2	0x00009FB800000000	2011-12-13 00:00:00	VIACOM 16 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/T/1480/2011-MUM	0	0	0	N	VIACOM 16 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411121	44	PROMO NO-14, 15 BHOOT RETURNS	2012	121	6	VIS-2-830-2012-MUM	0.2	0x0000A0DF00000000	2012-10-03 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDAI	12	0	0	VIS/2/830/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411122	44	PROMO NO-1+2 OF FILM  WARNING	2013	121	6	VIS-2-830-2013-MUM	1.3	0x0000A22200000000	2013-08-22 00:00:00	BENARAS MEDIAWORKS PVT LTD INDIA	12	0	0	VIS-2-830-2013	0	0	0	N	BENARAS MEDIAWORKS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411123	44	PROMO NO. -1 KILL DIL	2014	121	6	VIS-2-830-2014-MUM	1.53	0x0000A3A400000000	2014-09-12 00:00:00	YASH RAJ FILMS PVT. LTD.INDIA	12	0	0	VIS/1394/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411124	61	SONG ONE WAY	2015	121	6	VIS-2-830-2015-MUM	2.2	0x0000A50200000000	2015-08-28 00:00:00	VIACOM 18 MEDIA PVT LTD , INDIA	12	0	0	VIS/S/605/2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411125	44	PROMO NO. 2 AE DIL HAI MUSHKIL TEASER CUTDOWN	2016	121	6	VIS-2-830-2016-MUM	1.3	0x0000A66C00000000	2016-08-24 00:00:00	DHARMA PRODUCTIONMS PVT LTD, MUMBAI	12	0	0	VIS/2/830/2016	0	0	0	N	DHARMA PRODUCTIONMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411126	44	PROMO NO. 3 TO 6 TUTIYA DIL	2011	121	6	VIS-2-831-2011-MUM	6.31	0x00009FB800000000	2011-12-13 00:00:00	KASHITIJA CHAUDHARY/ KC PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/T/482/2011-MUM	0	0	0	N	KASHITIJA CHAUDHARY/ KC PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411127	44	PROMO NO - 37 TO 39 CHAKRAVYUH- SONG KUNDA KHOL	2012	121	6	VIS-2-831-2012-MUM	2.53	0x0000A0DF00000000	2012-10-03 00:00:00	PRAKASH JHA PRODUTIONS INDIA	12	0	0	VIS/1583/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411128	54	PROMO NO. 6, 7 8 & 9 OF THE FILM DIL PARDESI HO GAYA	2013	121	6	VIS-2-831-2013-MUM	1.5	0x0000A22300000000	2013-08-23 00:00:00	SAARC PRODUCTIONS, INDIA	12	0	0	VIS/2/831/2013	0	0	0	N	SAARC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411129	64	SONG HOTHWA KE BAND : FILM B.O.O. SAHEB	2014	121	6	VIS-2-831-2014-MUM	4.5	0x0000A3A300000000	2014-09-11 00:00:00	MAA LAKSHMI FILMS, INDIA	12	0	0	VIS/S/729/2014-MUM	0	0	0	N	MAA LAKSHMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411130	44	PROMO NO 1 2 OF FILM GROW UP	2015	121	6	VIS-2-831-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	PERFECTIO ENTERTAINMENT , INDIA	12	0	0	VIS/1237/2015-MUM	0	0	0	N	PERFECTIO ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411131	44	PROM O NO. 1,2,3 -3 BECHOLOR	2011	121	6	VIS-2-832-2011-MUM	4.3	0x00009FB800000000	2011-12-13 00:00:00	UV NEWS MEDIA AND COMMUNICATION LTD., NEW DELHI	12	0	0	VIS/T-764/11	0	0	0	Y	UV NEWS MEDIA AND COMMUNICATION LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411132	44	PROMO NO 5 & 6 OF SONG: MUZKO KHUDA SE FILM: CIGARETTE KI TARAH	2012	121	6	VIS-2-832-2012-MUM	2	0x0000A0DF00000000	2012-10-03 00:00:00	PY FILMS / BRANDA YADAV/SUNITA PODDAR, INDIA	12	0	0	VIS/2/832/2012	0	0	0	N	PY FILMS / BRANDA YADAV/SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411133	51	PROMO NO -1,2,3, JARAB	2013	121	6	VIS-2-832-2013-MUM	1.3	0x0000A22300000000	2013-08-23 00:00:00	SAHYADRI MOTION PICTURES, INDIA	12	0	0	VIS/2/832/2013	0	0	0	N	SAHYADRI MOTION PICTURES, NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411134	44	PROMO NO. 57 : KATTI BATTI : OYE JANIYA FREEPLAY	2015	121	6	VIS-2-832-2015-MUM	2.14	0x0000A50200000000	2015-08-28 00:00:00	UTV SOFTWARE COMMUNICATION LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  INDIA	12	0	0	VIS/1234/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411135	44	PROMO NO. 23 TO 25 OF RAAZ REBOOT SONG- YAAD HAI NA	2016	121	6	VIS-2-832-2016-MUM	3.3	0x0000A66C00000000	2016-08-24 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/832/2016	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411136	64	PROMO NO. 1 TO4 OG KHOON PASINA	2011	121	6	VIS-2-833-2011-MUM	2	0x00009FB800000000	2011-12-13 00:00:00	SHIV FILMS BALA BHAI, MUMBAI	12	0	0	VIS/T-1471/2011-MUM	0	0	0	Y	SHIV FILMS BALA BHAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411137	44	SONGS OF FILM ' JANLEVA 555 '	2012	121	6	VIS-2-833-2012-MUM	0	0x0000A0DF00000000	2012-10-03 00:00:00	MS. KALPANA PANDIT , M/S HOUSE OF PANDIT ., INDIA	12	0	0	VIS/S/448/2012-MUM	0	0	0	N	MS. KALPANA PANDIT , M/S HOUSE OF PANDIT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411138	44	PROMO NO. 3 OF FILM ' REAL LIFE OF SUPER MODEL '	2013	121	6	VIS-2-833-2013-MUM	0	0x0000A22300000000	2013-08-23 00:00:00	M/S EYE TELEFILMS PVT. LTD. INDIA	12	0	0	VIS/1471/2013-MUM	0	0	0	Y	M/S EYE TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411139	64	PROMO NO. 1 &2 OF B.O.O. SAHEB	2014	121	6	VIS-2-833-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	MAA LAKSHMI FILMS, INDIA	12	0	0	VIS/1295/2014-MUM	0	0	0	N	MAA LAKSHMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411140	64	PROMO NOS. 1 & 2 OF B.D.O. SAHEB	2014	121	6	VIS-2-833-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	MAA LAKSHMI FILMS, INDIA	12	0	0	VIS/1295/2014-MUM	0	0	0	N	MAA LAKSHMI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411141	44	PROMO NO. 49 TO 52 : KATTI BATTI - 9 ABCD	2015	121	6	VIS-2-833-2015-MUM	1.2	0x0000A50200000000	2015-08-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1232/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411142	44	PROMO NO.39 TO 43 O HAM CHAHE SONG -ABHI ABHI AND DAYLONG	2011	121	6	VIS-2-834-2011-MUM	1.35	0x00009FBA00000000	2011-12-15 00:00:00	GIL PICTURES PVT LTD ,MUMBAI	12	0	0	VIS/T-1489/2011-MUM	0	0	0	N	GIL PICTURES PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411143	44	SONG PROMO 1 SONG BOLONA OF CHITTAGONG	2012	121	6	VIS-2-834-2012-MUM	1.3	0x0000A0E000000000	2012-10-04 00:00:00	BOHRA BROS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/834/2012	0	0	0	N	BOHRA BROS PRODUCTION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411144	44	PROMO NO - 21 TO 25 (DIALOGUES) OF FILM - PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-834-2013-MUM	1.5	0x0000A22300000000	2013-08-23 00:00:00	TIPS INDUTRIES LTD INDIA	12	0	0	VIS-2-834-2013-MUM	0	0	0	Y	TIPS INDUTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411145	44	PROMO 14 BANG BANG SONG MEHARBAAN	2014	121	6	VIS-2-834-2014-MUM	2.22	0x0000A3A300000000	2014-09-11 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1223/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411146	44	SONG AB NAHIN	2015	121	6	VIS-2-834-2015-MUM	4.23	0x0000A50200000000	2015-08-28 00:00:00	VISCOM FILMS PVT. LTD., INDIA	12	0	0	VIS/S/609/2015-MUM	0	0	0	N	VISCOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411147	61	ALBUM-WE''RE ALL DESI /SONG-VOODOO SELEKTA	2016	121	6	VIS-2-834-2016-MUM	3.51	0x0000A66D00000000	2016-08-25 00:00:00	TIMES MUSIC ,INDIA	12	0	Social	VIS/2/834/2016	0	0	0	N	TIMES MUSIC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411148	44	PROMO NO. 13 TO 15 3 BEVLERS	2011	121	6	VIS-2-835-2011-MUM	0.45	0x00009FBA00000000	2011-12-15 00:00:00	UV NEWS MEDIA AND COMMUNICATIONS LTD., NEW DELHI	12	0	0	VIS/T-1486/2011	0	0	0	N	UV NEWS MEDIA AND COMMUNICATIONS LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411149	44	SONG: RAFTA RAFTA OF 'RAAZ 3'	2012	121	6	VIS-2-835-2012-MUM	2.31	0x0000A0E000000000	2012-10-04 00:00:00	VISHESH ENTERTAINBMENT PVT. LTD. INDIA	12	0	0	VIS/S/451/2012-MUM	0	0	0	N	VISHESH ENTERTAINBMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411150	44	PROMO NO 3 OF : SARFAROSHI A WAR AGAINST SYSTEM	2013	121	6	VIS-2-835-2013-MUM	0.28	0x0000A22600000000	2013-08-26 00:00:00	INDO AUS ENTERTAINMENT, GANESH LOKE, INDIA	12	0	0	VIS/2/835/2013	0	0	0	Y	INDO AUS ENTERTAINMENT, GANESH LOKE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411151	44	PROMO NO 15 & 16 HAIDER: SAMJHI AAP: BHAI AAPKO CHUTEY HAIN	2014	121	6	VIS-2-835-2014-MUM	1	0x0000A3A400000000	2014-09-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1299/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411152	44	TRAILER NO. 3 (T.V.) OF FILM 'JAZBAA'	2015	121	6	VIS-2-835-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	WHITE FEATHER FILMS LTD., INDIA	12	0	0	VIS/T/21/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411153	54	PROMO NO. 22 TO 25 (DIALOGUES) OF FILM:'TIGER'	2016	121	6	VIS-2-835-2016-MUM	1.5	0x0000A66D00000000	2016-08-25 00:00:00	BLUE JAY MOTION PICTURES,INDIA	12	0	0	VIS/2/835/2016	0	0	0	N	BLUE JAY MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411154	44	PROMO NO. 16, 17 3 VEBLERS	2011	121	6	VIS-2-836-2011-MUM	0.3	0x00009FBA00000000	2011-12-15 00:00:00	UVI NEWS MEDIA AND COMMUNICATIONS LTD., NEW DELHI	12	0	0	VIS/T-1487/2011	0	0	0	N	UVI NEWS MEDIA AND COMMUNICATIONS LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411155	44	SONG: MARHABA OF 'RAAZ - 3:`	2012	121	6	VIS-2-836-2012-MUM	4.12	0x0000A0E000000000	2012-10-04 00:00:00	VISHESH ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/836/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411156	84	MAKING OF D-DAY	2013	121	6	VIS-2-836-2013-MUM	23.57	0x0000A22700000000	2013-08-27 00:00:00	EMMAY ENTERTAINMENT PVT. LTD.,INDIA	12	0	0	VIS/1225/2013-MUM	0	0	0	N	EMMAY ENTERTAINMENT PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411157	61	SONG: WOULD YOU CONSIDER ME	2014	121	6	VIS-2-836-2014-MUM	4.34	0x0000A3A400000000	2014-09-12 00:00:00	BARKHA SWAROOP SAXENA, INDIA	12	0	0	VIS/S/728/2014-MUM	0	0	0	N	BARKHA SWAROOP SAXENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411158	61	SONG : WOULD YOU CONSIDER ME	2014	121	6	VIS-2-836-2014-MUM	4.34	0x0000A3A400000000	2014-09-12 00:00:00	BARKHA SWAROOP SAXENA, INDIA	12	0	0	VIS/2/836/2014	0	0	0	N	BARKHA SWAROOP SAXENA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411159	44	PROMO NOL. 26 TO 28 (SONG:'O KHUDA') OF FILM: 'HERO'	2015	121	6	VIS-2-836-2015-MUM	4.6	0x0000A50400000000	2015-08-30 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/836/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411160	44	PROMO NO. 26 TO 28 (SONG: ''O KHUDA'') OF FILM ''HERO''	2015	121	6	VIS-2-836-2015-MUM	4.6	0x0000A50400000000	2015-08-30 00:00:00	SALMAN KHAN VENTURES (P) LTD, INDIA	12	0	0	VIS/2/836/2015	0	0	0	N	SALMAN KHAN VENTURES (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411161	54	PROMO NO. 17 TO 21 OF FILM : TIGER	2016	121	6	VIS-2-836-2016-MUM	1.5	0x0000A66D00000000	2016-08-25 00:00:00	BLUE JAY MOTION PICTURES, INDIA	12	0	0	VIS/2/836/2016	0	0	0	N	BLUE JAY MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411162	44	PROMO 6 TO 9 AGNEEPATH SONG - CHIKNI CHAMELI	2011	121	6	VIS-2-837-2011-MUM	6.49	0x00009FBA00000000	2011-12-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/T-1461/2011-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411163	44	SONG : KHAYALON MEIN BHI OF ' RAZZ- 3 '	2012	121	6	VIS-2-837-2012-MUM	2.55	0x0000A0E000000000	2012-10-04 00:00:00	VISHESH ENTERTAINMENT PVT . LTD. INDIA	12	0	0	VIS/S/452/2012-MUM	0	0	0	N	VISHESH ENTERTAINMENT PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411164	44	PROMNO NO -36 TO 40 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-837-2013-MUM	1.15	0x0000A22700000000	2013-08-27 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	0	VIS-2-837-2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411165	106	MAKING OF FILM ENTERTAINMENT	2014	121	6	VIS-2-837-2014-MUM	23.28	0x0000A3A400000000	2014-09-12 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1297/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411166	44	PROMO NO - 1 TITLI	2015	121	6	VIS-2-837-2015-MUM	2.1	0x0000A50400000000	2015-08-30 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/837/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411167	44	SONG - TU HI BATA MERE KHUDA OF FILM - WAH TAJ	2016	121	6	VIS-2-837-2016-MUM	2.5	0x0000A66D00000000	2016-08-25 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/S/705/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411168	44	PROMO NO. 18 AGNINATH	2011	121	6	VIS-2-838-2011-MUM	0.6	0x00009FBA00000000	2011-12-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/T/1485/2011-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411169	44	PROMO NOS. 1 TO 5 FILM FUTURE TO BRIGHT HAI JI	2012	121	6	VIS-2-838-2012-MUM	1.45	0x0000A0E000000000	2012-10-04 00:00:00	MRS. RAMA MEHROTRA , REAL LIFE PRODUCTIONS INDIA	12	0	0	VIS/1547/2012-MUM	0	0	0	Y	MRS. RAMA MEHROTRA , REAL LIFE PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411170	64	PROMO NO 1 & 2 OF FILM - DAROGA CHALE SASURAL	2014	121	6	VIS-2-838-2014-MUM	1.3	0x0000A3A400000000	2014-09-12 00:00:00	BINOD FILMS PRIVATE LTD., INDIA	12	0	0	VIS/1302/2014-MUM	0	0	0	N	BINOD FILMS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411171	44	SONG- KILLER SHAPE	2016	121	6	VIS-2-838-2016-MUM	3.13	0x0000A66D00000000	2016-08-25 00:00:00	ZEE MUSIC COMPANY, MUMBAI	12	0	0	VIS/2/828/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411172	44	PROMO NO. 23, 24 OF AGNEEPATH	2011	121	6	VIS-2-839-2011-MUM	5.1	0x00009FBB00000000	2011-12-16 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1492/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411173	51	KAVVLA KARTO KAV KAV	2012	121	6	VIS-2-839-2012-MUM	34.27	0x0000A0E000000000	2012-10-04 00:00:00	M/S SUSHILKUMAR AGARWAL M/S ULTRA DISTRIBUTORS PVT. LTD., INDIA	12	0	0	VIS/1405/2012-MUM	0	0	0	N	M/S SUSHILKUMAR AGARWAL M/S ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411174	44	PROMO NO - 12 TO 16 JOHNDAY	2013	121	6	VIS-2-839-2013-MUM	1.4	0x0000A22700000000	2013-08-27 00:00:00	ANJUM RAZVI FILM CO., INDIA	12	0	0	VIS/2/839/2013	0	0	0	Y	ANJUM RAZVI FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411175	44	SONG PROMO 'KHURAFAATI KHURAFAATI' OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-839-2014-MUM	1.57	0x0000A3A400000000	2014-09-12 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/1304/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411176	44	PROMO NO.21,24,26:PINK	2016	121	6	VIS-2-839-2016-MUM	1	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	VIS/2/839/2016	0	0	0	N	RISING SUN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411177	44	APNA SAPNA MONEY MONEY KA PROMO NO. 5,6,7	2006	121	6	VIS-2-84-2006-MUM	0.6	0x0000984900000000	2006-09-27 00:00:00	MUKTA ARTS LIMITED, MUMBAI	12	0	0	VIS/T-647/06	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411178	58	KAI - TRAILER 2	2012	121	3	VIS-2-84-2012-CHEN	4.1	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI, M/S. KUMUTHA MOVIES, INDIA	12	0	0	VIS/2/84/2012	0	0	0	N	KOVUR RAVI, M/S. KUMUTHA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411179	51	PROMO NO 1 TO 4 MATTER	2012	121	6	VIS-2-84-2012-MUM	1	0x00009FEA00000000	2012-02-01 00:00:00	SARRTHI ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/84/2012	0	0	0	N	SARRTHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411180	58	TRAILER NO . 2 OF HETRU INDRU	2013	121	3	VIS-2-84-2013-CHEN	2.1	0x0000A20700000000	2013-07-26 00:00:00	MS. S. MALATHY	12	0	0	VIS/2/84/2013	0	0	0	N	M/S 26699 CIMEMAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411181	72	PROMO NO. 1,2,3 & 4 OF THE FILM GOLMAL CHHAAA...	2013	121	6	VIS-2-84-2013-MUM	2.5	0x0000A15000000000	2013-01-24 00:00:00	AROHI CINEMATICS PVT. LTD., INDIA	12	0	0	VIS/2/84/2013	0	0	0	N	AROHI CINEMATICS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411182	58	AMARA KAAVIYAM - VIDEO TRAILER 2	2014	121	3	VIS-2-84-2014-CHEN	0.2	0x0000A39A00000000	2014-09-02 00:00:00	M/S. THE SHOW PEOPLE, INDIA	12	0	0	VIS/2/84/2014	0	0	0	N	M/S. THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411183	59	'AAGADU'	2014	121	8	VIS-2-84-2014-HYD	1	0x0000A3A700000000	2014-09-15 00:00:00	ACHANTA RAMABRAHAMAM,M/S 14 REELS ENTERTAINMENTS PVT, LTD. INDIA	12	0	0	VIS/240/2014-HYD	0	0	0	N	ACHANTA RAMABRAHAMAM,M/S 14 REELS ENTERTAINMENTS PVT, LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411184	44	PROMO NO. 44 & 45 (DIALOGUE) OF FILM- JAI HO	2014	121	6	VIS-2-84-2014-MUM	0.35	0x0000A2BD00000000	2014-01-24 00:00:00	SOHAL KHAN PRODUTIONZ, INDIA	12	0	0	VIS/2/84/2014	0	0	0	N	SOHAL KHAN PRODUTIONZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411185	59	YENTHAVVADU GAANIE - VIDEO TRAILER 2	2015	121	3	VIS-2-84-2015-CHEN	0	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAAM CREATIONS, INDIA	12	0	0	VIS/T/184/2015-CHE	0	0	0	N	M/S SHRI SAIRAAM CREATIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411186	44	PROMO NO. 6 TO 10 FILM : DUM LAGA KE HAISHA	2015	121	6	VIS-2-84-2015-MUM	1.4	0x0000A43700000000	2015-02-06 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/84/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411187	59	EE CHARITHRA INKENNALLU - VIDEO TRAILER	2016	120	3	VIS-2-84-2016-CHEN	1.59	0x0000A69000000000	2016-09-29 00:00:00	P.RAMANA BABU, M/S VJYSR ARTS,INDIA	12	0	0	VIS-2-84-2016-CHEN	0	0	0	Y	P.RAMANA BABU, M/S VJYSR ARTS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411188	59	TRAILER 1,2 OF 'MUNGARU(LIVES FOR CAUSE')	2016	121	8	VIS-2-84-2016-HYD	1	0x0000A61600000000	2016-05-30 00:00:00	`NALAMILLI CHINNA REDDY. M/S ANNA CREATIONS, INDIA	12	0	0	VIS/T/172/2016-HYD	0	0	0	N	NALAMILLI CHINNA REDDY. M/S ANNA CREATIONS, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411189	44	PROMO NO. 5 TO 8 OF TERAA SURROR	2016	121	6	VIS-2-84-2016-MUM	4.47	0x0000A59B00000000	2016-01-28 00:00:00	H R MUSIK LIMITED., INDIA	12	0	0	VIS/130/2016-MUM	0	0	0	N	H R MUSIK LIMITED., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411190	44	PROMO NO. 1 TO 3 EK DIWAAN THA	2011	121	6	VIS-2-840-2011-MUM	3.3	0x00009FBF00000000	2011-12-20 00:00:00	PATREKS STAR STUDIO INDIA PVT. LTD. MUMBAI	12	0	0	VIS/T/1496/2011-MUM	0	0	0	N	PATREKS STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411191	44	PROMO 5 OF LE GAYA SADDAM	2012	121	6	VIS-2-840-2012-MUM	0	0x0000A0E000000000	2012-10-04 00:00:00	FULL LIGHT FILMS , INDIA	12	0	0	VIS/1585/2012-MUM	0	0	0	Y	FULL LIGHT FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411192	44	PROMO NO. 3 & 4 OF THE FILM HORROR STORY	2013	121	6	VIS-2-840-2013-MUM	0.4	0x0000A22700000000	2013-08-27 00:00:00	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/2/840/2013	0	0	0	Y	ASA PRODUCTIONS AND ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411193	44	SONG PROMO 'ROOH SE ROOH' OF FILM  HUM HAIN TEEN KHURAFFATI	2014	121	6	VIS-2-840-2014-MUM	1.57	0x0000A3A300000000	2014-09-11 00:00:00	SHAPE ENTERTAINMENT , INDIA	12	0	0	VIS/1306/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411194	44	PROMO NO.32 33 34 35: PINK	2016	121	6	VIS-2-840-2016-MUM	1	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS PVT LTD,INDIA	12	0	0	VIS/2/840/2016	0	0	0	N	RISING SUN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411195	44	PROMO NO: 1 TO 3 OF ACTION JACKSON- SONG: KEEDA	2014	121	6	VIS-2-8406-2014-MUM	3.9	0x0000A3D100000000	2014-10-27 00:00:00	GORDHAN P. TANWANI,BABA ARTS LTD,INDIA	12	0	0	VIS/2/8406/2014	0	0	0	N	BABA ARTS LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411196	44	TRAILER NO. AND 2 KYA YAHI SUCH HAI	2011	121	6	VIS-2-841-2011-MUM	5	0x00009FBF00000000	2011-12-20 00:00:00	ANTRES FILMS, MUMBAI	12	0	0	VIS/T-1494/2011-MUM	0	0	0	N	ANTRES FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411197	44	PROMO 8 OF GAYA SADDAM	2012	121	6	VIS-2-841-2012-MUM	0.1	0x0000A0E100000000	2012-10-05 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1588/2012-MUM	0	0	0	Y	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411198	44	PROMO NO 1 AND 2 : TITLE SONG FILM: BOSS	2013	121	6	VIS-2-841-2013-MUM	0	0x0000A22700000000	2013-08-27 00:00:00	VIACOM 18 MEDIA PVT. LTD, MUMBAI INDIA	12	0	Others	VIS/2/841/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411199	54	PROMO NO. 1 TO 4 OF FILM:- 'PYAAR NA MAINE HAAR'	2014	121	6	VIS-2-841-2014-MUM	3.1	0x0000A3A400000000	2014-09-12 00:00:00	M/S. S.C. FILMS & PRODUCTIONS, INDIA	12	0	0	VIS/1260/2014-MUM	0	0	0	N	M/S. S.C. FILMS & PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411200	44	PROMO NO. 28, 40, 45: PINK	2016	121	6	VIS-2-841-2016-MUM	0.55	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS PVT. LTD.,INDIA	12	0	0	VIS/2/841/2016	0	0	0	N	RISING SUN FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411201	61	ALBUM: 'CURTIS' SONG:'50 CENT-STILL WILL FEAT-AKON'	2007	121	6	VIS-2-842-2007-MUM	9.43	0x000099F400000000	2007-11-28 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	12	0	0	VIS-2-842-2007-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411202	44	PROMO NO. 7 TO 10 OF FILM & SONG: EK MAIN EK TU	2011	121	6	VIS-2-842-2011-MUM	3.35	0x00009FC000000000	2011-12-21 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1483/2011-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411203	44	PROMO 7 OF LE GAYA SADDAM	2012	121	6	VIS-2-842-2012-MUM	0.2	0x0000A0E000000000	2012-10-04 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1587/2012-MUM	0	0	0	Y	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411204	44	SONG : PARTY ALL NIGHT FILM : BOSS	2013	121	6	VIS-2-842-2013-MUM	2.58	0x0000A22800000000	2013-08-28 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/842/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411205	44	PROMO NO. 31 FINDING FANNY / SONG - SHAKE YOUR BOOTIYA (REMIX)	2014	121	6	VIS-2-842-2014-MUM	1.48	0x0000A3A700000000	2014-09-15 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	0	VIS/1310/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411206	44	DELETED SCENE OF BANGISTAN	2015	121	6	VIS-2-842-2015-MUM	21.21	0x0000A50600000000	2015-09-01 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1203/2015-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411207	44	PROMO NO.36,37,38,39 : PINK	2016	121	6	VIS-2-842-2016-MUM	1	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/842/2016	0	0	0	N	RISING SUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411208	44	PROMO NO. 27 TO 30 PLAYERS	2011	121	6	VIS-2-843-2011-MUM	3.55	0x00009FC100000000	2011-12-22 00:00:00	VIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/T-1505/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411209	44	PROMO 9 OF LE GATA SADDAM	2012	121	6	VIS-2-843-2012-MUM	0.1	0x0000A0E000000000	2012-10-04 00:00:00	FULL LIGHT  FILMS, INDIA	12	0	0	VIS/2/843/2012	0	0	0	N	FULL LIGHT  FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411210	44	PROMO NO. 6&7 OF THE FILM HORROR STORY	2013	121	6	VIS-2-843-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1521/2013-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411211	44	PROMO NO. 18 TO 21 OF MUMBAI 125 MILES -SONG: SAAZISH	2014	121	6	VIS-2-843-2014-MUM	3.28	0x0000A3A700000000	2014-09-15 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	VIS/1314/2014-MUM	0	0	0	N	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411212	44	PROMO NO 1& 2  ALBUM  & SONG MAIN MAIN MAIN MAIN HOON MANMAUJI	2015	121	6	VIS-2-843-2015-MUM	2.4	0x0000A50600000000	2015-09-01 00:00:00	TOSHIKA FILM , INDIA	12	0	0	VIS/1252/2015-MUM	0	0	0	N	TOSHIKA FILM , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411213	44	PROMO NO. 41,42,43,44,46 : PINK	2016	121	6	VIS-2-843-2016-MUM	0.55	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/843/2016	0	0	0	N	RISING SUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411214	44	PROMO NO. 8 TO 12 CHALLIS CHORISA GANA - NATMASTAK	2011	121	6	VIS-2-844-2011-MUM	4.45	0x00009FC100000000	2011-12-22 00:00:00	MASK ENT. PVT. MUMBAI	12	0	0	VIS/T/150/2011-MUM	0	0	0	N	MASK ENT. PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411215	44	TRACK - KYA DEKHTE HO OF ALBUM - FOREVER 2	2012	121	6	VIS-2-844-2012-MUM	3.28	0x0000A0E100000000	2012-10-05 00:00:00	HYPE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/844/2012-MUM	0	0	0	N	HYPE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411216	44	PROMO NO 5 OF THE FILM HORROR STORY	2013	121	6	VIS-2-844-2013-MUM	0.2	0x0000A22800000000	2013-08-28 00:00:00	ASA PRODUCTION & ENTERPRISES PVT. LTD ,INDIA	12	0	0	VIS/2/844/2013	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT. LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411217	44	PROMO NO - 5 TO 8 (DIALOGUE) OF FILM - RANG RASIYA	2014	121	6	VIS-2-844-2014-MUM	0.4	0x0000A3A700000000	2014-09-15 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	VIS/1309/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411218	44	SONG - MURGA BOLE OF FILM - WAH TAJ	2016	121	6	VIS-2-844-2016-MUM	2.15	0x0000A66E00000000	2016-08-26 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/S/715/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411219	44	PROMO NO. 1 & 2 GALI GALI CHOR HAIN	2011	121	6	VIS-2-845-2011-MUM	3.25	0x00009FC100000000	2011-12-22 00:00:00	ONEUP ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	VIS/T-1504/2011-MUM	0	0	0	N	ONEUP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411220	44	TEASER NO. 1 + 2 OF '' KHILADI 786 ''	2012	121	6	VIS-2-845-2012-MUM	4.17	0x0000A0E100000000	2012-10-05 00:00:00	H.R. MUSIK LIMITED, INDIA	12	0	0	VIS/2/845/2012	0	0	0	N	H.R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411221	44	PROMO NO . 8 & P OF THE FILM HORROR STORY	2013	121	6	VIS-2-845-2013-MUM	0.3	0x0000A22800000000	2013-08-28 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD	12	0	0	VIS-2-845-2013-MUM	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411222	61	SONG 'CRY'	2014	121	6	VIS-2-845-2014-MUM	2.56	0x0000A3A700000000	2014-09-15 00:00:00	JOHNMPAMEI & THE BAND, INDIA	12	0	0	VIS/S/727/2014-MUM	0	0	0	N	JOHNMPAMEI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411223	44	PROMO NO, 20 22 23 & 25 : PINK	2016	121	6	VIS-2-845-2016-MUM	1.2	0x0000A66E00000000	2016-08-26 00:00:00	RISING SUN FILMS. PVT. LTD., INDIA	12	0	0	VIS/1531/2016-MUM	0	0	0	N	RISING SUN FILMS. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411224	106	CANDLES IN THE WIND	2011	121	6	VIS-2-846-2011-MUM	51.52	0x00009FC100000000	2011-12-22 00:00:00	RAJIV MAHLOTRA, PUBLIC SERVICE BROADCASTING TRUST NEW DELHI	12	0	0	VIS/569/2011-MUM	0	0	0	Y	SIDDARTH SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411225	44	DIALOGUE PROMO NO. 31 OF STUDENT OF THE YEAR	2012	121	6	VIS-2-846-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	DHARAMA PRODUCTION PVT. LTD, INDIA	12	0	0	VIS/2/846/2012	0	0	0	N	DHARAMA PRODUCTION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411226	44	PROMO NO - 42 TO 44 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-846-2013-MUM	0.45	0x0000A22800000000	2013-08-28 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/846/2013	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411227	44	PROMO NO. 23 TO 26 DESI KATTEY	2014	121	6	VIS-2-846-2014-MUM	1	0x0000A3A700000000	2014-09-15 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/1316/2014-MUM	0	0	0	N	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411228	44	PROMO NO 15 : KATTI BATTI	2015	121	6	VIS-2-846-2015-MUM	0.29	0x0000A50800000000	2015-09-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/2/846/2015	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411229	44	PROMO NO. 27,29,30, 31 PINK	2016	121	6	VIS-2-846-2016-MUM	1.5	0x0000A66E00000000	2016-08-26 00:00:00	RISING FILMS PVT. LTD, MUMBAI	12	0	0	VIS/2/846/2016	0	0	0	N	RISING FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411230	44	ONE ME OUR ONE TU KA SONG  PROMO NO .11	2011	121	6	VIS-2-847-2011-MUM	2.18	0x00009FC100000000	2011-12-22 00:00:00	DHARMA PRODUCTION PVT LTD ,MUMBAI	12	0	Others	VIS/T-1503/2011-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411231	44	PROMO NO. 30 OF STUDENT OF THE YEAR OF SONG: MASHUP	2012	121	6	VIS-2-847-2012-MUM	2.57	0x0000A0E100000000	2012-10-05 00:00:00	DHARMA PRODUCTIONS PVT.LTD , INDIA	12	0	0	VIS/S/457/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411232	44	PROMO NO 41 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-847-2013-MUM	2.2	0x0000A22800000000	2013-08-28 00:00:00	YASH RAJ PRODUCTIONS PVT LTD.INDIA	12	0	0	VIS/2/847/2013	0	0	0	N	YASH RAJ PRODUCTIONS PVT LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411233	44	PROMO NO. 10 TO 12 (DIALOGUES OF SHWETA TIWARI - RITUPARNA - RASHMI) OF FILM RARE & DARE SIX - X	2016	121	6	VIS-2-847-2016-MUM	0.3	0x0000A66E00000000	2016-08-26 00:00:00	CK ARTS, INDIA	12	0	0	VIS/1540/2016-MUM	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411234	44	DIALOGUE PROMO NO. 26 AGNEEPATH	2011	121	6	VIS-2-848-2011-MUM	0.3	0x00009FC100000000	2011-12-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1506/2011-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411235	44	PROMO NO. 18 TO 22 (SONG & DIALOGUES) OF FILM 'AJAB GAZABB LOVE'	2012	121	6	VIS-2-848-2012-MUM	4.5	0x0000A0E100000000	2012-10-05 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. INDIA	12	0	0	VIS/2/848/2012	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411236	44	PROMO NO -1,2,3 & 5 MAAZII	2013	121	6	VIS-2-848-2013-MUM	5.3	0x0000A22800000000	2013-08-28 00:00:00	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	12	0	0	VIS/2/848/2013	0	0	0	N	JAIDEEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411237	44	PROMO NO. 17 OF FILM -DESI KATTEY	2017	121	6	VIS-2-848-2014-MUM	1.3	0x0000A7A600000000	2017-07-04 00:00:00	ANAND KUMAR PRODUCTIONS, INDIA	12	0	0	VIS/2/848/2014	0	0	0	Y	ANAND KUMAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411238	44	PROMO NO. 1+2 OF TALVAR	2015	121	6	VIS-2-848-2015-MUM	1.3	0x0000A50800000000	2015-09-03 00:00:00	JUNGLEE PICTURES LIMITED , INDIA	12	0	0	VIS/1266/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411239	44	PROMO NO. 9 (SONG:RO LIYE) OF FILM: RARE AND DARE SIX- X	2016	121	6	VIS-2-848-2016-MUM	0.3	0x0000A66E00000000	2016-08-26 00:00:00	CK ARTS, MUMBAI	12	0	0	VIS/2/848/2016	0	0	0	N	CK ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411240	59	PROMO NO. 5 TO 8 DON 2 SONG: MAIN HOON DON	2011	121	6	VIS-2-849-2011-MUM	3.45	0x00009FC100000000	2011-12-22 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	Others	VIS/T/1497/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411241	54	TRAILER NO- 2 OF FILM; - DIL TAINU KARDE AE PYAR	2012	121	6	VIS-2-849-2012-MUM	0.3	0x0000A0E100000000	2012-10-05 00:00:00	KINESIS FILMS PVT. LTD. INDIA	12	0	0	VIS/T/3/2012-MUM	0	0	0	N	KINESIS FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411242	61	SONG SELENA GOMEZ- COME AND GET IT/ALBUM STARS DANCE	2013	121	6	VIS-2-849-2013-MUM	4.48	0x0000A22800000000	2013-08-28 00:00:00	UNIVARSAL MUSIC INDIA PVT LTD INDIA	12	0	0	VIS-2-849-2013	0	0	0	N	UNIVARSAL MUSIC INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411243	44	DIALOGUE PROMO NO. -19 &20 : 3AM	2014	121	6	VIS-2-849-2014-MUM	0.5	0x0000A3A800000000	2014-09-16 00:00:00	ESSEL VIDSION PRODUCTIONS LTD., & HANDPRINT PICTURES , INDIA	12	0	0	VIS/1321/2014-MUM	0	0	0	N	ESSEL VIDSION PRODUCTIONS LTD., & HANDPRINT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411244	44	SONG : CHHORI CHHICHORI OF FILM - WAH TAJ	2016	121	6	VIS-2-849-2016-MUM	2.44	0x0000A66E00000000	2016-08-26 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/2/849/2016	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411245	61	ALBUM : NOBB DEEP SONG : HAVE A PARTY	2006	121	6	VIS-2-85-2006-MUM	4.2	0x0000984900000000	2006-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD.,  MUMBAI	12	0	0	VIS/2/85/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD.,  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411246	58	KAI - TRAILER 4	2012	121	3	VIS-2-85-2012-CHEN	4.23	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI, M/S. KUMUTHA MOVIES, INDIA	12	0	0	VIS/2/85/2012	0	0	0	N	KOVUR RAVI, M/S. KUMUTHA MOVIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411247	44	PROMO NO. 8,9 OF AGENT VINOD	2012	121	6	VIS-2-85-2012-MUM	2.17	0x00009FEA00000000	2012-02-01 00:00:00	ILLUMINATI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/85/2012	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411248	58	NOT READABLE	2013	120	3	VIS-2-85-2013-CHEN	2.9	0x0000A20E00000000	2013-08-02 00:00:00	M/S SRI SAI FILMS	12	0	0	VIS-2-85-2013-CHEN	0	0	0	N	M/S SRI SAI FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411249	51	SONG NO 4 (NADKHULA) OF FILM : LOVE IS VAAT	2013	121	6	VIS-2-85-2013-MUM	3.54	0x0000A15000000000	2013-01-24 00:00:00	SANDHYA FILMS & CREATION, INDIA	12	0	0	VIS/S/44/2013-MUM	0	0	0	N	SANDHYA FILMS & CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411250	58	AMARA KAAVIYAM -VIDEO TRAILER 5	2014	121	3	VIS-2-85-2014-CHEN	0.1	0x0000A39A00000000	2014-09-02 00:00:00	M/S THE SHOW PEOPLE INDIA	12	0	0	VIS/2/85/2014	0	0	0	N	M/S THE SHOW PEOPLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411251	59	TRAILER OF ''AAGADU''	2014	121	8	VIS-2-85-2014-HYD	1	0x0000A3AB00000000	2014-09-19 00:00:00	RCHANTA RAMABRAHHMAM , ACHANTA GOPICHAND & ANIL SUNKARA, M/S. 14 REELS ENTERTAINMENT PVT. LTD. UBDIA	12	0	Social	VIS/2/*85/2014-HYD	0	0	0	N	ACHANTA RANMABRAHMAM, M/S. 14 REELS ENTERTALNMENT PVT, LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411252	44	DIALOGUE PROMO: 1 TO 5 OF FILM; DEE SATURDAY NIGHT	2014	121	6	VIS-2-85-2014-MUM	1.5	0x0000A2BD00000000	2014-01-24 00:00:00	M/S PATLLA PRODUCTIONS, INDIA	12	0	0	VIS/2/85/2014	0	0	0	Y	M/S PATLLA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411253	59	YENTHAVAADU GAANIE-VIDEO TRAILER 4	2015	121	3	VIS-2-85-2015-CHEN	0.3	0x0000A47D00000000	2015-04-17 00:00:00	M/S SHRI SAIRAAM CREATIONS ,INDIA	12	0	0	VIS/T/186/2015-CHE	0	0	0	N	M/S SHRI SAIRAAM CREATIONS .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411254	44	PROMO NO - 1 DUM LAGA KE HAISHA	2015	121	6	VIS-2-85-2015-MUM	2.36	0x0000A43600000000	2015-02-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/85/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411255	58	REKKA - VIDEO TRAILER	2016	121	3	VIS-2-85-2016-CHEN	1.49	0x0000A69100000000	2016-09-30 00:00:00	B. GANESH, M/S. COMMON MAN PRESENTS, INDIA	12	0	0	VIS/2/85/2016	0	0	0	N	B. GANESH, M/S. COMMON MAN PRESENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411256	59	TRAILER 1,2 0F 'CTRL-C'	2016	121	8	VIS-2-85-2016-HYD	0	0x0000A62100000000	2016-06-10 00:00:00	TATIPRATHI PRABHIAKR REDDY  & SANAGALA  SRIDHAR REDDY  ,M/S SECONO INDEPENDENCE TAILKIES, INDIA	12	0	0	VIS/T/177/2016-HYD 	0	0	0	N	TATIPARTHI PRABHAKAR REDDY ,M/S SECOND  INDEPENDENCE YALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411257	44	PROMO NO. 2 OF ROCKY HANDSOME	2016	121	6	VIS-2-85-2016-MUM	0.3	0x0000A59B00000000	2016-01-28 00:00:00	AZURE ENTERTAINMENT, INDIA	12	0	0	VIS/129/2016-MUM	0	0	0	N	AZURE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411258	54	SONG-JATTA DE PUT	2011	121	6	VIS-2-850-2011-MUM	3.57	0x00009FC100000000	2011-12-22 00:00:00	GAREVAL RECORD ,MUMBAI	12	0	Others	VIS/S-510/2011-MUM	0	0	0	N	GAREVAL RECORD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411259	44	PROMO NO - 13, 14, JAB TAK HAIN JAAN	2012	121	6	VIS-2-850-2012-MUM	2.31	0x0000A0E100000000	2012-10-05 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/850/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411260	54	SONG : ' GAT-GAT' OF FILM : 'VIYAH 70 K.M'	2013	121	6	VIS-2-850-2013-MUM	1.4	0x0000A22900000000	2013-08-29 00:00:00	OHRI & BATRA SHOWBIZ (P) LTD, INDIA	12	0	0	VIS/2/850/2013-MUM	0	0	0	N	OHRI & BATRA SHOWBIZ (P) LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411261	44	DIALOGUE & SONG PROMO NO 20 & 21 KIS KIS KO PYAR KAROON/SONG-BAM BAM	2015	121	6	VIS-2-850-2015-MUM	2.16	0x0000A50800000000	2015-09-03 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD,INDIA	12	0	0	VIS/1276/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411262	61	SONG CANT'T GET LAID	2016	121	6	VIS-2-850-2016-MUM	3.48	0x0000A66E00000000	2016-08-26 00:00:00	RUPESH SHIRSAT, INNERVATION, INDIA	12	0	0	VIS/2/850/2016	0	0	0	N	RUPESH SHIRSAT, INNERVATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411263	44	SANWAD PROMO NO .25 AGNIPATH	2011	121	6	VIS-2-851-2011-MUM	0.3	0x00009FC100000000	2011-12-22 00:00:00	DHARMA PRODUCTION PVT LTD ,MUMBAI	12	0	Others	VIS/T-1508/2011-MUM	0	0	0	N	DHARMA PRODUCTION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411264	134	PROMO OF NO 5 : LUV SHUV TEY CHIKEN  KHURANA SONG :	2012	121	6	VIS-2-851-2012-MUM	2	0x0000A0E100000000	2012-10-05 00:00:00	UTV SOFTWARE COMMUNICATION LTD.INDIA	12	0	0	VIS/2/851/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411265	44	SONG NO. 1 DIL JUGADU OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-851-2014-MUM	2.59	0x0000A3A800000000	2014-09-16 00:00:00	SHAPE ENTERTAIMENT, MUMBAI	12	0	0	VIS/2/851/2014	0	0	0	Y	SHAPE ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411266	44	SONG BAHON KE DARMIYAN	2016	121	6	VIS-2-851-2016-MUM	2.19	0x0000A67100000000	2016-08-29 00:00:00	PIYUSHCORP, INDIA	12	0	0	VIS/S/640/2016-MUM	0	0	0	Y	PIYUSHCORP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411267	44	DIALOGUE PROMO NO. 27 AGNEEPATH	2011	121	6	VIS-2-852-2011-MUM	0.3	0x00009FC100000000	2011-12-22 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/T-1507/2011	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411268	54	PROMO 6: LUV SHUV TEY CHICKAN KHURANA(HINDI PARTLYPANJABI)	2012	121	6	VIS-2-852-2012-MUM	0.45	0x0000A0E100000000	2012-10-05 00:00:00	UTV SOFTWARE COMMNICATION LT. INDIA	12	0	0	VIS/2852/2012	0	0	0	N	UTV SOFTWARE COMMNICATION LT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411269	44	PROMO NO-17 JOHNDAY/SONG DARIYA	2013	121	6	VIS-2-852-2013-MUM	2.51	0x0000A22700000000	2013-08-27 00:00:00	ANJUM RIZVI FILM CO., INDIA	12	0	0	VIS/2/852/2013	0	0	0	N	ANJUM RIZVI FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411270	44	ALBUM: MAA YE NA PAAP KARO'	2014	121	6	VIS-2-852-2014-MUM	19.1	0x0000A3A800000000	2014-09-16 00:00:00	MR. INDERJEET SINGH SABHARWAL; M/S. SABHARWAL PRODUCTION, INDIA	12	0	0	VIS/1312/2014-MUM	0	0	0	N	MR. INDERJEET SINGH SABHARWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411271	44	PROMO NO- 15 TO 17 SINGH IS BLING/SONG-AA MAMA	2015	121	6	VIS-2-852-2015-MUM	2.57	0x0000A50800000000	2015-09-03 00:00:00	GRAZING GOAT PICTURES LLP., INDIA	12	0	0	VIS/1275/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411272	44	DOM	2016	121	6	VIS-2-852-2016-MUM	11.13	0x0000A67200000000	2016-08-30 00:00:00	MAHSOOS FILMS INDIA	12	0	0	VIS/1493/2016-MUM	0	0	0	N	MAHSOOS FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411273	44	promo no.31 to 34 ply ers	2011	121	6	VIS-2-853-2011-MUM	0.6	0x00009FC200000000	2011-12-23 00:00:00	WAY COM 18 MEDIA PVT LTD ,MUMBAI	12	0	Others	VIS/T-1516/2011-MUM	0	0	0	N	WAY COM 18 MEDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411274	44	PROMO NO. 1, 2 & 3 OF 'KHILADI 786'	2012	121	6	VIS-2-853-2012-MUM	3	0x0000A0E100000000	2012-10-05 00:00:00	H R MUSIK LIMITED, INDIA	12	0	0	VIS/2/853/2012	0	0	0	N	H R MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411275	44	PROMO NO.1&2 : SONG PARTY ALL NIGHT FILM : BOSS	2013	121	6	VIS-2-853-2013-MUM	3.8	0x0000A22A00000000	2013-08-30 00:00:00	VIA COM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/2/853/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411276	44	PROMO NO. 6 TO 10 ( SONG: GHOOR GHOOR KE) OF FILM: EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-853-2014-MUM	6.12	0x0000A3A900000000	2014-09-17 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1327/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411277	54	SONG NO 2,3,4 OF TRANSPORTER END CREDIT SPNG	2015	121	6	VIS-2-853-2015-MUM	1.5	0x0000A50800000000	2015-09-03 00:00:00	BOHRA BROS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1274/2015-MUM	0	0	0	N	BOHRA BROS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411278	44	PROMO NO. 22 TO 26 OF FILM BHOURI	2016	121	6	VIS-2-853-2016-MUM	2.1	0x0000A60800000000	2016-05-16 00:00:00	CHANDRAPAL SINGH S VIDEO PICTURE INDIA	12	0	0	VIS/866/16-MUM	0	0	0	N	CHANDRAPAL SINGH S VIDEO PICTURE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411279	58	PROMO NO.9 TO 11 DON -2	2011	121	6	VIS-2-854-2011-MUM	2.15	0x00009FC200000000	2011-12-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	12	0	Others	VIS/T-1496/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411280	54	TRAILER  NO -1- OF FILM - DIL TAINU KARDA AE PYAR	2012	121	6	VIS-2-854-2012-MUM	0	0x0000A0E100000000	2012-10-05 00:00:00	KINESIS FILMS PVT. LTD.INDIA	12	0	0	 VIS/T/30/2012-MUM	0	0	0	N	KINESIS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411281	44	PROMO NO -45 TO 49 SHUDDH DESI ROMANCE	2013	121	6	VIS-2-854-2013-MUM	1.15	0x0000A22A00000000	2013-08-30 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	VIS/2/854/2013	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411282	44	SONG PROMO NO-1 TO 4 SONG KATAAR OF FILM EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-854-2014-MUM	3.45	0x0000A3A900000000	2014-09-17 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1325/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411283	51	PROMO NO.3 (SONG : FAQT TUZYACH SATHI) OF FILM : FAQT TUZYACH SATHI	2016	121	6	VIS-2-854-2016-MUM	0.15	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/2/854/2016	0	0	0	N	PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411284	58	PROMO NO. 5 TO 8 DON-2	2011	121	6	VIS-2-855-2011-MUM	3.45	0x00009FC200000000	2011-12-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD MUMBAI	12	0	Others	VIS/T-1499/2011-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411285	44	PROMO NO. 1 TO 15 OF : SHURDA THE RISING	2011	121	6	VIS-2-855-2012-MUM	6.19	0x00009F7300000000	2011-10-05 00:00:00	RUDRASH ADVENTURE , INDIA	12	0	0	VIS/1508/2012-MUM	0	0	0	Y	RUDRASH ADVENTURE , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411286	44	PROMO NO - 36 TO 40 ZANJEER	2013	121	6	VIS-2-855-2013-MUM	2.57	0x0000A22A00000000	2013-08-30 00:00:00	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS  INDIA	12	0	0	VIS/1546/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT AND FLYING TURTLE FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411287	44	SONG:-' KATAAR' OF FILM:-'EKKEES TOPPON KI SALAMI'	2014	121	6	VIS-2-855-2014-MUM	2	0x0000A3A900000000	2014-09-17 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/742/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411288	51	PROMO NO. 1 (DIALOGUE) OF FILM ' 'FAQT TUZYACH SATHI'	2016	121	6	VIS-2-855-2016-MUM	0.15	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHWARA FILMS ENTRTAINMENT , INDIA	12	0	0	VIS/2/855/2016	0	0	0	N	PANCHAMESHWARA FILMS ENTRTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411289	44	PROMO NO 6 TO 10 SADDA ADDA ( DIALOGUE AND SONG: SIR PHIRA HAI)	2011	121	6	VIS-2-856-2011-MUM	3	0x00009FC200000000	2011-12-23 00:00:00	RAJTARU STUDIOS LTD. MUMBAI	12	0	0	VIS/T-1509/2011-MUM	0	0	0	N	RAJTARU STUDIOS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411290	44	PROMO NO 9 & 10 OF LOGIN	2012	121	6	VIS-2-856-2012-MUM	0.58	0x0000A0E400000000	2012-10-08 00:00:00	COCTAIL PICTURES., INDIA	12	0	0	VIS/2/856/2012	0	0	0	Y	COCTAIL PICTURES., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411291	54	DIALOGUE PROMO NO 2 TO 5 OF FILM HAANI	2013	121	6	VIS-2-856-2013-MUM	1.2	0x0000A22A00000000	2013-08-30 00:00:00	M/S BABU SINGH MAAN PRODUCTIONS, INDIA	12	0	0	VIS/2/856/2013	0	0	0	N	M/S BABU SINGH MAAN PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411292	44	DIALOGUE PROMO NO- 8,11,12,14 FILM EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-856-2014-MUM	1.3	0x0000A3A900000000	2014-09-17 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1324/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411293	44	PROMO NO 10 OF FILM SHAANDAAR SONG GULAABO FREEPLAY	2015	121	6	VIS-2-856-2015-MUM	2.47	0x0000A50800000000	2015-09-03 00:00:00	PHANTOM FILMS PVT LTD , INDIA	12	0	NOT READAB	VIS/1264/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411294	51	SONG - HRUDAY MAAZA OF FILM FAQT TUZYACH SATHI	2016	121	6	VIS-2-856-2016-MUM	5.12	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/856/2016	0	0	0	N	PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411295	44	PROMO NO. 50 TO 54 KYA YAHI SACH HAI	2011	121	6	VIS-2-857-2011-MUM	1.15	0x00009FC200000000	2011-12-23 00:00:00	INTERRACE FILMS , MUMBAI	12	0	Others	VIS/T-1512/11	0	0	0	N	INTERRACE FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411296	44	VIS/2/857/2012	2012	121	6	VIS-2-857-2012-MUM	0.1	0x0000A0E400000000	2012-10-08 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1623/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411297	44	PROMO NO .18 TO 22 ' BESHARAM SONG - AARE AARE	2013	121	6	VIS-2-857-2013-MUM	6.43	0x0000A22A00000000	2013-08-30 00:00:00	MOVIE TEMPLE PROCUDTION PVT LTD  INDIA	12	0	0	VIS-2-857-2013-MUM	0	0	0	N	MOVIE TEMPLE PROCUDTION PVT LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411298	44	PROMO NO 11 TO 13 : TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI : IN DA CLUB	2014	121	6	VIS-2-857-2014-MUM	2.5	0x0000A3A900000000	2014-09-17 00:00:00	WE INC,INDIA	12	0	0	VIS/1328/2014-MUM	0	0	0	N	WE INC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411299	54	PROMO NOS 1 & 2 OF QISSA PANJAB	2015	121	6	VIS-2-857-2015-MUM	3	0x0000A50800000000	2015-09-03 00:00:00	PUKHRAJ PRODUCTION HOUSE P , LTD , INDIA	12	0	0	VIS/1222/2015-MUM	0	0	0	N	PUKHRAJ PRODUCTION HOUSE P , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411300	51	SONG: CLUB SONG OF FILM FAQT TUZYACH SATHI	2016	121	6	VIS-2-857-2016-MUM	4.26	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT INDIA	12	0	0	VIS/2/857/2016	0	0	0	N	PANCHAMESHWARA FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411301	51	SONG: 'CLUB SONG' OF FILM: 'FAQT TUZYACH SATHI'	2016	121	6	VIS-2-857-2016-MUM	4.26	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT, INDIA	12	0	0	VIS/S/735/2016-MUM	0	0	0	N	PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411302	44	PROMO NO. 11 SONG : DILLI KI BILLI OF FILM: SADDA ADDA	2011	121	6	VIS-2-858-2011-MUM	0.3	0x00009FC600000000	2011-12-27 00:00:00	RAJTARU STUDIOS LTD., MUMBAI	12	0	0	VIS/T/1518/2011-MUM	0	0	0	N	RAJTARU STUDIOS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411303	59	DAILOHUE PROMO NO-7&8 ,BOOCHI	2012	121	6	VIS-2-858-2012-MUM	0.35	0x0000A0E500000000	2012-10-09 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/2/858/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411304	44	RAANJHANAA BONUS FEATURE	2013	121	6	VIS-2-858-2013-MUM	38.2	0x0000A22A00000000	2013-08-30 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	0	VIS/2/858/2013	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411305	44	PROMO NO 14 TO 16:TAMANCHEY-PYAR MEIN DIL PE MAAR DE GOLI: DILDARA	2014	121	6	VIS-2-858-2014-MUM	3	0x0000A3A900000000	2014-09-17 00:00:00	WE INC,INDIA	12	0	0	VIS/1329/2014-MUM	0	0	0	N	WE INC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411306	54	TRAILER NO. 4 (T.V.) OF FILM: 'RUPINDER GANDHI THE GANGSTER....?'	2015	121	6	VIS-2-858-2015-MUM	1.3	0x0000A50800000000	2015-09-03 00:00:00	DREAM REALITY MOVIES, INDIA	12	0	0	VIS/T/22/2015-MUM	0	0	0	N	DREAM REALITY MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411307	51	PROMO NO. 2 DIALOGUES OF FILM FAQT TUZYACH SATHI	2016	121	6	VIS-2-858-2016-MUM	0.15	0x0000A67200000000	2016-08-30 00:00:00	PANCHAMESWARA FILMS ENTERTAINMENT INDIA C	12	0	0	VIS/2/858/2016	0	0	0	N	PANCHAMESWARA FILMS ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411308	58	COOL LIP MOUTH FRESHNNER-11	2011	121	6	VIS-2-859-2011-MUM	0.2	0x00009FC600000000	2011-12-27 00:00:00	TAJ RAG BHGRAH PAUL, PUNJAB	12	0	0	VIS/736/2011-MUM	0	0	0	N	TAJ RAG BHGRAH PAUL, PUNJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411309	44	FILM- TALAASH/SONG - MUSKANIEN JHOOTI HAI	2012	121	6	VIS-2-859-2012-MUM	3.16	0x0000A0E500000000	2012-10-09 00:00:00	EXCEL ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/S/467/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411310	44	FILM- MAAZII / SONG - MAULA	2013	121	6	VIS-2-859-2013-MUM	3.6	0x0000A22A00000000	2013-08-30 00:00:00	JAIDEEP CHOPRA PRODUCTION ,INDIA	12	0	0	VIS/2/859/2013	0	0	0	N	JAIDEEP CHOPRA PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411311	44	PROMO OF 'KAHANI EK SANHGHAESH KI'	2014	121	6	VIS-2-859-2014-MUM	0.53	0x0000A3A900000000	2014-09-17 00:00:00	AJEET SINGH , M/S VISION INTERNATIONAL ., INDIA	12	0	0	VIS/1330/2014-MUM	0	0	0	N	AJEET SINGH , M/S VISION INTERNATIONAL ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411312	54	PROMO OF SONG RANGLEE	2015	121	6	VIS-2-859-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	VARUN GUPTA, ANGEL MOTION PICTURE PVT. LTD., INDIA	12	0	0	VIS/1251/2015-MUM	0	0	0	N	VARUN GUPTA, ANGEL MOTION PICTURE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411313	44	PROMO NO. 13 TO 15 (DIALOGUES OF - SHWETA BHARDWAJ - BIDITA - SOFIA) OF FILM: ''RARE & DARE SIX - ''X''	2016	121	6	VIS-2-859-2016-MUM	0.3	0x0000A67300000000	2016-08-31 00:00:00	CK. ARTS, INDIA	12	0	0	VIS/2/859/2016	0	0	0	N	CK. ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411314	54	VEER JI VIYON CHALE AA	2006	121	6	VIS-2-86-2006-MUM	46.35	0x0000984900000000	2006-09-27 00:00:00	NUPUR, MUMBAI	12	0	0	VIS/2/86/2006	0	0	0	N	NUPUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411315	58	AKKAM PAKKAM- TRAILER- 1	2012	121	3	VIS-2-86-2012-CHEN	2	0x0000A0DD00000000	2012-10-01 00:00:00	LITTLE PRECIOUS FILMS- MURTHY SRINIVASALU, INDIA	12	0	0	VIS/2/86/2012	0	0	0	N	LITTLE PRECIOUS FILMS- MURTHY SRINIVASALU, CHENNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411316	44	SONG- UPLOAD DOWNLOAD OF FILM VALENTINE'S NIGHT	2012	121	6	VIS-2-86-2012-MUM	4.28	0x00009FEA00000000	2012-02-01 00:00:00	KRISHNAM MEDIA TECH PVT. LTD., MUMBAI	12	0	0	VIS/S/147/2012-MUM	0	0	0	Y	KRISHNAM MEDIA TECH PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411317	58	TRAILER NO. 1 OF MOUNA NAZHAZ	2013	121	3	VIS-2-86-2013-CHEN	0.5	0x0000A21400000000	2013-08-08 00:00:00	M/S PRINCE MEDIA	12	0	0	VIS/2/86/2013	0	0	0	N	M/S PRINCE MEDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411318	51	SONG NO -1 (LOVE IS VAAT) OF FILM LOVE IS VAAT	2013	121	6	VIS-2-86-2013-MUM	3.2	0x0000A15000000000	2013-01-24 00:00:00	SANDHYA FILMS & CREATION, INDIA	12	0	Others	VIS/S/41/2013-MUM	0	0	0	N	SANDHYA FILMS & CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411319	58	AMAR KAAVIYAM - VIDEO TRAILER 6	2014	121	3	VIS-2-86-2014-CHEN	0.1	0x0000A39A00000000	2014-09-02 00:00:00	M/S. THE SHOW PEOPLE, INDIA	12	0	0	VIS/T/144/2014-CHE 	0	0	0	N	M/S. THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411320	59	ANTHAA...AKKADE JARIGINDHI	2014	121	8	VIS-2-86-2014-HYD	0	0x0000A3AB00000000	2014-09-19 00:00:00	K.ADINARAYANA M/S.SKML MOTION PICTURES,INDIA	12	0	0	VIS/T/247/2014-HYD	0	0	0	N	K.ADINARAYANA M/S.SKML MOTION PICTURES,VISHAKHAPATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411321	44	PROMO NO 1 TO 4 : SONG ISHQ KHUDA HAI FILM HEARTLESS	2014	121	6	VIS-2-86-2014-MUM	5.25	0x0000A2C000000000	2014-01-27 00:00:00	ALKA SUMAN / WINDAMILL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/90/2014-MUM	0	0	0	N	ALKA SUMAN / WINDAMILL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411322	58	KAAVAL - VIDEO TRAILER 1	2015	121	3	VIS-2-86-2015-CHEN	0	0x0000A48200000000	2015-04-22 00:00:00	M/S SG FILMS PVT. LTD , INDIA	12	0	0	VIS/T/192/2015-CHE	0	0	0	N	M/S SG FILMS PVT. LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411323	54	DIALOGUE PROMO NO. 1 TO 3 FILM- 'ISHQ VICH YOU NEVER KNOW'	2015	121	6	VIS-2-86-2015-MUM	1.3	0x0000A43600000000	2015-02-05 00:00:00	4 S PRODUCTIONS, INDIA	12	0	0	VIS/2/86/2015	0	0	0	N	4 S PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411324	58	KADAMBARI- TV TRAILER 1	2017	121	3	VIS-2-86-2016-CHEN	1.35	0x0000A78A00000000	2017-06-06 00:00:00	T. RAMSATYANARAYANA M/S BHIMAVARAM TALKIES, INDIA	12	0	0	VIS/2/86/2016	0	0	0	N	T. RAMSATYANARAYANA M/S BHIMAVARAM TALKIES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411325	59	CTRL-C	2016	121	8	VIS-2-86-2016-HYD	0	0x0000A62100000000	2016-06-10 00:00:00	TATIPARTHI PRABHAKAR REDDY, M/S SECOND INDEPENDENCE TALKIES,INDIA	12	0	0	VIS/T/179/2016-HYD	0	0	0	N	TATIPARTHI PRABHAKAR REDDY, M/S SECOND INDEPENDENCE TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411326	44	PROMO NO.6 TO 8 OF FILM: 'GLOBAL BABA'	2016	121	6	VIS-2-86-2016-MUM	1	0x0000A59B00000000	2016-01-28 00:00:00	VIJAY ARTS,INDIA	12	0	0	VIS/2/86/2016	0	0	0	N	VIJAY ARTS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411327	58	EDSL LIP MOUTH FRESHMER - 1	2011	121	6	VIS-2-860-2011-MUM	0.1	0x00009FC600000000	2011-12-27 00:00:00	TAJ RAM DHARMA PAML, PUNJAB	12	0	0	VIS/737/2011-MUM	0	0	0	N	TAJ RAM DHARMA PAML, PUNJAB	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411328	44	PROMO NO 11 : LUV SHUV TEY CHICKEN KHURANA : BAKWAS BANDH KAR .	2012	121	6	VIS-2-860-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1633/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411329	44	PROMO NO - 18 TO 20 JOHNDAY / SONG- DARIYA	2013	121	6	VIS-2-860-2013-MUM	2.13	0x0000A22A00000000	2013-08-30 00:00:00	ANJUM RIZVI FILM CO, INDIA	12	0	0	VIS/2/860/2013	0	0	0	N	ANJUM RIZVI FILM CO, MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411330	44	PROMO 33 TO 35 BANG BANG SONG TITLE SONG	2014	121	6	VIS-2-860-2014-MUM	3.59	0x0000A3A900000000	2014-09-17 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	0	VIS/1331/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411331	44	PROMO NO 14 TO 17 MEERUTHIYA GANGSTERS	2015	121	6	VIS-2-860-2015-MUM	1.15	0x0000A50900000000	2015-09-04 00:00:00	PRATEEK ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1282/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411332	44	DIALOGUE PROMO NO 7 OF FILM EK KAHANI JULIE KI	2016	121	6	VIS-2-860-2016-MUM	0.13	0x0000A67300000000	2016-08-31 00:00:00	CHETNA ENTERTAINMENT, INDIA	12	0	0	VIS/2/860/2016	0	0	0	N	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411333	105	STAY	2011	121	6	VIS-2-861-2011-MUM	4.1	0x00009FC600000000	2011-12-27 00:00:00	BLINKING PEACOCK PRODUCTIONS, MUMBAI	12	0	Others	VIS/735/2011-MUM	0	0	0	N	BLINKING PEACOCK PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411334	44	PROMO NO - 17,18, AIYYAA	2012	121	6	VIS-2-861-2012-MUM	0.3	0x0000A0E500000000	2012-10-09 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/861/2012	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411335	51	SONG PROMO 1 TO 5 OF FILM LAGNA PAHAVE KARUN	2013	121	6	VIS-2-861-2013-MUM	2.3	0x0000A22A00000000	2013-08-30 00:00:00	M/S EVEREST ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/2/861/2013	0	0	0	N	M/S EVEREST ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411336	44	SONG-MAIN SIFAR OF FILM-MEINU EK LADKI CHAAHIYE	2014	121	6	VIS-2-861-2014-MUM	4.3	0x0000A3A900000000	2014-09-17 00:00:00	B V M FILMS, PVT. LTD., INDIA	12	0	0	VIS/S/737/2014-MUM	0	0	0	N	B V M FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411337	44	PROMO NO. 1 & 2 SONG - SAJAN MAIN NACHUNGI	2016	121	6	VIS-2-861-2016-MUM	0.5	0x0000A67300000000	2016-08-31 00:00:00	VENUS WORLDWIDE ENTERTAINMENT, INDIA	12	0	0	VIS/1553/2016-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411338	44	PROMO NO. 7 TO 10: TUTIYA DIL	2011	121	6	VIS-2-862-2011-MUM	1.3	0x00009FC600000000	2011-12-27 00:00:00	KSHITIJ CHAUDHARY/ KC PRODUCTIONS PVT. LTD. MUMBAI	12	0	0	VIS/T/1517/2011-MUM	0	0	0	N	KSHITIJ CHAUDHARY/ KC PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411339	44	TRAILER NO -1 OF FILM ' PREM MAYEE '	2012	121	6	VIS-2-862-2012-MUM	0	0x0000A0E500000000	2012-10-09 00:00:00	MOVING REELS, INDIA	12	0	0	VIS/T/29/2012-MUM	0	0	0	Y	MOVING REELS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411340	44	PROMO NO -31 TO 33 (SONG-DHATING NAACH& RANG SHARBATON KA) OF FILM-PHATA POSTER NIKALA HERO	2013	121	6	VIS-2-862-2013-MUM	2	0x0000A22A00000000	2013-08-30 00:00:00	TIPS INDUSTRIES LTD, INDIA	12	0	0	VIS/2/862/2013	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411341	54	SONG TUMBA 2	2014	120	6	VIS-2-862-2014-MUM	3.33	0x0000A3A900000000	2014-09-17 00:00:00	DADDY MOHAN RECORDS MUMBAI	12	0	0	VIS/S/09/14-MUM	0	0	0	N	DADDY MOHAN RECORDS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411342	51	SONG LAKHON DIWANE OF FILM MAANDESHI	2015	121	6	VIS-2-862-2015-MUM	4.29	0x0000A50900000000	2015-09-04 00:00:00	MANGAL KHADE,MANGALAM PICTURES,INDIA	12	0	0	VIS/S/629/2015-MUM	0	0	0	N	MANGAL KHADE,MANGALAM PICTURES,PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411343	43	PROMO NO. 1 TO 5 (SONG: LUKHA LUKHA) OF FILM : TUU TO GAYO	2016	121	6	VIS-2-862-2016-MUM	6	0x0000A67300000000	2016-08-31 00:00:00	SHANKU'S ENTERTAINMENT, INDIA	12	0	0	VIS/1559/2016-MUM	0	0	0	N	SHANKU'S ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411344	51	PROMO NO. 7 TO 8 OF FILM YEDYANRCHI JATRA	2010	121	6	VIS-2-863-2011-MUM	1.13	0x00009E5500000000	2010-12-23 00:00:00	ORENGES ENTERTAINMENT, MUMBAI	12	0	Others	VIS/T/523/2011-MUM	0	0	0	N	ORENGES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411345	44	PROMO NO - 36,37,38 RUSH	2012	121	6	VIS-2-863-2012-MUM	1.5	0x0000A0E600000000	2012-10-10 00:00:00	PERCEPT PICTURES, INDIA	12	0	0	VIS/2/863/2012	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411346	44	SONG PROMO NO -4 OF FILM REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-863-2013-MUM	0.15	0x0000A22E00000000	2013-09-03 00:00:00	EYE TELE FILMS PVT.LTD, INDIA	12	0	0	VIS/2/863/2013-MUM	0	0	0	N	EYE TELE FILMS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411347	44	PROMO NO.-18 TO 22 HAPPY NEW YEAR / SONG -LOVELY	2014	121	6	VIS-2-863-2014-MUM	5.32	0x0000A3AA00000000	2014-09-18 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1338/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411348	51	DIALOGUE PROMO NO. 1 OF DAGDI CHAWL	2015	121	6	VIS-2-863-2015-MUM	1.1	0x0000A50900000000	2015-09-04 00:00:00	SAI POOJA FILM & ENTERTAINMENT, INDIA	12	0	0	VIS/1280/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411350	51	PROMO NO. 10 TO 12 OF FILM YEDYACHI JATRA	2011	121	6	VIS-2-864-2011-MUM	1	0x00009FC700000000	2011-12-28 00:00:00	ORANGEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/T-1521/2011-MUM	0	0	0	N	ORANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411351	44	UTV BINDASS: SUPER DUDE	2012	121	6	VIS-2-864-2012-MUM	0.3	0x0000A0E600000000	2012-10-10 00:00:00	GENX ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1637/2012-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411352	61	SONG : YOU SAY I	2013	121	6	VIS-2-864-2013-MUM	3.18	0x0000A22E00000000	2013-09-03 00:00:00	SONA RAO , INDIA	12	0	0	VIS-2-864-2013-MUM	0	0	0	N	SONA RAO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411353	44	DIALOGUE PROMO NO. 25 TO 28 OF MUMBAI 125 KM.	2014	121	6	VIS-2-864-2014-MUM	1.15	0x0000A3AA00000000	2014-09-18 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	VIS/1340/2014-MUM	0	0	0	N	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411354	51	SONG NO. 1 HE GADRAYA OF DAGDI CHAWL	2015	121	6	VIS-2-864-2015-MUM	2.24	0x0000A50900000000	2015-09-04 00:00:00	SAI POOJA FILM & ENTERTAINMENT, INDIA	12	0	0	VIS/S/632/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411355	44	PROMO NO. 31 OF 'RAAZ REBOOT ' SONG YAAD HAI NA	2016	121	6	VIS-2-864-2016-MUM	1	0x0000A67300000000	2016-08-31 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1569/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411356	82	BUGS LIFE	2011	121	6	VIS-2-865-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	SHRI. D.J. NARAYAN, FTI. PUNE.	12	0	0	VIS/720/2011-MUM	0	0	0	N	SHRI. D.J. NARAYAN, FTI. PUNE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411357	44	PROMO NO.12 LUV HSUV TEY CHICKEN KHURANANA	2012	121	6	VIS-2-865-2012-MUM	0.2	0x0000A0E600000000	2012-10-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD.INDIA	12	0	0	VIS/2/865/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411358	44	SONG SHAAMAN PAIYAN	2013	121	6	VIS-2-865-2013-MUM	3.15	0x0000A22E00000000	2013-09-03 00:00:00	SONU KAKKAR, INDIA	12	0	0	VIS-2-865-2013	0	0	0	N	SONU KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411359	44	PROMO NO. -18:(SONG-KAUN SAMAJHAYE) OF FILM-BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-865-2014-MUM	1.3	0x0000A3AA00000000	2014-09-18 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1345/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411360	44	PROMO NO. 28 TO 30 OF RAAZ REBOOT SONG : O MERI JAAN	2016	121	6	VIS-2-865-2016-MUM	3.57	0x0000A67300000000	2016-08-31 00:00:00	VISHESH FILMS PVT. LTD, MUMBAI	12	0	0	VIS/2/865/2016	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411361	44	DIALOGUE PROMO NO.6 TO 10 OF MARRIED 2 AMERICA	2011	121	6	VIS-2-866-2011-MUM	4.3	0x00009FC900000000	2011-12-30 00:00:00	M/S RED CANDY FILM .MUMBAI	12	0	Others	VIS/T-1532/2011-MUM	0	0	0	N	M/S RED CANDY FILM .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411362	44	PROMO NO 14 OF ' 920 EVIL RETURNS	2012	121	6	VIS-2-866-2012-MUM	0.15	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD INDIA	12	0	0	VIS/1660/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411363	44	PROMO NO: 3 TO 6 OF 'WARNING' (3-D) SONG:BEBASI	2013	121	6	VIS-2-866-2013-MUM	2.45	0x0000A22E00000000	2013-09-03 00:00:00	BENARAS MEDIA WORKS PVT.LTD, INDIA	12	0	0	VIS/1553/2013-MUM	0	0	0	N	BENARAS MEDIA WORKS PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411364	44	PROMO NO. 1 TO 5 (SONG-GHOR GHOR KE -EKKES NTOPPON KI SALAAMI)	2014	121	6	VIS-2-866-2014-MUM	6.12	0x0000A3AA00000000	2014-09-18 00:00:00	NBAUTANKIU FILMS PVT. LTD., INDIA	12	0	0	VIS/1346/2014-MUM	0	0	0	N	NBAUTANKIU FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411365	44	KATTI BATTI (MANFORCE)	2015	121	6	VIS-2-866-2015-MUM	0.25	0x0000A50900000000	2015-09-04 00:00:00	DIGITAL MAGIC PRODUCTIONS,INDIA	12	0	0	VIS/1283/2015-MUM	0	0	0	N	DIGITAL MAGIC PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411366	51	TEASER OF FILM NIVDUNG	2016	121	6	VIS-2-866-2016-MUM	2.33	0x0000A67300000000	2016-08-31 00:00:00	MEENA SHAMIM FILMS, INDIA	12	0	0	VIS/1551/2016-MUM	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411367	44	PROMO NO. 4 & 5 EKK DEEWANA THA	2011	121	6	VIS-2-867-2011-MUM	0.6	0x00009FC900000000	2011-12-30 00:00:00	FOX STAR STUDIO INDIA PVT. LTD., (USA)	12	0	0	VIS/2/867/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411368	44	PROMO NO 1 : LUV SHUV TEY CHICKEN KHURANA : SONG TITLE	2012	121	6	VIS-2-867-2012-MUM	2.15	0x0000A0E600000000	2012-10-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	12	0	0	VIS/2/867/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411369	44	SONG : DEMI LOVA TO - MADE IN THE USA/ ALBUM; DEMI	2013	121	6	VIS-2-867-2013-MUM	4.44	0x0000A22E00000000	2013-09-03 00:00:00	UNIVERSAL MUSIC INIDA PVT. LTD	12	0	0	VIS/S/403/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INIDA PVT. LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411370	44	PROMO NO. 17 : HAIDER : GULON MEIN RANG BHARE	2014	121	6	VIS-2-867-2014-MUM	2.2	0x0000A3AA00000000	2014-09-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1342/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411371	44	SONG YE KUCHH TO HO RAHA HAI OF TERA MERA TEDHA MEDHA	2015	121	6	VIS-2-867-2015-MUM	2.24	0x0000A50900000000	2015-09-04 00:00:00	NAKSHATRA CINEASTE LTD , LTD , INDIA	12	0	0	VIS/S/624/2015-MUM	0	0	0	N	NAKSHATRA CINEASTE LTD , LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411372	54	PROMO NO.26 TO 30 (SONG : MAAVAN) OF FILM : TIGER	2016	121	6	VIS-2-867-2016-MUM	2.52	0x0000A67500000000	2016-09-02 00:00:00	BLUE JOY MOTION PICTURES,INDIA	12	0	Social	VIS/2/867/2016	0	0	0	N	BLUE JOY MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411373	51	KHARA KARODPATI	2011	121	6	VIS-2-868-2011-MUM	19.15	0x00009FAE00000000	2011-12-03 00:00:00	D. J. NARIAN, FTII, PUNE	12	0	0	VIS/2/868/2011	0	0	0	Y	D. J. NARIAN, FTII, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411374	44	PROMO NO :4 LUV SHUV TEY CHICKEN CHURANA:SONG: LUNI	2012	121	6	VIS-2-868-2012-MUM	2.15	0x0000A0E600000000	2012-10-10 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	12	0	0	VIS/2/868/2012	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411375	61	SONG: TAYLOR SWIFT/ALBUM: RED	2019	121	6	VIS-2-868-2013-MUM	4.1	0x0000AA0800000000	2019-03-06 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	0	VIS/2/868/2013	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411376	44	PROMO NO. 21 TO 23 OF MUMBAI 125 KM. SONG - TERE BINA	2014	121	6	VIS-2-868-2014-MUM	1	0x0000A3AA00000000	2014-09-18 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	VIS/1339/2014-MUM	0	0	0	N	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411377	44	PROMO NO. 29 TO 31 (DIALOGUES) OF FILM : HERO	2015	121	6	VIS-2-868-2015-MUM	1	0x0000A50900000000	2015-09-04 00:00:00	SALMAN KHAN VENTURES (P) LTD., INDIA	12	0	0	VIS/1242/2015-MUM	0	0	0	Y	SALMAN KHAN VENTURES (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411378	44	PROMO NO. 35,36 OF PLAYERS	2011	121	6	VIS-2-869-2011-MUM	1.1	0x00009FC900000000	2011-12-30 00:00:00	VIACOM 16 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/2/869/2011	0	0	0	N	VIACOM 16 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411379	44	POROMO NO. 16 TO 18 'BHOOT RETURNS'	2012	121	6	VIS-2-869-2012-MUM	0.45	0x0000A0E600000000	2012-10-10 00:00:00	ALLUMBRA ENTERTAINMENT MEDIA. INDIA	12	0	0	VIS/1663/2012-MUM	0	0	0	N	ALLUMBRA ENTERTAINMENT MEDIA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411380	61	SONG: SELENA GOMEZ - SLOW DOWN / ALBUM: STARS DANCE	2013	121	6	VIS-2-869-2013-MUM	3.3	0x0000A22E00000000	2013-09-03 00:00:00	UNIVERDAL MUSIC INDIA PVT LTD, INDIA	12	0	0	VIS/2/869/2013	0	0	0	N	UNIVERDAL MUSIC INDIA PVT LTD, MUMBAIU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411381	44	ALBUM & SONG - MAIN MAIN MAIN MAIN HOON MANMAUJI	2015	121	6	VIS-2-869-2015-MUM	4.23	0x0000A50900000000	2015-09-04 00:00:00	TOSHIKA FILMS , INDIA	12	0	0	VIS/1250/2015-MUM	0	0	0	N	TOSHIKA FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411382	44	DIALOGUE PROMO NO 4 TO 7 OF YEA TOH TWO MUCH HO GAYA	2016	121	6	VIS-2-869-2016-MUM	0.45	0x0000A67500000000	2016-09-02 00:00:00	M A ENTERTAINMENT, INDIA	12	0	0	VIS/2/869/2016	0	0	0	N	M A ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411383	44	EKARAR BY CHANCE KE SONG KA PROMO NO. 6	2006	121	6	VIS-2-87-2006-MUM	2.32	0x0000984A00000000	2006-09-28 00:00:00	J. 71 ENTERTAINMENT PVT. LTD. ,MUMBAI	12	0	0	VIS/2/87/2006	0	0	0	N	J. 71 ENTERTAINMENT PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411384	58	AKKAM PAKKAM-TRAILER-2	2012	121	3	VIS-2-87-2012-CHEN	1	0x0000A0FC00000000	2012-11-01 00:00:00	LITTLE PRECIOUS FILMS-MURTHY SRINIVASALU, INDIA	12	0	0	VIS/2/87/2012	0	0	0	N	LITTLE PRECIOUS FILMS-MURTHY SRINIVASALU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411385	44	ALBUM: MATTER	2012	121	6	VIS-2-87-2012-MUM	5.34	0x00009FEB00000000	2012-02-02 00:00:00	SAARRTHI ENTERTAIMENT. MUMBAI	12	0	0	VIS/162/2012-MUM 	0	0	0	N	SAARRTHI ENTERTAIMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411386	58	TRAILER BNO. 1 OF 'AAL'	2013	121	3	VIS-2-87-2013-CHEN	2.44	0x0000A21500000000	2013-08-09 00:00:00	M/S SOUNDARYAN PICTURES -SHRI VIDIYAL RAJU	12	0	0	VIS-2-87-2013-CHEN	0	0	0	Y	M/S SOUNDARYAN PICTURES -SHRI VIDIYAL RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411387	44	FILM - I ME AUR MEIN / SONG - NA JANE	2013	121	6	VIS-2-87-2013-MUM	3.7	0x0000A15400000000	2013-01-28 00:00:00	RELIANCE ENTERTAINMENT. INDIA	12	0	0	VIS/S/46/2012-MUM	0	0	0	N	RELIANCE ENTERTAINMENT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411388	58	AMARA KAAVIYAM	2014	121	3	VIS-2-87-2014-CHEN	0.1	0x0000A39A00000000	2014-09-02 00:00:00	M/S THE SHOW PEOPLE, INDIA	12	0	0	VIS/2/87/2014	0	0	0	N	M/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411389	59	'ADERA PREMANTE'	2014	121	8	VIS-2-87-2014-HYD	2	0x0000A3AE00000000	2014-09-22 00:00:00	ANANTANENI SRINIVAS ,M/S PAVAN SIDDARTH CREATIONS INDIA`	12	0	0	VIS/T/245/2014-HYD	0	0	0	Y	ANANTANENI SRINIVAS ,M/S PAVAN SIDDARTH CREATIONS VIJAYWADA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411390	44	PROMO NO. 23 GUNDAY	2014	121	6	VIS-2-87-2014-MUM	2.24	0x0000A2C000000000	2014-01-27 00:00:00	YASH RAJ FILMS PVT. LTD, MUMBAI	12	0	0	VIS/66/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411391	58	KAAVAL AAVARAM POO VIDEO SONG	2015	121	3	VIS-2-87-2015-CHEN	3.15	0x0000A48400000000	2015-04-24 00:00:00	SG FILMS PVT. LTD, INDIA	12	0	0	VIS/2/87/2015	0	0	0	Y	SG FILMS PVT. LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411392	44	PROMO NO 13 TO 17 OF FILM - FUN NEVER ENDS BADMASHIYAAN OF SONG - DON	2015	121	6	VIS-2-87-2015-MUM	5.39	0x0000A43700000000	2015-02-06 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/87/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411393	58	ORU KANAVU POLA- (CHANNEL TRAILER)	2016	120	3	VIS-2-87-2016-CHEN	1.2	0x0000A69B00000000	2016-10-10 00:00:00	SELVAKUMAR C., M/S. IRAIVAN CINE CREATIONS., INDIA	12	0	0	VIS-2-87-2016-CHEN	0	0	0	N	SELVAKUMAR C., M/S. IRAIVAN CINE CREATIONS., SALEM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411394	59	TRAILER 5,6 OF 'CTRL-C'	2016	121	8	VIS-2-87-2016-HYD	0.59	0x0000A62100000000	2016-06-10 00:00:00	TATIPARTHI PRABHAKAR REDDY & SRIDHAR REDDY, M/S. SECOND INDEPENDENCE TALKIES, INDIA	12	0	0	VIS/T/180/2016-HYD	0	0	0	Y	TATIPARTHI PRABHAKAR REDDY, M/S. INDEPENDENCE TALKIES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411395	44	PROMO NO. 9 TO 12 (SONG : THARKI BABA - HOLI MEIN UDI) OF FILM : GLOBAL BABA	2016	121	6	VIS-2-87-2016-MUM	5	0x0000A59B00000000	2016-01-28 00:00:00	VIJAY ARTS, INDIA	12	0	0	VIS/2/87/2016	0	0	0	N	VIJAY ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411396	61	SONG- LOVER	2011	121	6	VIS-2-870-2011-MUM	4.42	0x00009FC900000000	2011-12-30 00:00:00	BHEJA FRY RECORDS,MUMBAI	12	0	0	VIS/2/8702011	0	0	0	N	BHEJA FRY RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411397	44	PROMO NO. 11 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-870-2012-MUM	0.15	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/2/870/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411398	44	PROMO NO - 50,51, SHUDDH DESI ROMANCE	2013	121	6	VIS-2-870-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	YASH RAJ FILMS PVT LTD. INDIA	12	0	0	VIS/1565/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411399	44	PROMO NO. : 17 : TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI: IN DA CLUB	2014	121	6	VIS-2-870-2014-MUM	2.3	0x0000A3AA00000000	2014-09-18 00:00:00	WE INC., INDIA	12	0	0	VIS/1341/2014-MUM	0	0	0	N	WE INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411400	44	MASHUP - 2 OF FILM ' HOGAYA DIMAAGH KA DAHI'	2015	121	6	VIS-2-870-2015-MUM	2.14	0x0000A50900000000	2015-09-04 00:00:00	DAILY , INDIA	12	0	0	VIS/S/644/2015-MUM	0	0	0	N	DAILY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411401	44	PROMO NO. 1 OF SONG - HEY CHHORI	2016	121	6	VIS-2-870-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	ASHISH SHASTRI, INDIA	12	0	0	VIS/2/870/2016	0	0	0	N	ASHISH SHASTRI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411402	44	PROMO NO. 13 OF ' 1920 EVIL RETURNS '	2012	121	6	VIS-2-871-2012-MUM	0	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1659/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411403	44	PROMO NO.1&2 SONG : PARTY ALL NIGHT FILM : BOSS	2013	121	6	VIS-2-871-2013-MUM	3.41	0x0000A22F00000000	2013-09-04 00:00:00	VIA COM 18 MEDIA PVT.LTD.INDIA	12	0	0	VIS/2/871/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411404	44	SONG & FILM:HOGAYA DIMAAGH KA DAHI	2015	121	6	VIS-2-871-2015-MUM	3.55	0x0000A50900000000	2015-09-04 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	VIS/S/642/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411405	44	ABLUM SONG- HEY CHHORI	2016	121	6	VIS-2-871-2016-MUM	2.48	0x0000A67500000000	2016-09-02 00:00:00	ASHISH SHASTRI,INDIA	12	0	0	VIS/2/871/2016	0	0	0	N	ASHISH SHASTRI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411406	44	PROMO NO. 1 TO 5 DARD -E-DISCO	2012	121	6	VIS-2-872-2012-MUM	4.14	0x0000A0E600000000	2012-10-10 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, INDIAQ	12	0	0	VIS/1645/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411407	44	THEME SONG : MADRAS CARE	2013	121	6	VIS-2-872-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	VIA 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/S/1501/2013-MUM	0	0	0	N	VIA 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411408	44	STAR GOLD HD - KICK (SAMAJH)	2014	121	6	VIS-2-872-2014-MUM	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1349/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411409	44	MASHUP-1 OF FILM 'HOGAYA DIMAAGH KA DAHI'	2015	121	6	VIS-2-872-2015-MUM	2.9	0x0000A50900000000	2015-09-04 00:00:00	DAILY MULTIMEDIA LTD., INDIA	12	0	0	VIS/S/643/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411410	43	PROMO NO. 10 TO 14 SONG : KEVO THAYO OF FILMS : TUU TO GAYO	2016	121	6	VIS-2-872-2016-MUM	6.8	0x0000A67500000000	2016-09-02 00:00:00	SHANKU ..S ENTERTAINMENT AHMEDABAD	12	0	0	VIS/2/872/2016	0	0	0	N	SHANKU ..S ENTERTAINMENT AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411411	44	PROMO NO. 12 OF '' 1920 EVIL RETURNS ''	2012	121	6	VIS-2-873-2012-MUM	0.15	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. ,INDIA	12	0	0	VIS/2/873/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411412	54	PROMO NO - 23 TO 27 (DIALOGUES & SONG - SAI DI MAIN BAWARI) OF FILM - AASHQUI NOT ALLOWED	2013	121	6	VIS-2-873-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	SIKANDRA FILMS, MUMBAI	12	0	0	VIS/1567/2013-MUM	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411413	44	STAR GOLD HD - KICK	2014	121	6	VIS-2-873-2014-MUM	0.2	0x0000A3AB00000000	2014-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	0	VIS/1350/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411414	44	DIALOGUE PROMO NO. 46 + 47 OF MSG 2 - THE MESSENGER	2015	121	6	VIS-2-873-2015-MUM	1	0x0000A50900000000	2015-09-04 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1285/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411415	44	SONG PROMO 221 SONG PEE PAA KE FREEPLAY OF FILM BANJO	2016	121	6	VIS-2-873-2016-MUM	2.17	0x0000A67500000000	2016-09-02 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , INDIA	12	0	0	VIS/2/873/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411416	44	PROMO NO. 10 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-874-2012-MUM	0.15	0x0000A0E600000000	2012-10-10 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRIES PVT. LTD. INDIA	12	0	0	CIS/2/874/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411417	44	PROMO NO 2 : GORI TERE PYAR MEIN	2013	121	6	VIS-2-874-2013-MUM	0.45	0x0000A22F00000000	2013-09-04 00:00:00	DHARMA PRODUCTIONS PVT. LTD,INDIA	12	0	0	VIS/2/874/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411418	44	PROMO NO-1,2 SONG-MAST MALANG OF FILM CHAARFUTIYA CHHOKARE	2014	121	6	VIS-2-874-2014-MUM	0.45	0x0000A3AB00000000	2014-09-19 00:00:00	MAXOR MOVIES, INDIA	12	0	0	VIS/1357/2014-MUM	0	0	0	N	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411419	44	DIALOGUE PROMO NO 48 TO 50 OF MSG - 2 THE MESSENGER	2015	121	6	VIS-2-874-2015-MUM	1.3	0x0000A50900000000	2015-09-04 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1286/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411420	44	SONG PROMO NO 22,23,24 SONG : PEE PAA KE OF FILM BANJO	2016	121	6	VIS-2-874-2016-MUM	1.35	0x0000A67500000000	2016-09-02 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	0	VIS/2/874/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411421	44	PROMO NO - 16 TO 20 DARD E DISCO / SONG YAAD AA RAHA HAI	2012	121	6	VIS-2-875-2012-MUM	6.3	0x0000A0E600000000	2012-10-10 00:00:00	VENUS WORDWIDE ENTETAINMENT PVT LTD INDIA	12	0	0	VIS/1648/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411422	61	SONG: AVICCI - WAKE ME UP	2013	121	6	VIS-2-875-2013-MUM	0	0x0000A22F00000000	2013-09-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD, INDIA	12	0	0	VIS/S/405/2013-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411423	44	PROMO NO 23 TO 25 OF CALENDAR GIRLS SONG THUMKA	2015	121	6	VIS-2-875-2015-MUM	4.18	0x0000A50900000000	2015-09-04 00:00:00	MANGAL MURTI FILMS PVT LTD , INDIA	12	0	0	VIS/1288/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411424	44	TRAILER NO. 2 SERIAL P.O.W -(BANDHI YUDH KI) T.V	2016	121	6	VIS-2-875-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP. MUMBAI	12	0	0	VIS/2/875/2016	0	0	0	N	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411425	44	PROMO NO. 15 TO 17 OF '1920 EVIL RETURNS' SONG: KHUD KO	2012	121	6	VIS-2-876-2012-MUM	4.14	0x0000A0E700000000	2012-10-11 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA	12	0	0	VIS/1673/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411426	44	PROMO NO 1 TO 3 AMDAVAD JUNCTION	2013	121	6	VIS-2-876-2013-MUM	2.15	0x0000A22F00000000	2013-09-04 00:00:00	NEXTGEN ENTERTAINMENT, INDIA	12	0	0	VIS/2/876/2013	0	0	0	N	NEXTGEN ENTERTAINMENT, AHMEDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411427	44	PROMO NO-4,5 SONG KAUN SI NAGARIYA OF FILM CHAARFUTIYA CHHOKARE	2014	121	6	VIS-2-876-2014-MUM	0.45	0x0000A3AB00000000	2014-09-19 00:00:00	MAXOR MOVIES, INDIA	12	0	0	VIS/1354/2014-MUM	0	0	0	N	MAXOR MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411428	54	SONG CHHALLYA OF ALBUM:-'MYSTICAL FLASHBACK	2015	121	6	VIS-2-876-2015-MUM	4.4	0x0000A50C00000000	2015-09-07 00:00:00	DUCK U RECORDS,INDIA	12	0	0	VIS/S/630/2015-MUM	0	0	0	N	DUCK U RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411429	44	PROMO NO. 1 7 2 FO SONG- KAHAN HAI TU	2016	121	6	VIS-2-876-2016-MUM	6.2	0x0000A67500000000	2016-09-02 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/2/876/2016	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411430	59	PROMO NO. 9,10 BOOCHI	2012	121	6	VIS-2-877-2012-MUM	0.35	0x0000A0E700000000	2012-10-11 00:00:00	ALUMBRA ENTERRTAINMENT MEDIA , INDIA	13	0	0	VIS/1693/2012-MUM	0	0	0	N	ALUMBRA ENTERRTAINMENT MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411431	64	FILM - BHIAR POLICE (SONG) KAHAWA TU BIJALI GIRAIBU	2013	121	6	VIS-2-877-2013-MUM	4.59	0x0000A22F00000000	2013-09-04 00:00:00	PRAGATI FILM INDIA	12	0	0	VIS-2-877-2013-MUM	0	0	0	N	PRAGATI FILM MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411432	54	SONG KI AAKHA	2014	121	6	VIS-2-877-2014-MUM	4.47	0x0000A3AB00000000	2014-09-19 00:00:00	SWAG MUSIC, INDIA	12	0	0	VIS/S/739/2014-MUM	0	0	0	N	SWAG MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411433	44	PROMO NO 7 ,8,9 & 10 OF FILM - WAJ TAJ	2016	121	6	VIS-2-877-2016-MUM	1.5	0x0000A67500000000	2016-09-02 00:00:00	PUN FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/877/2016	0	0	0	N	PUN FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411434	59	PROMO NO - 14, 15, BOOCHI	2012	121	6	VIS-2-878-2012-MUM	0.2	0x0000A0E700000000	2012-10-11 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, INDIA	12	0	0	VIS/2/878/2012	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411435	44	SONG : MAHI BIN	2013	121	6	VIS-2-878-2013-MUM	4.13	0x0000A22F00000000	2013-09-04 00:00:00	SONU KAKKAR, INDIA	12	0	0	VIS/S/1468/2013-MUM	0	0	0	N	SONU KAKKAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411436	61	SONG'SLYBOUNCE FT. NICHOLSON- SANDUNES'	2014	121	6	VIS-2-878-2014-MUM	4.4	0x0000A3AB00000000	2014-09-19 00:00:00	OML ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/S/746/2014-MUM	0	0	0	N	OML ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411437	84	SONG LAK HILADEY	2016	121	6	VIS-2-878-2016-MUM	4.1	0x0000A67500000000	2016-09-02 00:00:00	MANJEET SINGH RAL, INDIA	12	0	0	VIS/S/748/2016-MUM	0	0	0	N	MANJEET SINGH RAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411438	44	PROMO NO.- 34 (SONG -BOOM BOOM) OF FILM 'AJAB GAJAB LOVE'	2012	121	6	VIS-2-879-2012-MUM	0.2	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAINMENT & FILMS LTD.INDIA	12	0	0	VIS/2/879/2012	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411439	44	PROMO NO. GORI TERE PYAR MEIN	2013	121	6	VIS-2-879-2013-MUM	1	0x0000A22F00000000	2013-09-04 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	Social	VIS/2/879/2013	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411440	54	SONG JIDA JIDA	2014	121	6	VIS-2-879-2014-MUM	4.11	0x0000A3AB00000000	2014-09-19 00:00:00	MOVIES BOX INDIA PVT. LTD., INDIA	12	0	0	VIS/S/741/2014-MUM	0	0	0	N	MOVIES BOX INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411441	44	PROMO 12 13 & 14 OF FILM SHAANDAAR / SONG - SHAAM SHAANDAAR	2015	121	6	VIS-2-879-2015-MUM	1.5	0x0000A50C00000000	2015-09-07 00:00:00	PHANTOM FILMS PVT LTD , INDIA	12	0	0	VIS/1293/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411442	44	PROMO NO. 6 TO 10 MSG YHE WARRIOR -LION HEART	2016	121	6	VIS-2-879-2016-MUM	1.3	0x0000A67500000000	2016-09-02 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD, MUMBAI	12	0	0	VIS/2/879/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411443	58	VISHWAROOPAM -VIDEO TRAILER NO. 5	2012	121	3	VIS-2-88-2012-CHEN	2.25	0x0000A10100000000	2012-11-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	vis/776/2012-che	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411444	44	PROMO NO 16TO 20 OF LIFE KI TO LAG GAYI	2012	121	6	VIS-2-88-2012-MUM	1.45	0x00009FEB00000000	2012-02-02 00:00:00	K SERA SERA BOX OFFICE PVT LTD/V.M FINAL CUT ENTERTAIMENT PVT LTD. MUMBAI	12	0	0	VIS/26/2012-MUM 	0	0	0	N	K SERA SERA BOX OFFICE PVT LTD/V.M FINAL CUT ENTERTAIMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411445	44	PROMO NO - 22 TO 24 DAVIND	2013	121	6	VIS-2-88-2013-MUM	3	0x0000A15400000000	2013-01-28 00:00:00	RELIANCE ENTERTAINMENT , INDIA	12	0	0	VIS/113/2013-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411446	58	AMARA KAAVINBAN VEDIO TRAILER	2014	120	3	VIS-2-88-2014-CHEN	0.1	0x0000A39A00000000	2014-09-02 00:00:00	M/S THE SHOW PEOPLE INDIA	12	0	0	VIS/T/147/14-CHE	0	0	0	N	M/S THE SHOW PEOPLE CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411447	49	ICE CREAM-2(COMING TO BURN U AGAIN)	2014	121	8	VIS-2-88-2014-HYD	0	0x0000A3AE00000000	2014-09-22 00:00:00	T. RAMASATYANARAYANA,M/S. BHIMAVARAM TALKIES,INDIA	12	0	0	VIS/T/241/2014-HYD	0	0	0	Y	T. RAMASATYANARAYANA,M/S. BHIMAVARAM TALKIES,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411448	44	PROMO NO - 24 TO 26 GUNDAY	2014	121	6	VIS-2-88-2014-MUM	1	0x0000A2C000000000	2014-01-27 00:00:00	YASH RAJ FILMS PVT. LTD, INDIA	12	0	0	VIS/2/88/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411449	58	INNIMEY IPPADITHAN VIDEO SONG 2''AD ATHANAI AZAHAGAYUM'	2015	121	3	VIS-2-88-2015-CHEN	3.24	0x0000A48B00000000	2015-05-01 00:00:00	HAND MADE FILMS, INDIA	12	0	0	VIS/S/131/2015-CHE	0	0	0	N	HAND MADE FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411450	44	SONG:-'36 AAYENGI 36 JAYENGI MERI WALI TOH MUMMY LAYENGI''	2015	121	6	VIS-2-88-2015-MUM	3.24	0x0000A43700000000	2015-02-06 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/2/88/2015	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411451	44	SONG : '36 AAYENGI 36 JAYENGI MERI WALI TOH MUMMY LAYENGI'	2015	121	6	VIS-2-88-2015-MUM	3.24	0x0000A43700000000	2015-02-06 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/2/88/2015	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411452	58	KODI (VIDEO TRailer- 1)	2016	121	3	VIS-2-88-2016-CHEN	2.4	0x0000A69B00000000	2016-10-10 00:00:00	VETRI MAARAN , M/S GRASS ROOT FILM COMPANY, INDIA	12	0	0	VIS/2/88/2016	0	0	0	N	VETRI MAARAN , M/S GRASS ROOT FILM COMPANY, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411453	44	PROMO NO 1 TO 4 TALAASH	2012	121	6	VIS-2-880-2012-MUM	6.36	0x0000A0E800000000	2012-10-12 00:00:00	EXCEL ENTERTAIUNMENT PVT  LTD INDIA	12	0	0	VIS/1644/2012-MUM	0	0	0	Y	EXCEL ENTERTAIUNMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411454	44	PROMO NO-4 TO 6 KRRISH 3	2013	121	6	VIS-2-880-2013-MUM	1.45	0x0000A23000000000	2013-09-05 00:00:00	KRAFT PRODUCTIONS I PVT LTD INDIA	12	0	0	VIS-2-880-2013	0	0	0	N	KRAFT PRODUCTIONS I PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411455	44	PROMO NO -26 3 AM	2014	121	6	VIS-2-880-2014-MUM	2	0x0000A3AE00000000	2014-09-22 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	VIS/1378/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411456	44	PROMO NO 1 TO 4 OF SONG- TEDDY BEAR	2015	121	6	VIS-2-880-2015-MUM	6.37	0x0000A50C00000000	2015-09-07 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/1295/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411483	44	SONG JEE LENGE HUM	2016	121	6	VIS-2-886-2016-MUM	4.4	0x0000A67500000000	2016-09-02 00:00:00	THE HOUSE OF ORIGINALS (OPC) PVT LTD,INDIA	12	0	0	VIS/2/886/2016	0	0	0	N	THE HOUSE OF ORIGINALS (OPC) PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411457	44	PROMO NO. 24 TO 26 - MIRZYA SOGN- CHAKORA	2016	121	6	VIS-2-880-2016-MUM	8.3	0x0000A67500000000	2016-09-02 00:00:00	ROMP PICTURES / CINESTAAAN FILM COMPMANY PVT LTD., MUMBAI	12	0	0	VIS/2/880/2016	0	0	0	N	ROMP PICTURES / CINESTAAAN FILM COMPMANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411458	44	SUN SONIYA -  SONG IN THE MAKING OF FILM AJAB GAJAB LOVE -1	2012	121	6	VIS-2-881-2012-MUM	3.12	0x0000A0E800000000	2012-10-12 00:00:00	POOJA ENTERTAIN MENT & FILM LTD.PUNE	12	0	0	VIS/2/881/2012	0	0	0	N	POOJA ENTERTAIN MENT & FILM LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411459	44	PROMO NO-1 TO 3F KRRISH 3	2013	121	6	VIS-2-881-2013-MUM	0	0x0000A23000000000	2013-09-05 00:00:00	KRAFT PRODUCTION (I) PVT. LTD. INDIA	12	0	0	VIS/2/881/2013	0	0	0	N	KRAFT PRODUCTION (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411460	44	PROMO NO -27 3 AM	2014	121	6	VIS-2-881-2014-MUM	1.27	0x0000A3AE00000000	2014-09-22 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	VIS/1379/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411461	54	SONG MERE KOL	2015	121	6	VIS-2-881-2015-MUM	4.44	0x0000A50C00000000	2015-09-07 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,INDIA	12	0	0	VIS/S/612/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411462	44	PROMO NO. 1 TO 5 OF MSG - THE WARRIOR LION HEART ''SONG: SHERDIL	2016	121	6	VIS-2-881-2016-MUM	5	0x0000A67500000000	2016-09-02 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/881/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411463	44	PROMO NO 19 OF ' 1920 EVIL RETURNS'	2012	121	6	VIS-2-882-2012-MUM	0.15	0x0000A0E800000000	2012-10-12 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1682/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411464	61	SONG : ALCHEMY	2013	121	6	VIS-2-882-2013-MUM	4.33	0x0000A23000000000	2013-09-05 00:00:00	BHEJA FRY RECORDS, INDIA	12	0	0	VIS/2/882/2013	0	0	0	N	BHEJA FRY RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411465	44	PROMO NO.3 TO 6 OF FILM BADLAPUR BOYS	2014	121	6	VIS-2-882-2014-MUM	3	0x0000A3AE00000000	2014-09-22 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1360/2014-MUM	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411466	54	SONG O LAILA	2015	121	6	VIS-2-882-2015-MUM	4.6	0x0000A50C00000000	2015-09-07 00:00:00	YOUNG SWAGA RECORDS,INDIA	12	0	0	VIS/S/621/2015-MUM	0	0	0	N	YOUNG SWAGA RECORDS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411467	59	RUMMY CIRCLE ATAW	2016	121	6	VIS-2-882-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/2/882/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411468	44	DIALOGUE PROMO NO. 22 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-883-2012-MUM	1.25	0x0000A0E800000000	2012-10-12 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA	12	0	0	VIS/1985/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411469	44	PROMO NO:10 &11 OF THE FILM LUCKY KABOOTAR	2013	121	6	VIS-2-883-2013-MUM	0.45	0x0000A23000000000	2013-09-05 00:00:00	INDDERAJIT FILM COMBINE. MUMBAI	12	0	0	VIS/1573/2013-MUM	0	0	0	N	INDDERAJIT FILM COMBINE. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411470	54	PROMO NO 14 TO 15 OF FILM RUPINDER GANFHI THE GANGSTER	2015	121	6	VIS-2-883-2015-MUM	2.29	0x0000A50C00000000	2015-09-07 00:00:00	DREAM REALITY MOVIES , INDIA	12	0	0	VIS/1287/2015-MUM	0	0	0	N	DREAM REALITY MOVIES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411471	59	RUMMY CIRCLE SALON	2016	121	6	VIS-2-883-2016-MUM	0.3	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/2/883/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411472	44	PROMO NO. PROMO NO 21 OF ' 1920 EVIL RETURNS '	2012	121	6	VIS-2-884-2012-MUM	0	0x0000A0E800000000	2012-10-12 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	 VIS/1684/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411473	44	SONG KRIPA BABE DI - FILM LUCKY KABOOTAR	2013	121	6	VIS-2-884-2013-MUM	1.58	0x0000A23000000000	2013-09-05 00:00:00	INDERJIT FILMS COMBINE, INDIA	12	0	0	VIS/2/884/2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411474	61	MAKING OF ROAR TIGERS OF THE SUNDERBANS - NO - 1 (HELICAM)	2014	121	6	VIS-2-884-2014-MUM	1.4	0x0000A3AE00000000	2014-09-22 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1367/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411475	51	FILM ' ROLL NO. 18 'SONG GANPATI RE GANPATI'	2016	121	6	VIS-2-884-2016-MUM	3.56	0x0000A67500000000	2016-09-02 00:00:00	BHAGYANARAYAN CREATIONS, NARAYAN SATYANARAYAN MYANA, INDIA	12	0	0	VIS/2/884/2016	0	0	0	N	BHAGYANARAYAN CREATIONS, NARAYAN SATYANARAYAN MYANA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411476	61	SONG: RICHARD HAWLEY -DOWN IN THEW WOODS/ ALBUM: STANDING AT THE SKY'S EDGE	2012	121	6	VIS-2-885-2012-MUM	4.11	0x0000A0E800000000	2012-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/335/2012-MUM	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411477	44	AURANGZEB - DVD SPECIAL FEATURES	2013	121	6	VIS-2-885-2013-MUM	50	0x0000A23000000000	2013-09-05 00:00:00	YASHRAJ FILMS HOME ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/885/2013	0	0	0	N	YASHRAJ FILMS HOME ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411478	44	DIALOGUE PROMO NO 25 PYAR KA PUNCHNAMA	2015	121	6	VIS-2-885-2015-MUM	0.3	0x0000A50D00000000	2015-09-08 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/1316/2015-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411479	44	SONG. MAIN HUN TU HO FO FILM: DAYS OF TAFREE	2016	121	6	VIS-2-885-2016-MUM	2.16	0x0000A67500000000	2016-09-02 00:00:00	BOMBAY MASTI FILMS LLP. INDIA	12	0	0	VIS/2/885/2016	0	0	0	N	BOMBAY MASTI FILMS LLP. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411480	44	PROMO NO. -7 TO 11 MAZIL	2013	121	6	VIS-2-886-2013-MUM	1.45	0x0000A23000000000	2013-09-05 00:00:00	JAIDEP CHOPRA PRODUCTIONS, INDIA	12	0	0	VIS/1572/2013-MUM	0	0	0	N	JAIDEP CHOPRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411481	44	SONG 'JIYE MERA DESH VERSION 2:	2014	120	6	VIS-2-886-2014-MUM	1.3	0x0000A39B00000000	2014-09-03 00:00:00	FLYING BIRDS PVT. LTD., INDIA	12	0	0	VIS/S/697/2014-MUM	0	0	0	N	FLYING BIRDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411482	44	PROMO NO 22 SONG SHARABI	2015	121	6	VIS-2-886-2015-MUM	2.57	0x0000A50D00000000	2015-09-08 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/1314/2015-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411484	61	ALBUM- MTV ROOTS /SONG -X- MANTRA 2012	2012	121	6	VIS-2-887-2012-MUM	3.9	0x0000A0E800000000	2012-10-12 00:00:00	VIA COM 18 MEDIA PVT LTD  INDIA	12	0	0	VIS/S/477/2012-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411485	84	TEASER 1 'WAR CHHOD NA YAAR'	2013	121	6	VIS-2-887-2013-MUM	1	0x0000A23000000000	2013-09-05 00:00:00	AOPL ENTERTAINMENT PRIVATE LIMITED , INDIA	12	0	0	VIS/2/887/2013	0	0	0	N	AOPL ENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411486	44	PROMO NO 1 UNGLI	2014	121	6	VIS-2-887-2014-MUM	2.12	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/1361/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411487	44	PROMO NO. 69 OF WELCOME BACK - SONG:MASHUP	2015	121	6	VIS-2-887-2015-MUM	3.15	0x0000A50E00000000	2015-09-09 00:00:00	BASE INDUSTRIES GROUP, INDIA	12	0	0	VIS/1308/2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411488	44	PROMO NO. 1 (SONG : RAIL GADDI) OF FILM. TOOTAK TOOTAK TOOTIYA	2016	121	6	VIS-2-887-2016-MUM	3.24	0x0000A67500000000	2016-09-02 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	12	0	0	VIS/2/887/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411489	61	ALBUM: DAVID & FRIENDS-HIT MAN RETURNS PART 2	2012	121	6	VIS-2-888-2012-MUM	59	0x0000A0EB00000000	2012-10-15 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.INDIA	12	0	0	VIS/S/415/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411490	44	PROMO NO.3 : GORI TERE PYAR MEIN	2013	121	6	VIS-2-888-2013-MUM	2.26	0x0000A23000000000	2013-09-05 00:00:00	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	12	0	Social	VIS2/888/2013	0	0	0	Y	DHARMA PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411491	44	PROMO NO. 2 TO 4 UNGLI	2014	121	6	VIS-2-888-2014-MUM	2	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1362/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411492	44	PROMO NO. 89,- GREAT GRAND MASTI SONG : TERI KAMAR KO	2016	121	6	VIS-2-888-2016-MUM	3.22	0x0000A67900000000	2016-09-06 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1423/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411493	44	PROMO NO . 40 OF ' STUDENT OF THE YEAR '	2012	121	6	VIS-2-889-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1686/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411494	54	SONG.: TERRIAN YAADAN	2013	121	6	VIS-2-889-2013-MUM	3.21	0x0000A23100000000	2013-09-06 00:00:00	DADDY MOHAN RECORDS, INDIA	12	0	0	VIS/2/889/2013	0	0	0	N	DADDY MOHAN RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411495	44	PROMO NO. 5 TO 7 : UNGLI	2014	121	6	VIS-2-889-2014-MUM	1	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/1363/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411496	54	SONG RABBA HO	2015	121	6	VIS-2-889-2015-MUM	3.4	0x0000A50E00000000	2015-09-09 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/S/649/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411497	54	PROMO NO. 31 & 32 OF FILM - TIGER	2016	121	6	VIS-2-889-2016-MUM	0.35	0x0000A67A00000000	2016-09-07 00:00:00	BLUE JAY MOTION PICTYURES, INDIA	12	0	0	VIS/2/889/2016	0	0	0	N	BLUE JAY MOTION PICTYURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411498	44	CHAMELI KA SONG BHAG RE MANN	2006	120	6	VIS-2-89-2006-MUM	4.32	0x0000984B00000000	2006-09-29 00:00:00	NOT READABLE	12	0	0	VIS/S-567/06	0	0	0	N	SUPER CASSETS INDUSTRIES LTD MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411499	58	SIKKI MYKKI-TRAILER	2012	121	3	VIS-2-89-2012-CHEN	2.3	0x0000A10300000000	2012-11-08 00:00:00	R. SENTHIL KUMAR M/S NORWIND FILM INSTITUTE , INDIA	12	0	0	VIS/T/314/2012-CHE	0	0	0	Y	R. SENTHIL KUMAR M/S NORWIND FILM INSTITUTE , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411500	44	SONG UPLOAD DOWNLOAD VIRAL OF FILM VALENTINE'S NIGHT	2012	121	6	VIS-2-89-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	KIRSHNAM MEDIA TECH PVT LTD, MUMBAI	12	0	0	VIS/S/64/2012-MUM	0	0	0	N	KIRSHNAM MEDIA TECH PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411501	58	TRAILER OF AZHAGU RAJA	2013	121	3	VIS-2-89-2013-CHEN	1.15	0x0000A22300000000	2013-08-23 00:00:00	M/S STUDIO GREEN	12	0	0	VIS/2/89/2013	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411502	44	PROMO NO.1 OF FILM NAUTANKI SAALA	2013	121	6	VIS-2-89-2013-MUM	0	0x0000A15400000000	2013-01-28 00:00:00	SUPER CASSETTES INDUSTRIES LTD (T-SERIES)& RAMESH SIPPY ENTERTAINMENT (RSE), INDIA	12	0	0	VIS/140/2013-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD (T-SERIES)& RAMESH SIPPY ENTERTAINMENT (RSE), MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411503	58	KAADHAL 2014- 'JINGLEE JINGLEE' SONG (REVISED)	2014	121	3	VIS-2-89-2014-CHEN	4.11	0x0000A39A00000000	2014-09-02 00:00:00	M/S. SARAVANAA FILM MAKER, INDIA	12	0	0	VIS/2/89/2014	0	0	0	Y	M/S. SARAVANAA FILM MAKER, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411504	59	'LOUKYAM(DIPLOMACY)'	2014	121	8	VIS-2-89-2014-HYD	3.2	0x0000A3AF00000000	2014-09-23 00:00:00	V.ANAND PRASAD BHAVYA CREATIONS INDIA	12	0	0	VIS/T/248/2014-HYD 	0	0	0	N	V.ANAND PRASAD BHAVYA CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411505	44	PROMO NO. 3,4 RAGINI MMS 2/ SONG BABY DOLL	2014	121	6	VIS-2-89-2014-MUM	3.57	0x0000A2C000000000	2014-01-27 00:00:00	BALAJI MOTION PICTURES LTD. ,INDIA	12	0	0	VIS/2/89/2014	0	0	0	Y	BALAJI MOTION PICTURES LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411506	58	KANCHANA 2 TV SONG 1 ' ARSALU ORSALU'	2015	121	3	VIS-2-89-2015-CHEN	5.12	0x0000A49100000000	2015-05-07 00:00:00	RAGHAVA LWARENCE M/S RAGHAVENDRA PRODUCTIONS,INDIA	12	0	0	VIS/S/138/2015-CHE	0	0	0	N	RAGHAVA LWARENCE M/S RAGHAVENDRA PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411507	54	DIALOGUE PROMO NO. 4 & 5 OF FILM : ISHQ VICH YOU NEVER KNOW	2015	121	6	VIS-2-89-2015-MUM	0.3	0x0000A43700000000	2015-02-06 00:00:00	4 S PRODUCTIONS, INDIA	12	0	0	VIS/162/2015-MUM	0	0	0	N	4 S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411508	59	PIZZA -3- VIDEO TRAILER 1	2016	121	3	VIS-2-89-2016-CHEN	1.25	0x0000A6A600000000	2016-10-21 00:00:00	P. UMAR BASHA M/ S SURAJ PRODUCTIONS, INDIA	12	0	0	VIS/2/89/2016	0	0	0	N	P. UMAR BASHA M/ S SURAJ PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411509	59	TRAILER NO.1,2 AND 3 OF 'RUDRA IPS (A MAN THE ACTION )	2016	121	8	VIS-2-89-2016-HYD	0.5	0x0000A62100000000	2016-06-10 00:00:00	T.RAJASEKHAR REDDY M/S. AJITH CREATIONS ,INDIA	12	0	0	VIS/T/185/2016-HYD	0	0	0	N	T.RAJASEKHAR REDDY M/S. AJITH CREATIONS ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411510	44	PROMO NO. 9 TERE BIN LADEN- DEAD OR ALIVE	2016	121	6	VIS-2-89-2016-MUM	3.4	0x0000A59B00000000	2016-01-28 00:00:00	WALKWATER MEDIA LTD INDIA	12	0	0	VIS/115/16-MUM	0	0	0	N	WALKWATER MEDIA LTDMUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411511	44	FILM: BEEHAD - THE RAVINES SONG: ARE DEKH MAST	2012	121	6	VIS-2-890-2012-MUM	3.48	0x0000A0EB00000000	2012-10-15 00:00:00	SHREE HARI OM FILMS INDIA	12	0	0	VIS/1034/2012-MUM	0	0	0	Y	SHREE HARI OM FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411512	44	SONG DJ GULABO , FILM LUCKY KABOOTAR	2013	121	6	VIS-2-890-2013-MUM	2.5	0x0000A23100000000	2013-09-06 00:00:00	INDERJIT FILMS COMBINE MUMBAI INDIA	12	0	0	VIS-2-890-2013-MUM	0	0	0	N	INDERJIT FILMS COMBINE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411513	44	PROMO NO 8 TO 10 UNGLI	2014	121	6	VIS-2-890-2014-MUM	1	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/1364/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411514	44	PROMO NO 3 OF 'WELCOME BACK	2015	121	6	VIS-2-890-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	BASE INDUSTRIES GROUP MUMBAI	12	0	0	VIS-2-890-2015-MUM	0	0	0	N	BASE INDUSTRIES GROUP MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411515	44	SONG PROMO NO - 5 TO 7 - TALAASH	2012	121	6	VIS-2-891-2012-MUM	0	0x0000A0EB00000000	2012-10-15 00:00:00	EXCEL ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1705/ 2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411516	44	PROMO NO .3 TO 5 OF ' RAQT'	2013	121	6	VIS-2-891-2013-MUM	1	0x0000A23100000000	2013-09-06 00:00:00	MAA TARINI FILMS INDIA	12	0	0	VIS-2-891-2013-MUM	0	0	0	N	MAA TARINI FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411517	44	PROMO NO. 11 TO 13 : UNGLI : DANCE BASANTI	2014	121	6	VIS-2-891-2014-MUM	2.55	0x0000A3AE00000000	2014-09-22 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/1370/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411518	44	PROMO NOS 8 TO 12 SONG PARTY KARNI HAI FILM WDDING PULLAV	2015	121	6	VIS-2-891-2015-MUM	5.31	0x0000A50E00000000	2015-09-09 00:00:00	GR8 ENTERTAINMENT LTD,INDIA	12	0	0	VIS/1312/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411519	54	PROMO NO. 3 OF FILM 'AATISHBAAZI ISHQ' SONG:ISHQ ISHQ	2016	121	6	VIS-2-891-2016-MUM	1.57	0x0000A67A00000000	2016-09-07 00:00:00	PRIDE MOTION PICTURES PVT. LTD. , INDIA	12	0	0	VIS/1597/2016-MUM 	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411520	44	PROMO NO - 34,35 RUSH/SONG MUMKIN NAHI	2012	121	6	VIS-2-892-2012-MUM	3.55	0x0000A0EB00000000	2012-10-15 00:00:00	PERCEPT PICTURES INDIA	12	0	0	VIS/1703/2012-MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411521	44	PROMO NO 5 OF FILM REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-892-2013-MUM	0.2	0x0000A23100000000	2013-09-06 00:00:00	EYE TELEFILMS PVT. LTD., INDIA	12	0	0	VIS/1585/2013-MUM	0	0	0	N	EYE TELEFILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411522	51	FILM- GAON THOR PUDHARI CHOR, SONG NO -2 'CHICKEN KOMBADI'	2014	121	6	VIS-2-892-2014-MUM	3.53	0x0000A3AF00000000	2014-09-23 00:00:00	MANGESH MOVIES ENTERPRISES, INDIA	12	0	0	VIS/S/665/2014-MUM	0	0	0	N	MANGESH MOVIES ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411523	54	PROMO NO. 1 TO 3 OF ALBUM- SONG: GAL BAN GAYI	2016	121	6	VIS-2-892-2016-MUM	1.45	0x0000A67A00000000	2016-09-07 00:00:00	SUPER CASSETTES IDUSTRIES PVT.LTD, INDIA	12	0	0	VIS/2/892/2016	0	0	0	N	SUPER CASSETTES IDUSTRIES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411524	44	PROMO NO. 18 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-893-2012-MUM	0.15	0x0000A0EB00000000	2012-10-15 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA	12	0	0	VIS/1698/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411525	44	PROMO NO. 6 OF THE FILM REAL LIFE OF SUPER MADEL	2013	121	6	VIS-2-893-2013-MUM	0.3	0x0000A23100000000	2013-09-06 00:00:00	EYE TELEFILMS PVT. LTD. INDIA	12	0	0	VIS/1586/2013-MUM	0	0	0	N	EYE TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411526	44	PROMO NO - 7 KILL / DIL	2014	121	6	VIS-2-893-2014-MUM	2.15	0x0000A3AF00000000	2014-09-23 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1393/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411527	44	DIALOGUE PROMO NO 51 TO 53 OF MSG-2 THE MESSEMGER	2015	121	6	VIS-2-893-2015-MUM	1.3	0x0000A50E00000000	2015-09-09 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/1310/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411528	54	ALBUM & SONG : GAL BAN GAYI	2016	121	6	VIS-2-893-2016-MUM	4	0x0000A67A00000000	2016-09-07 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/893/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411529	44	PROMO NO - 5 SUPER NANI	2014	121	6	VIS-2-894-2014-MUM	2.33	0x0000A3AF00000000	2014-09-23 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	0	VIS/1391/2014-MUM	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411530	54	SONG : - ATT TERA YAAR	2016	121	6	VIS-2-894-2016-MUM	3.7	0x0000A67A00000000	2016-09-07 00:00:00	SPEED RECORDS ,INDIA	12	0	Social	VIS/2/894/2016	0	0	0	N	SPEED RECORDS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411531	44	PROMO NO - 39,40 RUSH	2012	121	6	VIS-2-895-2012-MUM	0.35	0x0000A0ED00000000	2012-10-17 00:00:00	PERCEPT PICTURES INDIA	12	0	0	VIS/1717/2012-MUM	0	0	0	N	PERCEPT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411532	58	PROMO NO. 1 TO 3 KRRISH 3	2013	121	6	VIS-2-895-2013-MUM	3.48	0x0000A23500000000	2013-09-10 00:00:00	FILM KRAFT PRODUCTIONS (I)PVT. LTD. INDIA	12	0	0	VIS/2/895/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I)PVT. LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411533	64	PROMO NO. 1 TO 3 OF JAB PAYAR HOU GAEL	2013	121	6	VIS-2-895-2013-MUM (2)	1.15	0x0000A23100000000	2013-09-06 00:00:00	JESIKA SINGH, BLACK PANTHER PICTURES, INDIA	12	0	0	VIS/2/895/2013	0	0	0	N	JESIKA SINGH, BLACK PANTHER PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411534	44	PROMO NO - 18 TO 21 (SONG - DAD TUSSI TOPE HO) OF FILM - EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-895-2014-MUM	3.45	0x0000A3AF00000000	2014-09-23 00:00:00	NAUTANKI FILMS PVT. LTD., INDIA	12	0	0	VIS/1388/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411535	44	PROMO NO - 8 TO 21(SONG-DAD TUSI GREAT HO) OF FILM- EKKEES TOPPON KI SALAAMI	2014	121	6	VIS-2-895-2014-MUM	3.45	0x0000A3AF00000000	2014-09-23 00:00:00	NAUTANKI FILMS PVT LTD., INDIA	12	0	0	VIS/1388/2014-MUM	0	0	0	N	NAUTANKI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411536	44	DIALOGUE PROMO NO 32 OF CALENDAR GIRLS	2015	121	6	VIS-2-895-2015-MUM	0.15	0x0000A50F00000000	2015-09-10 00:00:00	MANGAL MURTI  FILMS PVT LTD , INDIA	12	0	0	VIS/1319/2015-MUM	0	0	0	N	MANGAL MURTI  FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411537	51	PROMO NO. 1,2, 2 OF FILM : ' SHUBHAM KAROTI KALYANAM'	2016	121	6	VIS-2-895-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	VISHWAKARMA CHITRA /DEEPA BHALERAO, INDIA	12	0	0	VIS/2/895/2016	0	0	0	N	VISHWAKARMA CHITRA /DEEPA BHALERAO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411538	44	SUN SONIYE-SONG IN THE MAKING OF FILM 'AJAB GAZAB LOVE-3'	2012	121	6	VIS-2-896-2012-MUM	5.1	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1688/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411539	59	PROMO NO -4 TO 6 KRRISH 3 DUBBED VERSION OF KRRISH 3	2013	121	6	VIS-2-896-2013-MUM	1.45	0x0000A23500000000	2013-09-10 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT.LTD.,INDIA	12	0	0	VIS/2/896/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411540	59	PROMO NO. 1 TO 5 OF FILM-WHAT HAPPEN 6 TO 6	2014	121	6	VIS-2-896-2014-MUM	2.3	0x0000A3AF00000000	2014-09-23 00:00:00	ALKA FILMS, INDIA	12	0	0	VIS/1358/2014-MUM	0	0	0	N	ALKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411541	44	DIALOGUE PROMO NO.35 TO 38 OF 'RAAZA REBOOT'	2016	121	6	VIS-2-896-2016-MUM	0.4	0x0000A67B00000000	2016-09-08 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/1620/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411542	44	SUN SONIYE-SONG IN THE MAKING OF FILM-AJAB GAZAB LOVE-2	2012	121	6	VIS-2-897-2012-MUM	4.7	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1694/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411543	58	PROMO NO.4 TO 6 KRRISH 3 (TAMIL0(2-D) DUBBED VERSION OF KRRISH 3 (HINDI)	2013	121	6	VIS-2-897-2013-MUM	1.45	0x0000A23500000000	2013-09-10 00:00:00	FILM CRAFT PRODUCTIONS (I) PVT.INDIA	12	0	0	VIS/2/897/2013-MUM	0	0	0	N	FILM CRAFT PRODUCTIONS (I) PVT.LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411544	44	PROMO NO 18 : HAIDER : CHUTZPAH	2014	121	6	VIS-2-897-2014-MUM	0.15	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1381/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411545	44	PROMO NO.4 TO 6- SHIVAAY. SONG-SHIVAAY	2016	121	6	VIS-2-897-2016-MUM	2.15	0x0000A67B00000000	2016-09-08 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	0	VIS/1630/2016-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411546	61	SONG: PET SHOP BOYS- WINNER/ALBUM ELYSIUM	2012	121	6	VIS-2-898-2012-MUM	4.14	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.  INDIA	12	0	0	VIS/S/389/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411547	59	PROMO NO. -1 TO 3 KRRISH 3	2012	121	6	VIS-2-898-2013-MUM	3.48	0x0000A0C800000000	2012-09-10 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD, INDIA	13	0	0	VIS/1590/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411548	44	PROMO NO 19 : HAIDER : CHUTZPAH	2014	121	6	VIS-2-898-2014-MUM	0.2	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1382/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411549	44	PROMO. NO. 1 TO 3 -SHIVAAY . SONG -SHIVAAY	2016	121	6	VIS-2-898-2016-MUM	7.3	0x0000A67B00000000	2016-09-08 00:00:00	AJAY DEVGAN FFILMS MUMBAI	12	0	0	VIS/2/898/2016	0	0	0	N	AJAY DEVGAN FFILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411550	61	SONG : MICHAEL LEARNS TO ROCK - ANYWAY YOU IT / ALBUM : SCANDANAVIA	2012	121	6	VIS-2-899-2012-MUM	3.45	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,	12	0	0	VIS/2/899/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411551	44	DIALOGUS PROMO NO. 4, 5, 6, OF TITAR FANDA	2013	120	6	VIS-2-899-2013-MUM	1.5	0x0000A23600000000	2013-09-11 00:00:00	DR. KAILASH DANGI /AJANTA ART ENRERTAINMEANT MUMBAI	12	0	0	VIS/2/899/2013	0	0	0	N	DR. KAILASH DANGI /AJANTA ART ENRERTAINMEANT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411552	44	PROMO NO 22 : HAIDER : MAIN RAHOON KE MAIN HNAHIN	2014	121	6	VIS-2-899-2014-MUM	0.2	0x0000A3AF00000000	2014-09-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1385/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411553	44	PROMO NO.7 TO 9 - SHIVAAY (CLEAN SONG)	2016	121	6	VIS-2-899-2016-MUM	2.15	0x0000A67B00000000	2016-09-08 00:00:00	AJAY DEVGAN FFILMS INDIA	12	0	0	VIS/1628/2016-MUM	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411554	42	TRAILER OF ETI	2008	121	2	VIS-2-9-08-KOL	0.3	0x00009A8100000000	2008-04-17 00:00:00	M/S PIXEL INTERNATIONAL	12	0	0	VIS-2-9-08-KOL	0	0	0	N	M/S PIXEL INTERNATIONAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411555	42	TRAILER NO. 1 OF MADLY BANGALI	2009	121	2	VIS-2-9-09-KOL	0.2	0x00009C1500000000	2009-05-26 00:00:00	MR. NAMIT BAJORIA.	12	0	Thriller	VIS/2/9/09	0	0	0	N	MR. NAMIT BAJORIA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411556	42	TRAILER OF PREYASI	2010	121	2	VIS-2-9-10-KOL	1.2	0x00009D4700000000	2010-03-28 00:00:00	MD. RAHIM	12	0	0	VIS-2-9-10-KOL	0	0	0	N	MD. RAHIM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411557	42	TRAILER OF OHN MY LOVE	2011	121	2	VIS-2-9-11-KOL	22.21	0x00009E7E00000000	2011-02-02 00:00:00	PITRASHIS FILMS PVT. LTD.	12	0	0	VIS-2-9-11-KOL	0	0	0	N	PITRASHIS FILMS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411558	42	TRAILER OF ROOM NO:103 (PROMO N O: 2 & 3)	2015	121	2	VIS-2-9-15-KOL	2.45	0x0000A46600000000	2015-03-25 00:00:00	MR. KAUSTUV RAY	12	0	0	VIS-2-9-15-KOL	0	0	0	N	MR. KAUSTUV RAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411559	42	TRAILER OF DARK CHOCOLATE (PROMO NO : 5 TO 7)	2016	121	2	VIS-2-9-16-KOL	1	0x0000A64B00000000	2016-07-22 00:00:00	M/S. MACNEILL ENGINERING LTD.	12	0	0	VIS/2/9/16	0	0	0	N	M/S. MACNEILL ENGINERING LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411560	59	TRAILER OF 'VENNELA 1.1/2'	2012	121	8	VIS-2-9-2012-HYD	2	0x0000A0C800000000	2012-09-10 00:00:00	P.U.N. VARMA, GR 8 PROSUCTIONS PVT. LTD., INDIA	12	0	0	VIS/T/226/2012-HYD	0	0	0	N	P.U.N. VARMA, GR 8 PROSUCTIONS PVT. LTD., HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411561	44	PROMO NO. 25 TO 29	2012	121	6	VIS-2-9-2012-MUM	8.56	0x00009FCE00000000	2012-01-04 00:00:00	TIPS INDUATRIOS LTD., MUMBAI	12	0	0	VIS/2/09/2012	0	0	0	N	TIPS INDUATRIOS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411562	58	SOLLAMATTEN-TRAILER	2013	121	3	VIS-2-9-2013-CHEN	2	0x0000A15800000000	2013-02-01 00:00:00	M/S FRIENDS PICTURES, INDIA	12	0	0	VIS/T/30/2013-CHE	0	0	0	N	M/S FRIENDS PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411563	42	TRAILER OF CHAND PAHARI (PROMO NO. 1-7)	2013	121	2	VIS-2-9-2013-KOL	1.5	0x0000A1BF00000000	2013-05-15 00:00:00	MR. ASHOK CHOKHANI & MR. ABHISHEK CHOKHANI	12	0	0	VIS-2-9-2013-KOL	0	0	0	N	MR. ASHOK CHOKHANI & MR. ABHISHEK CHOKHANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411564	42	PROMO NO. 6 & 9 : DEEWANA	2012	121	6	VIS-2-9-2013-MUM	1.2	0x00009FCD00000000	2012-01-03 00:00:00	RELIENCE ENTERTAINMENT, INDIA	12	0	Social	VIS/2261/2012-MUM	0	0	0	N	RELIENCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411566	59	'R E Y'	2014	121	8	VIS-2-9-2014-HYD	0.18	0x0000A2C200000000	2014-01-29 00:00:00	SHRI Y.V.S.CHOWDARY M/S BOMMARILLU VAARI, IND	12	0	0	VIS/1/2014-HYD	0	0	0	Y	SHRI Y.V.S.CHOWDARY M/S BOMMARILLU VAARI, HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411567	42	TRAILER OF AMI SUDHU CHEYECHHI TOMAY (SONG NO:5)	2014	121	2	VIS-2-9-2014-KOL	3.29	0x0000A31B00000000	2014-04-28 00:00:00	M/S ESKAY MOVIES ( A DIV. ESKAY VIDEO PVT. LTD.)	12	0	0	VIS-2-9-2014-KOL	0	0	0	N	M/S ESKAY MOVIES ( A DIV. ESKAY VIDEO PVT. LTD.)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411568	54	SONG : NAGIN FILM 'BATHINDA EXPRESS'	2014	121	6	VIS-2-9-2014-MUM	3.17	0x0000A2A800000000	2014-01-03 00:00:00	HEARTBEAT FILMS, INDIA	12	0	0	VIS/2/9/2014	0	0	0	N	HEARTBEAT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411569	58	I 'ENNODU NEE IRUNDHAL PROMO SONG 5 '	2015	121	3	VIS-2-9-2015-CHEN	0.45	0x0000A41B00000000	2015-01-09 00:00:00	V. RAVICHANDRAN, INDIA	12	0	0	VIS/S/7/2015-CHE 	0	0	0	N	M/S. AASCAR FILM PVT. LTD., CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411570	44	PROMO NO. 6,7, OFFILM SHARAFAT GAYAI TE LINE	2015	121	6	VIS-2-9-2015-MUM	0.3	0x0000A41700000000	2015-01-05 00:00:00	TRINITY GLOBAL ENTERPRISES LTD, INDIA	12	0	0	VIS/2/9/2015	0	0	0	N	TRINITY GLOBAL ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411571	58	ZERO (VODEO TRAILER-1)	2016	121	3	VIS-2-9-2016-CHEN	0	0x0000A59400000000	2016-01-21 00:00:00	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, INDIA	12	0	0	VIS/T/21/2016-CHE	0	0	0	N	BALAJI KAPA M/S MADHAV MEDIA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411572	59	TRAILER 1 2 SPEEDUNNODU	2016	121	8	VIS-2-9-2016-HYD	1	0x0000A59C00000000	2016-01-29 00:00:00	BHEEMINENI SREENIVAS RAAVU,INDIA	12	0	0	VIS/T21/2016-HYD	0	0	0	N	BHEEMINENI SREENIVAS RAAVU,HYDRBAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411573	44	DIALOGUE PROMO NO. 44 & 46 - KYA KOOL HAI HUM 3	2016	121	6	VIS-2-9-2016-MUM	0.4	0x0000A58400000000	2016-01-05 00:00:00	BALAJI TELEFILMS LTD., INDIA	12	0	0	VIS/2/9/2016	0	0	0	N	BALAJI TELEFILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411574	44	'KYA KOOL HAI HUM'' KA GANA: CHASKA	2006	121	6	VIS-2-90-2006-MUM	3.55	0x0000984B00000000	2006-09-29 00:00:00	BALAJI TELEFILMS LTD., MUMBAI	12	0	0	VIS/2/90/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411575	59	VISHWAROOPAM - VIDEO TRAILER NO. 5	2012	121	3	VIS-2-90-2012-CHEN	2.23	0x0000A10A00000000	2012-11-15 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/90/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411576	44	PROMO NO 60 TO 66(DIALOGUE ) OF FILM TERE NAAL LOVE HO GAYA	2012	121	6	VIS-2-90-2012-MUM	1.45	0x00009FEC00000000	2012-02-03 00:00:00	TIPS INDUSTRIES LTD, MUMBAI	12	0	0	VIS/2/90/2012	0	0	0	N	TIPS INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411577	58	TRAILER NO.2 OF ONAIYUM AATURUTTIYUM	2013	121	3	VIS-2-90-2013-CHEN	1.31	0x0000A22300000000	2013-08-23 00:00:00	M/S LONE WOLF PRODUCTIONS	12	0	0	VIS/2/90/2013	0	0	0	N	M/S LONE WOLF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411578	44	PROMO NO  - 18 TO 21 SPECIAL 26	2013	121	6	VIS-2-90-2013-MUM	1.3	0x0000A15500000000	2013-01-29 00:00:00	VIACOM 18 MEDIA PVT LTD. INDIA	12	0	0	VIS/135/2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411579	59	TRAILER OF 'NUVVE NAA THOPREMA '	2014	121	8	VIS-2-90-2014-HYD	3.57	0x0000A3AF00000000	2014-09-23 00:00:00	CH.VENKAT. GPA HOLDER,INDIA	12	0	0	VIS/T/250/2014-HYD	0	0	0	N	CH.VENKAT. GPA HOLDER,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411580	61	SONG : RADIO BUBBLEGUM	2014	121	6	VIS-2-90-2014-MUM	4.1	0x0000A2C100000000	2014-01-28 00:00:00	VIACOM 18 MEDIA PVT.LTD,INDIA	12	0	Social	VIS/2/90/2014	0	0	0	N	VIACOM 18 MEDIA PVT.LTD,MUBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411581	44	DIALOGUE PROMO NO 7 OF FILM -TERE ISHQ MEIN  QURBAAN	2015	121	6	VIS-2-90-2015-MUM	0.4	0x0000A43700000000	2015-02-06 00:00:00	INNOCENT ENTERTAINMENT ,INDIA	12	0	Social	VIS/2/90/2015	0	0	0	N	INNOCENT ENTERTAINMENT ,INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411582	44	DIALOGUE PROMO NO 7 OF FILM- TERE ISHQ MEIN QURBAAN	2015	121	6	VIS-2-90-2015-MUM	0.4	0x0000A43700000000	2015-02-06 00:00:00	INNOCNET ENTERTAINMETN, INDORE	12	0	0	VIS/2/90/2015	0	0	0	N	INNOCNET ENTERTAINMETN, INDORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411583	59	TRAILER 28&29'SARRAINODU	2016	121	8	VIS-2-90-2016-HYD	0.2	0x0000A62400000000	2016-06-13 00:00:00	ALLU ARAVIND BABU, M/S GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP),INDIA	12	0	0	VIS/T/186/2016-HYD	0	0	0	N	CHUNDRU RAVIKUMAR , M/S, GEETHA ARTS (A UNIT OF ALLU ENTERTAINMENT LLP ,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411584	44	PROMO NO. 10 TO 12 : TERE BIN LADEN- DEAD OR ALIVE	2016	121	6	VIS-2-90-2016-MUM	3.52	0x0000A59B00000000	2016-01-28 00:00:00	WALKWATER MEDIA LIMITED, INDIA	12	0	0	VIS/2/90/2016	0	0	0	N	WALKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411585	58	TARILER 3& 8 OF TH FILM ' RASIGARGAL NARPANI NANDRAM'	2015	122	3	VIS-2-90-91-2015-CHEN	0.3	0x0000A49300000000	2015-05-09 00:00:00	M/S VANITHA FILM PRODUCTION , CHENNAI.	12	0	0	VIS-2-90-91-2015-CHEN	0	0	0	N	M/S VANITHA FILM PRODUCTION , CHENNAI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411586	61	SONG : SKRILLEX - ROCK N ROLL ( WILL TAKE YOU TO THE MOUNTAIN ) / ALBUM : SCARY MONSTERS & NICE SPRITES	2012	121	6	VIS-2-900-2012-MUM	0	0x0000A0ED00000000	2012-10-17 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/S/353/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411587	44	MAKING OF I DON'T LUV U	2013	121	6	VIS-2-900-2013-MUM	2.4	0x0000A23700000000	2013-09-12 00:00:00	M/S AMRAPALI MEDIA VISION PVT. LTD., INDIA	12	0	0	VIS/2/900/2013	0	0	0	N	M/S AMRAPALI MEDIA VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411588	44	PROMO NO. 24 : HAIDER - LOVED YOU MORE THAN	2014	121	6	VIS-2-900-2014-MUM	0.2	0x0000A3B000000000	2014-09-24 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1397/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411589	44	PROMO NO. - 19 & 20 BHAAG JOHNNY/SONG-MERI ZINDAGI	2015	121	6	VIS-2-900-2015-MUM	3.34	0x0000A51000000000	2015-09-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1329/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411590	44	PROMO NO.32-MIRZYA.SONG-CHAKORA	2016	121	6	VIS-2-900-2016-MUM	2.26	0x0000A67B00000000	2016-09-08 00:00:00	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD,INDIA	12	0	0	VIS/2/900/2016	0	0	0	N	ROMP PICTURES/CINESTAAN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411591	44	PROMO NI. 1 OF FILM:-RANGREZ	2012	121	6	VIS-2-901-2012-MUM	2.25	0x0000A0ED00000000	2012-10-17 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1719/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411592	44	PROMO NO 3 TO 4: SONG PARTY ALL NIGHT FILM: BOSS	2013	121	6	VIS-2-901-2013-MUM	0.2	0x0000A23700000000	2013-09-12 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/901/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411593	44	PROMO NO-7 TO 11 OF FILM BADLAPUR BOYS	2014	121	6	VIS-2-901-2014-MUM	2	0x0000A3B000000000	2014-09-24 00:00:00	KARRM MOVIES LLP, INDIA	12	0	0	VIS/1398/2014-MUM	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411594	44	PROMO NO. 29 KIS KISKO PYAAR KAROON	2015	121	6	VIS-2-901-2015-MUM	2	0x0000A51000000000	2015-09-11 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/1328/2015-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411595	44	PROMO NO. 27 TO 31- MIRZYA. SONG- CHAKORA	2016	121	6	VIS-2-901-2016-MUM	5.41	0x0000A67B00000000	2016-09-08 00:00:00	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT LTD, MUBMAI	12	0	0	VIS/2/901/2016	0	0	0	N	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT LTD, MUBMAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411596	44	PROMO NO:20 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-902-2012-MUM	0.15	0x0000A0EE00000000	2012-10-18 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/1683/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411597	54	PROMO NO. 18 OF FILM ''YOUNG MALANG'' SONG ''YOUNG MALANG''	2013	121	6	VIS-2-902-2013-MUM	2.58	0x0000A23700000000	2013-09-12 00:00:00	RSG STUDIOS PVT. LTD, INDIA	12	0	0	VIS/2/902/2013	0	0	0	N	RSG STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411598	44	SONG - TERI MAHIMA APRAMPAR OF FILM - ENTERTAINMENT	2014	121	6	VIS-2-902-2014-MUM	3.33	0x0000A3B000000000	2014-09-24 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/S/752/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411599	51	PROMO 6 TO 10 - ONE WAY TICKET	2016	121	6	VIS-2-902-2016-MUM	1.15	0x0000A67B00000000	2016-09-08 00:00:00	MEKBRAND, INDIA	12	0	0	VIS/2/902/2016	0	0	0	N	MEKBRAND, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411600	44	PROMO NO 1 &2 MATRU KI BIJLEE KA MANDOLA	2012	121	6	VIS-2-903-2012-MUM	3.4	0x0000A0EE00000000	2012-10-18 00:00:00	VISHAL BHARADWAJ  INDIA	12	0	0	VIS/1718/2012-MUM	0	0	0	N	VISHAL BHARADWAJ MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411601	44	PROMO NO-14 TO 18 KRRISH 3/ SONG DIL TU HI BATA	2013	121	6	VIS-2-903-2013-MUM	6.38	0x0000A23700000000	2013-09-12 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT LTD, INDIA	12	0	0	VIS/2/903/2013	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411602	44	SONG - ANHADNAAD - 2 OF FILM - RANG RASIYA	2014	121	6	VIS-2-903-2014-MUM	2.6	0x0000A3B000000000	2014-09-24 00:00:00	MAYA MOVIES PVT. LTD., INDIA	12	0	0	VIS/S/754/2014-MUM	0	0	0	N	MAYA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411603	44	SONG BOOTY SHAKE	2015	121	6	VIS-2-903-2015-MUM	2.52	0x0000A51000000000	2015-09-11 00:00:00	ZEE MUSIC COMPANY,INDIA	12	0	0	VIS/S/657/2015-MUM	0	0	0	N	ZEE MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411604	54	SONG - QATAL	2016	121	6	VIS-2-903-2016-MUM	2.47	0x0000A67B00000000	2016-09-08 00:00:00	PINKI DHALIWAL,INDIA	12	0	0	VIS/S/763/2016-MUM	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411605	44	PROMO NO. 7,8,9, OF 'KHILADI 786' SONG : SIGDI	2012	121	6	VIS-2-904-2012-MUM	4.34	0x0000A0EE00000000	2012-10-18 00:00:00	H R  MUSIC LIMITED, INDIA	12	0	0	VIS/1734/2012-MUM	0	0	0	N	H R  MUSIC LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411606	44	PROMO NO.6 + 7 OF RAQT	2013	121	6	VIS-2-904-2013-MUM	0	0x0000A23800000000	2013-09-13 00:00:00	MAA TARINI FILMS, INDIA	12	0	0	VIS/1612/2013-MUM	0	0	0	N	MAA TARINI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411607	44	SONG - VEEREY DI WEDDING OF FILM - ENTERTAINMENT	2014	121	6	VIS-2-904-2014-MUM	2.59	0x0000A3B000000000	2014-09-24 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/S/753/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411608	44	KATTI BATT: MAKING OF LIP TO LIP	2015	121	6	VIS-2-904-2015-MUM	1.5	0x0000A51000000000	2015-09-11 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY AND MOTION PICTURES LLP, MUMBIA	12	0	0	VIS/2/904/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY AND MOTION PICTURES LLP, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411609	44	KATTI BATTI: MAKING OF LIP TO LIP	2015	121	6	VIS-2-904-2015-MUM	1.5	0x0000A51000000000	2015-09-11 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PIDTIRES LLP, INDIA	12	0	0	VIS/1327/2015-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PIDTIRES LLP, MIUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411610	44	SONG - EK PAL	2016	121	6	VIS-2-904-2016-MUM	3.27	0x0000A67B00000000	2016-09-08 00:00:00	KRISHNA DIGITAL COMMUNICATIONS, MUMBAI	12	0	0	VIS/2/904/2016	0	0	0	N	KRISHNA DIGITAL COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411611	44	PROMO 15 OF SONG GAYA SADDAM , FILM LE GAYA SADDAM	2012	121	6	VIS-2-905-2012-MUM	0	0x0000A0EE00000000	2012-10-18 00:00:00	FULL LIGHT FILMS ,INDIA	12	0	0	VIS/1725/2012-MUM	0	0	0	N	FULL LIGHT FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411612	44	TEASER NO 2 & 3 OF FILM SINGH SAHEB- THE GREAT	2013	121	6	VIS-2-905-2013-MUM	0	0x0000A23800000000	2013-09-13 00:00:00	SHANTKETAN ENTERTAINMENTS, INDIA	12	0	0	VIS/1622/2013-MUM	0	0	0	N	SHANTKETAN ENTERTAINMENTS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411613	44	SONG - JONNY JONNY OF FILM - ENTERTAINMENT	2014	121	6	VIS-2-905-2014-MUM	2.54	0x0000A3B000000000	2014-09-24 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/S/751/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411614	67	TOORI RUM PUM PUM	2015	121	6	VIS-2-905-2015-MUM	22.51	0x0000A51000000000	2015-09-11 00:00:00	KALA DARPAN , INDIA	12	0	0	VIS/1325/2015-MUM	0	0	0	N	KALA DARPAN , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411615	44	PROMO NO.2 TO 4 (SONG : RAIL GADDI) OF FILM : TUTAK TUTIYA	2016	121	6	VIS-2-905-2016-MUM	3.45	0x0000A67B00000000	2016-09-08 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD.,INDIA	12	0	Social	VIS/2/905/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411616	44	PROMO 17 OF SONG BILL GATES KI POTI, FILM LE GAYA SADDAM	2012	121	6	VIS-2-906-2012-MUM	1.3	0x0000A0EE00000000	2012-10-18 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1727/2012-MUM	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411617	44	PROMO NO -1 RAGINI MMS 2	2013	121	6	VIS-2-906-2013-MUM	0	0x0000A23800000000	2013-09-13 00:00:00	ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1626/2013-MUM	0	0	0	N	ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411618	44	SONG - TERA NAAM DOON OF FILM - ENTERTAINMENT	2014	121	6	VIS-2-906-2014-MUM	3.5	0x0000A3B000000000	2014-09-24 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/S/750/2014-MUM	0	0	0	N	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411619	44	PROMO NO. 6 TO 8 (SONG: JANE TERE SHEHER KA) (T.V.) OF FILM : JAZBAA	2015	121	6	VIS-2-906-2015-MUM	2.43	0x0000A51500000000	2015-09-16 00:00:00	WHITE FEATHER FILMS LTD., INDIA	12	0	0	VIS/1359/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411620	51	PROMO NO 1,2 & 3 OF FILM MR & MRS UNWANTED	2016	121	6	VIS-2-906-2016-MUM	0.44	0x0000A67B00000000	2016-09-08 00:00:00	URVI ENTERPRISES,INDIA	12	0	0	VIS/1625/2016-MUM	0	0	0	N	URVI ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411621	44	PROMO NO. 16 OF SONG B DIN CHAK DIN, FILM LE GAYA SADDAM	2012	121	6	VIS-2-907-2012-MUM	1.3	0x0000A0EE00000000	2012-10-18 00:00:00	GFULL LIGHT FILMS, INDIA	12	0	0	VIS/1726/2012-MUM	0	0	0	N	GFULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411622	44	PROMO NO - 23,24, JOHN DAY	2013	121	6	VIS-2-907-2013-MUM	0	0x0000A23800000000	2013-09-13 00:00:00	ANJUM RIZVI FILM CO., INDIA	12	0	0	VIS/1625/2013-MUM	0	0	0	N	ANJUM RIZVI FILM CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411623	44	PROMO NO 4 TO 7 (DIALOGUE) OF FILM: JAZBAA	2015	121	6	VIS-2-907-2015-MUM	1.3	0x0000A51500000000	2015-09-16 00:00:00	WHITE FEATHER FILMS LTD,INDIA	12	0	0	VIS/1358/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411624	44	PROMO NO - 42,43, RUSH/SONG-MUMKIN NAHI	2012	121	6	VIS-2-908-2012-MUM	0.4	0x0000A0EE00000000	2012-10-18 00:00:00	PERCEPT PICTURES,INDIA	12	0	0	VIS/1732/2012-MUM	0	0	0	N	PERCEPT PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411625	44	DIALOGUE PROMO NO. 1 + 2 OF '' WARNING ''	2013	121	6	VIS-2-908-2013-MUM	1	0x0000A23800000000	2013-09-13 00:00:00	BENARAS MEDIAWORKS PVT. LTD, INDIA	12	0	0	VIS/2/908/2013	0	0	0	Y	BENARAS MEDIAWORKS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411626	64	SONG NO 1. OF FILM ''BAIRI BHAIL SAJANWAA HAMAAR ''SONG - CHAHE LE LE UP BIHAR	2016	121	6	VIS-2-908-2016-MUM	4.17	0x0000A67C00000000	2016-09-09 00:00:00	KAPISHWAR FILMS, INDIA	12	0	0	VIS/2/908/2016	0	0	0	N	KAPISHWAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411627	61	SPOT- DIRECTION LIVE	2012	121	6	VIS-2-909-2012-MUM	0.2	0x0000A0EE00000000	2012-10-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD  INDIA	12	0	0	VIS/1731/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411628	44	PROMO NO. 2 TO 6 OF 'WARNING ' SONG : TELL ME HOW MUCH	2013	121	6	VIS-2-909-2013-MUM	3.15	0x0000A23800000000	2013-09-13 00:00:00	BENARAS MEDIAWORKS  PVT. LTD., INDIA	12	0	0	VIS/2/909/2013	0	0	0	Y	BENARAS MEDIAWORKS  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411629	58	PROMO 15 BANG BANG	2014	121	6	VIS-2-909-2014-MUM	0.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1409/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411630	58	PROMO 15 BANG BANG	2014	121	6	VIS-2-909-2014-MUM	0.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	12	0	0	VIS/2/909/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411631	84	FREAKY ALI (CO BRANDING-OXFORD GOLF COURSE & COUNTRY CLUB)- TV	2016	121	6	VIS-2-909-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	SOHAIL KHAN PRODUCTIONZ,INDIA	12	0	0	VIS/'1632/2016-MUM	0	0	0	N	SOHAIL KHAN PRODUCTIONZ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411632	44	VISHWAROOP-VIDEO TRAILER NO.5	2012	121	3	VIS-2-91-2012-CHEN	2.24	0x0000A10A00000000	2012-11-15 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/91/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411633	44	SONG MATTER OF FILM MATTER	2017	121	6	VIS-2-91-2012-MUM	3.15	0x0000A77B00000000	2017-05-22 00:00:00	SAARRTHI ENTERTAINMENT, MUMBAI	12	0	0	VIS/2/91/2012	0	0	0	Y	SAARRTHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411634	44	PROMO NO 13 MERE DAD KI MARUTI / MAKING OF BATTERY	2013	121	6	VIS-2-91-2013-MUM	4.4	0x0000A15500000000	2013-01-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/132/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411635	58	VARUSHANAADU(VIDEO TRAILER -4)	2014	121	3	VIS-2-91-2014-CHEN	0.1	0x0000A39B00000000	2014-09-03 00:00:00	AKASH ARJUN PICTURES INDIA	12	0	0	VIS/2/91/2014	0	0	0	N	SRI MAAYI FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411636	59	TRAILER OF CURRENT THEE  GA (HIGH  VOLAGE)	2014	121	8	VIS-2-91-2014-HYD	2	0x0000A3B600000000	2014-09-30 00:00:00	VISHNUVRDHAN BABU MANCHU, TWENTYFOUR  FRAMERS FACTORY PVT. LTD., INDIA	12	0	0	VIS/T/252/2014-HYD	0	0	0	N	VISHNUVRDHAN BABU MANCHU, TWENTYFOUR  FRAMERS FACTORY PVT. LTD., HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411637	61	SONG : A HISTORY OF NOW	2014	121	6	VIS-2-91-2014-MUM	3.39	0x0000A2C100000000	2014-01-28 00:00:00	VIACON 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/2/91/2014	0	0	0	N	VIACON 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411638	44	PROMO NO. 2 TO 5 OF FILM DUM LAGA KE HAISHA	2015	121	6	VIS-2-91-2015-MUM	2	0x0000A43700000000	2015-02-06 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/91/2015	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411639	59	TRAILER OF 'KOTHA KOTHAGA VUNNADI'	2016	121	8	VIS-2-91-2016-HYD	1	0x0000A62700000000	2016-06-16 00:00:00	PERLA PRABHAKAR. M/S SHREE MAHALAXMI INNOVATIVES, INDIA	12	0	0	VIS/T/187/2016-HYD	0	0	0	N	PERLA PRABHAKAR. M/S SHREE MAHALAXMI INNOVATIVES, HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411640	61	FILER 14 - THE AVENGERS : AGE OF ULTRON	2016	121	6	VIS-2-91-2016-MUM	0.25	0x0000A5E100000000	2016-04-07 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VIS/2/91/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411641	58	TRAILER NO. 3 TO 6 FO ' MADHA GAJA RAJA	2013	121	3	VIS-2-91-94-2013-CHEN	0.15	0x0000A22800000000	2013-08-28 00:00:00	M/S GEMINI FILM CIRCUIT	12	0	0	VIS/2/91/94/2013	0	0	0	N	M/S GEMINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411642	44	PROMO NO-39 (SONG-NACH DE PUNJABI) OF FILMS-AJAB GAZABB LOVE	2012	121	6	VIS-2-910-2012-MUM	0.3	0x0000A0EF00000000	2012-10-19 00:00:00	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	12	0	0	VIS/172/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411643	44	PROMO NO. 1 OF ''''WARNING ''' SONG:TELL ME HOW MUCH	2013	121	6	VIS-2-910-2013-MUM	2.1	0x0000A23800000000	2013-09-13 00:00:00	BENERAS MEDIAWORKS PVT. LTD., INDIA	12	0	0	VIS/1609/2013-MUM	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411644	59	PROMO 15 BANG BANG	2014	121	6	VIS-2-910-2014-MUM	3.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1410/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411645	44	SONG - BAAT SATURDAY KI OF FILM PYAAR KAA DIN LOVE DAY	2016	121	6	VIS-2-910-2016-MUM	3.7	0x0000A67C00000000	2016-09-09 00:00:00	SHREE RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/2/910/2016	0	0	0	N	SHREE RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411646	44	PROMO NO. 16: LUV SHUV TEY CHICKEN KHURANA: ROYALTY+CLUB+AKELA+HARAAMI	2012	121	6	VIS-2-911-2012-MUM	0.15	0x0000A0EF00000000	2012-10-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1740/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411647	44	PROMO NO -1 TO 5 (SONG - NASEEBA  OF FILM - BAAT BANN GAYI)	2013	121	6	VIS-2-911-2013-MUM	4.35	0x0000A23800000000	2013-09-13 00:00:00	ASR MEDIA INDIA	12	0	0	VIS-2-911-2013-MUM	0	0	0	N	ASR MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411648	59	PROMO 16 BANG BANG	2014	121	6	VIS-2-911-2014-MUM	0.3	0x0000A3B100000000	2014-09-25 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1408/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411649	44	PROMO NO 10 TO 13 OF TALVAR (IRFAN)	2015	121	6	VIS-2-911-2015-MUM	1.2	0x0000A51500000000	2015-09-16 00:00:00	JUNGLEE PICTURES LIMITED,INDIA	12	0	0	VIS/1356/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411650	44	SOGN PROMO NO. 1 & 2 OF FILM : 'PYAAR KAA DIN LOVE DYA'	2016	121	6	VIS-2-911-2016-MUM	0.45	0x0000A67C00000000	2016-09-09 00:00:00	SHREE RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/2/911/2016	0	0	0	N	SHREE RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411651	44	PROMO NO 18' LUV SHUV TEY CHICKEN KHURANA : SHANTY	2012	121	6	VIS-2-912-2012-MUM	0.15	0x0000A0EF00000000	2012-10-19 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1742/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411652	44	PROMO NO - 1 TO 5 (DIALOGUES) OF FILM - SATYA	2013	121	6	VIS-2-912-2013-MUM	2.3	0x0000A23800000000	2013-09-13 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/912/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411653	44	PROMO NO - 8 KILL / DIL	2014	121	6	VIS-2-912-2014-MUM	2.24	0x0000A3B200000000	2014-09-26 00:00:00	YASH RAJ FILMS PVT.LTD., INDIA	12	0	0	VIS/1416/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411654	44	PROMO NO 21 TO 23 SINGH IS BLING/SONG-AAJA MAHI	2015	121	6	VIS-2-912-2015-MUM	2.5	0x0000A51500000000	2015-09-16 00:00:00	GRAZING GOAT PICTURES LLP, INDIA	12	0	0	VIS/1355/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411655	61	PROMO 1 -SWAG NIGHTS	2016	121	6	VIS-2-912-2016-MUM	0.3	0x0000A67F00000000	2016-09-12 00:00:00	ZOOM ENTERTAINMENT NETWORK LIMITED, INDIA	12	0	0	VIS/2/912/2016	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411656	44	PROMO NO 19 : LUV SHUV TEY CHICKEN KHURANA : TITU MAMA	2012	121	6	VIS-2-913-2012-MUM	0.15	0x0000A0EF00000000	2012-10-19 00:00:00	UTV SOPFTWARE COMMUNICATIONS LTD  INDIA	12	0	0	VIS/743/2012-MUM	0	0	0	N	UTV SOPFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411657	44	PROMO NO 6 & 7 (DIALOGUES ) OF FILM -SATYA - 2	2013	121	6	VIS-2-913-2013-MUM	1	0x0000A23800000000	2013-09-13 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/913/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411658	44	PROMO NO -21 TO 25 : 3 AM / SONG - TERA SHUKRIYA	2014	121	6	VIS-2-913-2014-MUM	5.55	0x0000A3B200000000	2014-09-26 00:00:00	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., INDIA	12	0	0	VIS/1415/2014-MUM	0	0	0	N	HANDPRINT PICTURES & ESSEL VISION PRODUCTIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411659	44	PROMO NO. 77: KATTI BATTI: OVE JANIYA FEMALE FREEPLAY V3	2015	121	6	VIS-2-913-2015-MUM	2.13	0x0000A51500000000	2015-09-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	0	VIS/1346/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411660	54	SONG PROMO NO. 1 TO 3 OF SONG:'PRETTY WOMAN'	2016	121	6	VIS-2-913-2016-MUM	1.5	0x0000A67F00000000	2016-09-12 00:00:00	INTERNATIONAL EDGE INC., INDIA	12	0	0	VIS/2/913/2016	0	0	0	N	INTERNATIONAL EDGE INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411661	44	PROMO NO 17: LUV SHUV TEY CHICKEN KHURTANA: ROYALTY + AKELA + HARAAMI+ STATUE	2012	121	6	VIS-2-914-2012-MUM	0.15	0x0000A0EF00000000	2012-10-19 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1741/2012-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411662	44	SONG -TERI MAA NU SSAU AAKHA OF FILM-REAL LIFE OF SUPER MODEL	2013	121	6	VIS-2-914-2013-MUM	1.53	0x0000A23800000000	2013-09-13 00:00:00	EYE TELEFILM PVT.LTD, INDIA	12	0	0	VIS/S/1522/2013-MUM	0	0	0	N	EYE TELEFILM PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411663	51	SONG NO. 1 OF PALVI AMBA NAKA	2013	121	6	VIS-2-914-2013-MUM (2)	4.4	0x0000A23800000000	2013-09-13 00:00:00	M/S O N S ARTS, NARAYAN SURYAWANSHI, INDIA	12	0	0	VIS/2/914/2013	0	0	0	Y	M/S O N S ARTS, NARAYAN SURYAWANSHI, MAUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411664	44	PROMO NO 1 : SONG ENTRY TO DELHI FILM MUMBAI DELHI MUMBAI	2014	121	6	VIS-2-914-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	0	VIS/1404/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411665	44	PROMO NO.15: AE DIL HAI MUSHIKIL- BULLEYA	2016	121	6	VIS-2-914-2016-MUM	2.39	0x0000A67F00000000	2016-09-12 00:00:00	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	12	0	0	VIS/2/914/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411666	44	PROMO NO - 23 TO 26 JAB TAK HAI JAAN	2012	121	6	VIS-2-915-2012-MUM	1.45	0x0000A0EF00000000	2012-10-19 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/1739/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411667	44	PROMO NO 20 : TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI	2014	121	6	VIS-2-915-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	WE INC, INDIA	12	0	0	VIS/1421/2014-MUM	0	0	0	N	WE INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411668	44	PROMO NO 81 KATTI BATTI SHADI REVISED FINAL	2015	121	6	VIS-2-915-2015-MUM	0.2	0x0000A51500000000	2015-09-16 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP ,INDIA	12	0	0	VIS/1344/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411669	44	PROMO NO. 5 TO 7 (SONG:'RAIL GADDI') OF FILM : 'TUTAK TUTAK TUTIYA'	2016	121	6	VIS-2-915-2016-MUM	1.35	0x0000A67F00000000	2016-09-12 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1656/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411670	44	PROMO 18,19,20, OF LE GAYA SADDAM	2012	121	6	VIS-2-916-2012-MUM	0	0x0000A0EF00000000	2012-10-19 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1744/2012-MUM	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411671	44	SONG PROMO NO. 5 OF FILM - REAL LIFE SUPER MODEL	2013	121	6	VIS-2-916-2013-MUM	0.15	0x0000A23800000000	2013-09-13 00:00:00	EYE TELEFILMS PVT. LTD. ,INDIA	12	0	0	VIS/2/916/2013	0	0	0	N	EYE TELEFILMS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411672	44	PROMO NO 18 & 19 TAMANCHEY : PYAAR MEIN DIL PE MAAR DE GOLI	2014	121	6	VIS-2-916-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	WE INC ,INDIA	12	0	0	VIS/1420/2014-MUM	0	0	0	N	WE INC ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411673	44	SONG PROMO NO. 12,13 OF SONG TOOTE TARE OF FILM DIRECT ISHQ	2015	121	6	VIS-2-916-2015-MUM	1.3	0x0000A50700000000	2015-09-02 00:00:00	BABA MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/1343/2015-MUM	0	0	0	N	BABA MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411674	44	PROMO NO.16 TO 18 :AE DIL HAI MUSHKIL BULLEYA CUTDOWN	2016	121	6	VIS-2-916-2016-MUM	1.15	0x0000A67F00000000	2016-09-12 00:00:00	DHARMA PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/2/916/2016	0	0	0	N	DHARMA PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411675	54	ALBUM-KINNE DUKH/ SONG -BOTEL	2012	121	6	VIS-2-917-2012-MUM	3.31	0x0000A0EF00000000	2012-10-19 00:00:00	MUSIC MAKERS, INDIA	12	0	0	VIS/S/486/2012-MUM	0	0	0	N	MUSIC MAKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411676	44	DIALOGUE PROMO NO. 28 TO 30 OF 'BESHARAM'	2013	121	6	VIS-2-917-2013-MUM	1.2	0x0000A23B00000000	2013-09-16 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/917/2013	0	0	0	Y	MOVIE TEMPLE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411677	44	PROMO NO 14 : UNGLI	2014	121	6	VIS-2-917-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	DHARMA PRODUCTIONS, PVT. LTD., INDIA	12	0	0	VIS/1402/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411678	54	SONG  WAKHIRA SWAG	2015	121	6	VIS-2-917-2015-MUM	3.19	0x0000A51500000000	2015-09-16 00:00:00	TIMES MUSIC , INDIA	12	0	0	VIS/S/646/2015-MUM	0	0	0	N	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411679	61	SONG: MORNING PARADE- USE & OURSELVES/ ALBUM: MORNING PARADE	2012	121	6	VIS-2-918-2012-MUM	3.43	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD. INDIA	12	0	0	VIS/S/363/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411680	44	WAKE UP INDIA	2013	121	6	VIS-2-918-2013-MUM	1.25	0x0000A23B00000000	2013-09-16 00:00:00	KANI SHKA FILMS, INDIA	12	0	0	VIS-2-918-2013	0	0	0	N	KANI SHKA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411681	44	PROMO NO 35 TO 27 : HAIDER	2014	121	6	VIS-2-918-2014-MUM	1.5	0x0000A3B200000000	2014-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., INDIA	12	0	0	VIS/1424/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411682	54	SONG TAQDEERE	2015	121	6	VIS-2-918-2015-MUM	4.32	0x0000A51500000000	2015-09-16 00:00:00	PINKI DHALIWAL , INDIA	12	0	0	VIS/S/655/2015-MUM	0	0	0	N	PINKI DHALIWAL , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411683	44	PROMO NO. 1 TO 4 - PARCHED	2016	121	6	VIS-2-918-2016-MUM	2	0x0000A68100000000	2016-09-14 00:00:00	ASHLEE FILMS PVT. LTD./ PARCHED PRODUCTIONS LLC, CA. INDIA	12	0	Social	VIS/1618/2016-MUM	0	0	0	N	ASHLEE FILMS PVT. LTD./ PARCHED PRODUCTIONS LLC, CA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411684	61	SONG: DEAMAUS FT ROB SWIRE-GHOSTS N STUFF/ ALBUM : FOR LACK OF A BETTER NAME	2012	121	6	VIS-2-919-2012-MUM	3.1	0x0000A0F200000000	2012-10-22 00:00:00	`VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/377/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411685	44	PROMO NO. 1 OF WARNING SONG TAAKEEDEIN	2013	121	6	VIS-2-919-2013-MUM	2.35	0x0000A23C00000000	2013-09-17 00:00:00	BENARAS MEDIAWORKS PVT. LTD. INDIA	12	0	0	VIS/1634/2013	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411686	44	PROMO NO.1 & 2 (SONG: CHEENTI CHEENTI BANG BANG) OF FILM: SONALI CABLE	2014	121	6	VIS-2-919-2014-MUM	0.35	0x0000A3B200000000	2014-09-26 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1427/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411687	54	PROMO NOS. 1 TO 3 OF FILM KIRDAR	2015	121	6	VIS-2-919-2015-MUM	3.17	0x0000A51500000000	2015-09-16 00:00:00	FREEDOM FILMS P. LTD., INDIA	12	0	0	VIS/1337/2015-MUM	0	0	0	N	FREEDOM FILMS P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411688	44	PROMO NO. 11, 12, & 13 FILM -WAH TAJ SONG - MURGA BILE	2016	121	6	VIS-2-919-2016-MUM	2.41	0x0000A68100000000	2016-09-14 00:00:00	PUN FILMS PVT. LTD. MUMBAI	12	0	0	VIS/2/919/2016	0	0	0	N	PUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411689	44	GARNIER : DON	2006	121	6	VIS-2-92-2006-MUM	0.3	0x0000985100000000	2006-10-05 00:00:00	LOADSTAR UNIVERSAL, MUMBAI	12	0	0	VIS/2/92/2006	0	0	0	N	LOADSTAR UNIVERSAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411690	44	RACE (DIALOGUE PROMO NOS:28 TO 35) OF SAIFALI KAPOOR AKSHAY KHANNA & OTHERS	2008	121	6	VIS-2-92-2008-MUM	8	0x00009A4A00000000	2008-02-22 00:00:00	TIPS INDUSTRIES LTD. MUMBAI	12	0	0	VIS/T141/2008-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411691	44	ALBUM-GREAT LAUGFTER SHOW-(BHAG 2)	2009	121	6	VIS-2-92-2009-MUM	51	0x00009BC200000000	2009-03-04 00:00:00	WINS RECORDS AND TAPS PVT. LTD .MUMBAI	12	0	0	VIS/S-211/2009-MUM	0	0	0	N	WINS RECORDS AND TAPS PVT. LTD .MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411692	54	ALBUM_PINK ROJ-PROMO NO.1 TO 5 LUCK AUR YAAD	2010	121	6	VIS-2-92-2010-MUM	3.45	0x00009D1900000000	2010-02-10 00:00:00	MAHI ENTERTAINMENT.CHANDHIGAD	12	0	0	VIS/T-136/10	0	0	0	N	MAHI ENTERTAINMENT.CHANDHIGAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411693	54	ALBUM- LONDON ,SONG - LONDAN	2011	121	6	VIS-2-92-2011-MUM	3.33	0x00009E8500000000	2011-02-09 00:00:00	SUPER CASTTEE INDIA . LTD. MUMBAI	12	0	0	VIS/S-59/2011-MUM	0	0	0	N	SUPER CASTTEE INDIA . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411694	58	SUNDAATTAM- VIDEO TRAILER	2012	121	3	VIS-2-92-2012-CHEN	2.3	0x0000A10A00000000	2012-11-15 00:00:00	M/S AD FILM FAME PRODUCATION, INDIA	12	0	0	VIS/2/92/2012	0	0	0	Y	R. ANNADURAI CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411695	44	SONG OF ''HONOUR KILLING'' SONG: KHAO PIYO JIYO	2012	121	6	VIS-2-92-2012-MUM	2.5	0x00009FEC00000000	2012-02-03 00:00:00	ABC FILMS INTERNATIONAL,MUMBAI	12	0	0	VIS/2/92/2012	0	0	0	N	ABC FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411696	44	PROMO NO - 14,15,MERE DAD KI MARUTI	2013	121	6	VIS-2-92-2013-MUM	0.3	0x0000A15500000000	2013-01-29 00:00:00	YASH RAJ FILMS PVT .LTD ,INDAI	12	0	0	VIS/133/2013-MUM	0	0	0	N	YASH RAJ FILMS PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411697	58	AALAMARAM -VIDEO TRAILER 2	2014	121	3	VIS-2-92-2014-CHEN	0.1	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTION PICTUER. INDIA	12	0	0	VIS/2/92/2014	0	0	0	N	M/S PEACOCK MOTION PICTUER. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411698	59	SONGS OF 'TAPPATADUGA'	2014	121	8	VIS-2-92-2014-HYD	7.1	0x0000A3B600000000	2014-09-30 00:00:00	W. ARUNKUMAR REDDY (SRI AARUN, M./S. A.S.S.V ATELIERS,INDIA	12	0	0	VIS/S/257/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY (SRI AARUN, M./S. A.S.S.V ATELIERS, HYDERABAD)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411699	44	PROMO NO 5 AND 6 : GULAB GANG	2014	121	6	VIS-2-92-2014-MUM	1	0x0000A2C100000000	2014-01-28 00:00:00	SAHARA MOVIE STUDIOS, MUMBAI	12	0	0	VIS/2/92/2014	0	0	0	N	SAHARA MOVIE STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411700	58	TR. OF ' THIRANTHIDU SEESE'	2015	121	3	VIS-2-92-2015-CHEN	1.9	0x0000A49500000000	2015-05-11 00:00:00	M/S SUDHAS PRODUCTION, CHEENAI	12	0	0	VIS-2-92-2015-CHEN	0	0	0	Y	M/S SUDHAS PRODUCTION, CHEENAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411701	51	PROMO NO. 1 TO 5 OF FILM BUGADI MAAZI SANDALI GA	2015	121	6	VIS-2-92-2015-MUM	1.16	0x0000A43700000000	2015-02-06 00:00:00	SHYAM R. SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/2/92/2015	0	0	0	N	SHYAM R. SINGHANIA, TICKET FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411702	58	PURIYATHA PUTHIR (VIDEO TRAILER)	2016	121	3	VIS-2-92-2016-CHEN	1.56	0x0000A6AD00000000	2016-10-28 00:00:00	REBEL STUDIO, INDIA	12	0	0	VIS/2/92/2016	0	0	0	N	REBEL STUDIO, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411703	59	ATTARILLU	2016	121	8	VIS-2-92-2016-HYD	0	0x0000A62700000000	2016-06-16 00:00:00	KAKARLA KALYAN M/S. ANJANKALYAAN ART CREATIONS,INDIA	12	0	0	VIS/T/194/2016-HYD	0	0	0	N	KAKARLA KALYAN M/S. ANJANKALYAAN ART CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411704	44	PROMO  NO. 19 TO 23 TERE BIN LADEN DEAD OR LIVE	2016	121	6	VIS-2-92-2016-MUM	1.1	0x0000A59B00000000	2016-01-28 00:00:00	WALKWATER MEDIA INDIA	12	0	0	VIS/2/92/2016	0	0	0	N	WALKWATER MEDIA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411705	61	SONG: SKYRABBIT - HILL TOP / ALBUM: AKYRABBIT	2012	121	6	VIS-2-920-2012-MUM	4	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/388/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411706	44	PROMO NO. 2 TO 6 OF ''WARNING'' SONG : TAAKEEDEIN	2013	121	6	VIS-2-920-2013-MUM	3.15	0x0000A23C00000000	2013-09-17 00:00:00	BENARAS MEDIAWORKS PVT. LTD., INDIA	12	0	0	VIS/2/920/2013	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411707	44	PROMO NO.3 (SONG: CHEENTI CHEENTI BANG BANG) OF FILM: SONALI CABLE	2014	121	6	VIS-2-920-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	R.S. ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1428/2014-MUM	0	0	0	N	R.S. ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411708	44	SONG- KHAO KHUJAO OF FILM PYAAR KAA DIN-LOVE DAY	2016	121	6	VIS-2-920-2016-MUM	2.23	0x0000A68100000000	2016-09-14 00:00:00	BLADEV SINGH BEDI, SHRI RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/S/777/2016-MUM	0	0	0	N	BLADEV SINGH BEDI, SHRI RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411709	61	SONG : SWDESH HOUSE MAFIA-ANTODOTE	2012	121	6	VIS-2-921-2012-MUM	3.14	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD.,INDIA	12	0	0	VIS/S/443/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411710	44	PROMO NO. 8TO 11 OF 'RAAT'	2013	121	6	VIS-2-921-2013-MUM	4	0x0000A23C00000000	2013-09-17 00:00:00	MAA TARINI FILMS INDIA	12	0	0	VIS/2/921/2013	0	0	0	N	MAA TARINI FILMS MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411711	44	SONG PROMO 'TERE KYA IRADE' (FEMALE) OF HUM HAIN TEEN KHURAFAATI	2014	120	6	VIS-2-921-2014-MUM	1.56	0x0000A3A400000000	2014-09-12 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/1303/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411712	54	SONF FM TU MERA	2015	121	6	VIS-2-921-2015-MUM	3.55	0x0000A51500000000	2015-09-16 00:00:00	NIRDOSH SOBTI,INDIA	12	0	0	VIS/653/2015-MUM	0	0	0	N	NIRDOSH SOBTI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411713	44	SONG PROMO NO 4,5& 6 OF FILM-1 13 7 EK TERA SAATH	2016	121	6	VIS-2-921-2016-MUM	6.12	0x0000A68100000000	2016-09-14 00:00:00	EYEFAA STUDIO,INDIA	12	0	0	VIS/2/921/2016	0	0	0	N	EYEFAA STUDIO,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411714	61	SONG : ADELE - SKYFALL ( PROMO VIDEO )/ ALBUM : SKYFALL	2012	121	6	VIS-2-922-2012-MUM	0	0x0000A0F200000000	2012-10-22 00:00:00	VIRGIN RECORDS ( INDIA ) PVT. LTD. INDIA	12	0	0	VIS/S/473/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411715	54	PROMO NO - 27 TO 31 (DIALOGUE) OF FILM- YOUNG MALANG	2013	121	6	VIS-2-922-2013-MUM	1.3	0x0000A23C00000000	2013-09-17 00:00:00	RSG STUDIOS PVT LTD.  INDIA	12	0	0	VIS/2/922/2013	0	0	0	N	RSG STUDIOS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411716	44	PROMO NO. 1 & 2 THE SHAUKEENS	2014	121	6	VIS-2-922-2014-MUM	2.37	0x0000A3B200000000	2014-09-26 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1435/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411717	44	PROMO NO 27 TO 29 PYAR KA PANCHNAMA 2/ SONG SHARABI AUR PARO	2015	121	6	VIS-2-922-2015-MUM	3.33	0x0000A51800000000	2015-09-19 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	VIS/1354/2015-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411718	44	DIALOGUE PROMO NO 4,5,&6 OF FILM - 1 13 7EK TERA SATTH	2016	121	6	VIS-2-922-2016-MUM	0.3	0x0000A68100000000	2016-09-14 00:00:00	EYEFAA STUDIO, INDIA	12	0	0	VIS/1665/2016-MUM	0	0	0	N	EYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411719	44	PROMO NO -40 (SONG - NACH DE PUNJABI ) OF FILM;- AJAB GAZABB LOVE'	2012	121	6	VIS-2-923-2012-MUM	2.53	0x0000A0F200000000	2012-10-22 00:00:00	POOJA ENTERTAIN MENT & FILMS LTD INDIA	12	0	0	VIS/1737/2012-MUM	0	0	0	N	POOJA ENTERTAIN MENT & FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411720	44	PROMO NO. 1 TO 3: TODE PHODE FILM :BOSS	2013	121	6	VIS-2-923-2013-MUM	5.25	0x0000A23C00000000	2013-09-17 00:00:00	VIA COM 18 MEDIA PVT.LTD., INDIA	12	0	0	VIS/1642/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411721	58	PROMO 16 BANG BANG	2014	121	6	VIS-2-923-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1411/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411722	44	PROMO NO 1 & 2 OF 27 TH DECEMBER 1987 FINAL MATCH	2015	121	6	VIS-2-923-2015-MUM	0.4	0x0000A51800000000	2015-09-19 00:00:00	DEVKRIPA ENTERTAINMENT , INDIA	12	0	0	VIS/1339/2015-MUM	0	0	0	N	DEVKRIPA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411723	44	SONG PROMO NO 1,2,&3 OF FILM - 1 13 7 EK TERA SAATH	2016	121	6	VIS-2-923-2016-MUM	6.3	0x0000A68100000000	2016-09-14 00:00:00	EYEFAA STUDIO , INDIA	12	0	0	VIS/1666/2016-MUM	0	0	0	N	EYEFAA STUDIO , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411724	58	DIALOGUE PROMO NO -6 TO 8 CHINNA PAEI	2012	121	6	VIS-2-924-2012-MUM	1.5	0x0000A0F200000000	2012-10-22 00:00:00	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	12	0	0	VIS/1749/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411725	51	PROMO NO 9 & 11 ' KUMARI GANGUBAI NON MATRIC	2013	121	6	VIS-2-924-2013-MUM	5	0x0000A23C00000000	2013-09-17 00:00:00	VIA COM 18 MEDIA PVT LTD,INDIA	12	0	0	VIS/2/924/2013-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411726	84	SONG:SOMETHING I WANT - THE MUZIBITION'	2014	121	6	VIS-2-924-2014-MUM	3.56	0x0000A3B200000000	2014-09-26 00:00:00	MANOJ KARANAN, INDIA	12	0	0	VIS/S/747/2014-MUM	0	0	0	N	MANOJ KARANAN, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411727	44	PROMO NO 20 MEERUTHIYA GANGSTERS SONG HUM TOH JEETE HAIN	2015	121	6	VIS-2-924-2015-MUM	1.35	0x0000A51800000000	2015-09-19 00:00:00	PRATEEK ENTERTAINMENT PVT LTD , INDIA	12	0	0	VIS/1364/2015-MUM	0	0	0	N	PRATEEK ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411728	44	SONG BAAT SATURDAY KI OF FILM PYAAR KAA DIN- LOVE DAY (FREE PLAY)	2016	121	6	VIS-2-924-2016-MUM	1.46	0x0000A68100000000	2016-09-14 00:00:00	BLADEV SINGH BEDI, SHRI RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/1651/2016-MUM	0	0	0	N	BLADEV SINGH BEDI, SHRI RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411729	58	DIALOGUE PROMO NO. 1 TO 4 CHINNA PAEI	2012	121	6	VIS-2-925-2012-MUM	2	0x0000A0F200000000	2012-10-22 00:00:00	ALUMBRA ENTERTAINMENT MEDIA , INDIA	12	0	0	VIS/1748/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411730	44	DIALOGUE PROMO NO.31 TO 33 OF BESHARAM	2013	121	6	VIS-2-925-2013-MUM	1.1	0x0000A23C00000000	2013-09-17 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT LTD INDIA	12	0	0	VIS-2-925-2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411731	106	MAKING OF FILM - ROAR - TIGERS OF THE SUNDERBANS NO - 5(KHATRA)	2014	121	6	VIS-2-925-2014-MUM	3.12	0x0000A3B200000000	2014-09-26 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1413/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411732	44	SONG LAGE LOVE DAY OF FILM PYAAR KAA DIN- LOVE DAY	2016	121	6	VIS-2-925-2016-MUM	2.41	0x0000A68100000000	2016-09-14 00:00:00	BLADEV SINGH BEDI,SHREE RAJLAXMI ENTERTAINMENT,INDIA	12	0	0	VIS/2/925/2016	0	0	0	N	BLADEV SINGH BEDI,SHREE RAJLAXMI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411733	44	PROMO NO. 33 TO 35 CHAKRAYUH SONG: MEHEGAI REMIX	2012	120	6	VIS-2-926-2012-MUM	4.24	0x0000A0F900000000	2012-10-29 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS-2-926-2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411734	44	PROMO NO 39 OF BESHARAM SONGH HAND UTHAKE NACHE	2013	121	6	VIS-2-926-2013-MUM	3.3	0x0000A23C00000000	2013-09-17 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/926/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411735	44	DIALOGUE PROMO NO -24 HAPPY NEW YEAR	2014	121	6	VIS-2-926-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1439/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411736	44	DIALOGUE PROMO NO 16 TO 18 OF TALVAR	2015	121	6	VIS-2-926-2015-MUM	0.55	0x0000A51B00000000	2015-09-22 00:00:00	JUNGLEE PICTURES LIMITED , INDIA	12	0	0	VIS/1369/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411737	44	SONG YE AISI TERI DOSTI OF FILM PYAAR KAA DIN - LOVE DAY	2016	121	6	VIS-2-926-2016-MUM	3.25	0x0000A68100000000	2016-09-14 00:00:00	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT, INDIA	12	0	0	VIS/S/776/2016-MUM	0	0	0	N	BLADEV SINGH BEDI, SHREE RAJLAXMI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411738	44	DIALOGUE PROMO NO 24 OF ' 920 EVIL RETURNS'	2012	121	6	VIS-2-927-2012-MUM	0.2	0x0000A0F300000000	2012-10-23 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD  INDIA	12	0	0	VIS/1760/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411739	58	PROMO NO - 14 TO 18 KRRISH 3/SONG-DIL TU HI BATA	2013	121	6	VIS-2-927-2013-MUM	6.38	0x0000A23E00000000	2013-09-19 00:00:00	PRODUCER FILM KRAFT PRODUCTIONS (1) PVT. LTD.	13	0	0	VIS/1654/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS                                                      FILMS KRAFT PRODUCTIONS (1)PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411740	44	DIALOGUE PROMO NO - 25 TO 29 HAPPY NEW YEAR	2014	121	6	VIS-2-927-2014-MUM	2.3	0x0000A3B500000000	2014-09-29 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1450/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411741	44	PROMO NO. 10 - SHIVAAY. SONG : SHIVAAY	2016	121	6	VIS-2-927-2016-MUM	1.3	0x0000A68100000000	2016-09-14 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/2/927/2016	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411742	44	PROMO NO 12 TO 15 OF 'KHILADI 786' - SONG : LONELY LONELY	2012	121	6	VIS-2-928-2012-MUM	6	0x0000A0F300000000	2012-10-23 00:00:00	H. R. MUSIC LIMITED, MUMBAI	12	0	0	VIS/1758/2012-MUM	0	0	0	N	H. R. MUSIC LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411743	59	PROMO NO - 14 TO 18 KRRISH 3 / SONG - DIL TU HI BATA	2013	121	6	VIS-2-928-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	FILM KRAFT PRODUCTIONS (I) PVT. LTD., INDIA	12	0	0	VIS/1655/2013-MUM	0	0	0	N	FILM KRAFT PRODUCTIONS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411744	58	PROMO 22 BANG BANG	2014	121	6	VIS-2-928-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1445/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411745	44	PROMO NO 26 TO 28 SONG CHU CHA FILM SINGH IS BLING	2015	121	6	VIS-2-928-2015-MUM	3.12	0x0000A51B00000000	2015-09-22 00:00:00	GRAZING GOAT PICTURES LLP , INDIA	12	0	0	VIS/1377/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411746	44	PROMO NO. 1 TO 3 OF ALBUM & SONGS OF IK VAARI	2016	121	6	VIS-2-928-2016-MUM	1.45	0x0000A68100000000	2016-09-14 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/2/928/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411747	44	DIALOGUE PROMO NO . 25 OF ' 1920 EVIL RETURNS '	2012	121	6	VIS-2-929-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	VIS/1761/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411748	44	DIALOGUE PROMO NO 34, 37 & 38 OF BESHARAM	2013	121	6	VIS-2-929-2013-MUM	1.2	0x0000A23E00000000	2013-09-19 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/2/929/2013	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411749	61	SONG:-'LIFE LINE' ALBUM:-'IMOGEN HEAP'	2014	121	6	VIS-2-929-2014-MUM	4.46	0x0000A3B500000000	2014-09-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/771/2014-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411750	44	DIALOGUE PROMO NO 24 & 25 FILM - SINGH IS BLING	2015	121	6	VIS-2-929-2015-MUM	0.5	0x0000A51B00000000	2015-09-22 00:00:00	GRAZING GOAT PICTURES LLP., INDIA	12	0	0	VIS/1376/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411751	44	PROMO NO. 33 TO 37- MIRZYA. SONG- HICHKI	2016	121	6	VIS-2-929-2016-MUM	6.38	0x0000A68100000000	2016-09-14 00:00:00	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT LTD., MUMBAI	12	0	0	VIS/2/929/2016	0	0	0	N	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411752	44	PROMO NO. 33 TO 37 - MIRZYA. SONG- HICHKI (FREEPLAY)	2016	121	6	VIS-2-929-2016-MUM	6.38	0x0000A68100000000	2016-09-14 00:00:00	ROMP PICTURES/CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1689/2016-MUM	0	0	0	N	ROMP PICTURES/CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411753	44	EK KHILADI EK HASINA KA SONG: NASHA NASHA	2006	121	6	VIS-2-93-2006-MUM	2.51	0x0000985100000000	2006-10-05 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/2/93/2006	0	0	0	N	SUPER CESETES INDUSTREIS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411754	44	PROMO NO.3 TO 6 PHATLTU SONG-PARTY ABHI BAKI HAI	2011	121	6	VIS-2-93-2011-MUM	4.25	0x00009E8600000000	2011-02-10 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD.,MUMBAI	12	0	0	VIS/2/93/2011-MUM	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411755	58	ASURAKULAM -VIDEO TRAILER	2012	121	3	VIS-2-93-2012-CHEN	3.1	0x0000A10B00000000	2012-11-16 00:00:00	M/S R.K. PRODUCTION PVT. LTD. INDIA	12	0	0	VIS/T/309/2012-CHE	0	0	0	Y	M/S R.K. PRODUCTION PVT. LTD. CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411756	44	SONG : MUBARAK MUBARAK OF ' HONOUR KILLING '	2012	121	6	VIS-2-93-2012-MUM	0	0x00009FEC00000000	2012-02-03 00:00:00	ABC FILMS INTERNATIONAL . MUMBAI	12	0	0	VIS/S/62/2012-MUM	0	0	0	N	ABC FILMS INTERNATIONAL . MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411757	44	PROMO NO.8 TO 12 I ME AUR MEIN	2013	121	6	VIS-2-93-2013-MUM	6.1	0x0000A15500000000	2013-01-29 00:00:00	RELIANCE ENTERTAINMENT,india	12	0	0	VIS/137/2013-MUM	0	0	0	N	RELIANCE ENTERTAINMENT,mumbai	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411758	58	AALAMARAM - VIDEO TRAILER 3	2014	121	3	VIS-2-93-2014-CHEN	0.1	0x0000A39D00000000	2014-09-05 00:00:00	M/S. PEACOCK MOTION PICTURES, INDIA	12	0	0	VIS/T/169/2014-CHE 	0	0	0	N	M/S. PEACOCK MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411759	58	SONGS OF ''' THAVARAANA PAATHAI''''	2014	121	8	VIS-2-93-2014-HYD	10.47	0x0000A3B600000000	2014-09-30 00:00:00	W. ARUNKUMAR REDDY M/S VIOLET KITE INDIA	12	0	0	VIS/S/ 258/2014-HYD	0	0	0	N	W. ARUNKUMAR REDDY M/S VIOLET KITE HYD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411760	44	SONG-KALA DORIYA	2014	121	6	VIS-2-93-2014-MUM	2.23	0x0000A2C100000000	2014-01-28 00:00:00	KHUSHBOO GREWAL, INDIA	12	0	0	VIS/2/93/2014	0	0	0	N	KHUSHBOO GREWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411761	51	PROMO NO.6 TO 10  OF FILM BUGADI MAAZI SANDALI GA	2015	121	6	VIS-2-93-2015-MUM	1.2	0x0000A43700000000	2015-02-06 00:00:00	SHYAM R. SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	VIS/151/2015-MUM	0	0	0	N	SHYAM R. SINGHANIA, TICKET FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411762	58	S-III SINGAM III-VIDEO TRAILER	2016	121	3	VIS-2-93-2016-CHEN	1.16	0x0000A6B400000000	2016-11-04 00:00:00	M/S. AADNAH ARTS,INDIA	12	0	0	VIS/T/243/2016-CHE	0	0	0	N	M/S. AADNAH ARTS, CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411763	59	LOVE K RUN	2016	121	8	VIS-2-93-2016-HYD	0	0x0000A62800000000	2016-06-17 00:00:00	K. VENKATA CHANDRA SEKHARM/S. KANDHMALLA MOVIE MAKERS,,	12	0	0	VIS/T/202/2016-HYD	0	0	0	N	K. VENKATA CHANDRA SEKHARM/S. KANDHMALLA MOVIE MAKERS,,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411764	59	TRAILER 5,6 OF 'LOVE K RUN' (SAVE LOVE)	2016	121	8	VIS-2-93-2016-HYD (2)	1	0x0000A62800000000	2016-06-17 00:00:00	K. VENKATA CHANDRA SHEKHAR M/S. KANDHIMALLA, MOVIE MAKERS, HYDERABAD	12	0	0	VIS/T/202/2016/HYD	0	0	0	N	K. VENKATA CHANDRA SHEKHAR M/S. KANDHIMALLA, MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411765	44	PROMO NO. 24 TERE BIN LADEN -DEAD OR ALIVE	2016	121	6	VIS-2-93-2016-MUM	0.15	0x0000A59B00000000	2016-01-28 00:00:00	WALKWATER MEDIA LIMITED INDIA	12	0	0	VIS/2/93/2016	0	0	0	N	WALKWATER MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411766	44	DIALOGUE PROMO NO. 23 OF '1920 EVIL RETURNS'	2012	121	6	VIS-2-930-2012-MUM	0.2	0x0000A0F300000000	2012-10-23 00:00:00	BVG FILMS A DIVISION ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/1759/2012-MUM	0	0	0	N	BVG FILMS A DIVISION ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411767	61	PARTY	2013	121	6	VIS-2-930-2013-MUM	2.33	0x0000A23E00000000	2013-09-19 00:00:00	KUTZ PRODUCTIONS, INDIA	12	0	0	VIS/2/930/2013-MUM	0	0	0	N	KUTZ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411768	59	PROMO 21 BANG BANG	2014	121	6	VIS-2-930-2014-MUM	0.2	0x0000A3D300000000	2014-10-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1444/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411769	44	ISHQ NE KRAZY KIYA RE SONG TADPANE ISHQ	2015	121	6	VIS-2-930-2015-MUM	2.4	0x0000A51B00000000	2015-09-22 00:00:00	NALANDA RSG FILMS PRODUCTIONS , INDIA	12	0	0	VIS/S/669/2015-MUM	0	0	0	N	NALANDA RSG FILMS PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411770	44	PROMO NO. 12 - SHIVAAY,SOGN-DARKHAST	2016	121	6	VIS-2-930-2016-MUM	3.3	0x0000A68100000000	2016-09-14 00:00:00	AJAY DEVGN FFILMS, MUMBAI	12	0	0	VSI/2/930/2016	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411771	58	PROMO NO. 9 TO 15 - CHINNA PAEI	2012	121	6	VIS-2-931-2012-MUM	0	0x0000A0F300000000	2012-10-23 00:00:00	ALUMBRA ENTERTAINMENT MEDIA , INDIA	13	0	0	VIS/1764/2012-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT MEDIA , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411772	51	PROMO NO 10 & 12 : KUMARI GANGUBAI NON MATRIC	2013	121	6	VIS-2-931-2013-MUM	5	0x0000A23E00000000	2013-09-19 00:00:00	VIA COM 18 MEDIA PVT LTD, INDIA	12	0	0	VIS/2/931/2013	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411773	59	PROMO 22 BANG BANG	2014	121	6	VIS-2-931-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1446/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411774	44	PROMO NO. 1 TO 4 -31ST OCTOBER SONG- YAQEEN	2016	121	6	VIS-2-931-2016-MUM	4.5	0x0000A68100000000	2016-09-14 00:00:00	MAGICAL DREAMS PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2/931/2016	0	0	0	N	MAGICAL DREAMS PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411775	44	PROMO NO 20 : LUV SHUV TEY CHICKEN KHURANA-MOTORWAALEY	2012	121	6	VIS-2-932-2012-MUM	3.55	0x0000A0F300000000	2012-10-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1756/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411776	44	PROMO NO : 1 WAR CHHOD NA YAAR	2013	121	6	VIS-2-932-2013-MUM	2.3	0x0000A23E00000000	2013-09-19 00:00:00	AOPL ENTERTAINMENTS PRIVATE LIMITED INDIA	12	0	0	VIS/1656/2013-MUM	0	0	0	N	AOPL ENTERTAINMENTS PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411777	58	PROMO 21 BANG BANG	2014	121	6	VIS-2-932-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	13	0	0	VIS/1443/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411778	58	DIALOGUE PROMO NO 1 TO 4 OF MSG-2 THE MESSENGER	2015	121	6	VIS-2-932-2015-MUM	2.24	0x0000A51C00000000	2015-09-23 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1387/2015-MUM	0	0	0	N	HAKIKAT ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411779	44	TEASER PROMO OF FILM : -'FUDDU' SONG- TU ZARURI HAI	2016	121	6	VIS-2-932-2016-MUM	0.45	0x0000A68100000000	2016-09-14 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1682/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411780	54	ALBUM & SONG -YAAR KAMINEY / SONG 2-GABRU	2012	121	6	VIS-2-933-2012-MUM	4.23	0x0000A0F300000000	2012-10-23 00:00:00	SAREGAMA INDIA LTD.,INDIA	12	0	0	VIS/S/490/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411781	44	PROMO NO.2 : WAR CHHOD NA YAAR	2013	121	6	VIS-2-933-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	AOPL ENTERTAINMENTS PRIVATE LIMITED , INDIA	12	0	0	VIS/1657/2013-MUM	0	0	0	N	AOPL ENTERTAINMENTS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411782	61	SONG:-'PROPELLER SEEDS' ALBUM:-'IMOGEN HEAP'	2014	121	6	VIS-2-933-2014-MUM	3.52	0x0000A3B500000000	2014-09-29 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/S/773/2014-MUM	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411783	51	DIALOGUE PROMO NO. 3 TO 5 OF DAAGADI CHAWL	2015	121	6	VIS-2-933-2015-MUM	0.45	0x0000A51C00000000	2015-09-23 00:00:00	SAI POOJA FILM & ENTERTAINMENT.,INDIA	12	0	0	VIS/1383/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411784	84	SONG 'SWEET SWEET GIRL'	2016	121	6	VIS-2-933-2016-MUM	4.1	0x0000A68100000000	2016-09-14 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/S/790/2016-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411785	44	PROMO NO 21: LUV SHUV TEY CHICKEN KHURANA : MOTORWAALA	2012	121	6	VIS-2-934-2012-MUM	2.11	0x0000A0F300000000	2012-10-23 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/1757/2012-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411786	44	PROMO NO.4 WAR CHHOD NA YAAR	2013	121	6	VIS-2-934-2013-MUM	0.3	0x0000A23E00000000	2013-09-19 00:00:00	AOPL ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	0	VIS/2934/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411787	44	SONG PROMO NO. 7 OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-934-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/1440/2014-MUM	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411788	44	PROMO NO.1,2,3 OF SONG HOUSE PARTY FILM MMIRSA	2016	121	6	VIS-2-934-2016-MUM	1.5	0x0000A68100000000	2016-09-14 00:00:00	MRIDUL FILM PVT.LTD.,MUMBAI	12	0	0	VIS/2/934/2016	0	0	0	N	MRIDUL FILM PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411789	61	SONG: EMELI SANDY FR NAUGHTY BOY DADDT / ALBUM OUR VERSION OF EVENTS	2012	121	6	VIS-2-935-2012-MUM	3.19	0x0000A0F300000000	2012-10-23 00:00:00	VIRGIN RECORDS (INDIA) PVT . LTD. INDIA	12	0	0	VIS/S/362/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT . LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411790	44	DIALOGUE PROMO NO 3 TO 5 OF WARNING -3D	2013	121	6	VIS-2-935-2013-MUM	1.15	0x0000A23E00000000	2013-09-19 00:00:00	BENARAS MEDIAWORKS, INDIA	12	0	0	VIS/2/935/2013	0	0	0	N	BENARAS MEDIAWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411791	44	PROMO NO. 12 TO 15 OF MUMBAI 125 MILES - SONG: RINGA RINGA	2014	121	6	VIS-2-935-2014-MUM	3.2	0x0000A3B500000000	2014-09-29 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	VIS/1313/2014-MUM	0	0	0	N	LIGHT & SHADOW FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411792	44	PROMO NO 17 TO 20 OF FILM JAZBAA	2015	121	6	VIS-2-935-2015-MUM	1.5	0x0000A51C00000000	2015-09-23 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	VIS/1392/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411793	44	SONG- TU ZARURI HAI OF FILM:- FUDDU	2016	121	6	VIS-2-935-2016-MUM	2.3	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINEMETN COMPANY, MUMBAI	12	0	0	VIS/2/935/2016	0	0	0	N	JAGSON ENTERTAINEMETN COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411794	44	DAILOGUE PROMO NO 41 RUSH	2012	121	6	VIS-2-936-2012-MUM	0.15	0x0000A0F500000000	2012-10-25 00:00:00	PERCEPT PICTURES INDIA	12	0	0	VIS/1775/2012-MUM	0	0	0	N	PERCEPT PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411795	44	PROMO NO-9 & 10( SONG-RAMJI KI CHAAL) OF FILM- GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-936-2013-MUM	5	0x0000A23E00000000	2013-09-19 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/936/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411796	44	PROMO NO 27 TO 29 OF FILM - DESI KATTEY	2014	121	6	VIS-2-936-2014-MUM	1.2	0x0000A3B700000000	2014-10-01 00:00:00	ANAND KUMAR PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/1467/2014-MUM	0	0	0	N	ANAND KUMAR PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411797	44	SONG - BAAKI BAATEIN PEENEY BAAD	2015	121	6	VIS-2-936-2015-MUM	3.36	0x0000A51C00000000	2015-09-23 00:00:00	SONY PICTURES ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/673/2015-MUM	0	0	0	N	SONY PICTURES ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411798	44	TEASER PROMO NO. 1 OF FILM :-'FUDDU' SONG -TU ZARURI HAI	2016	121	6	VIS-2-936-2016-MUM	0.15	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/2/936/2016	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411799	44	PROMO NO.24, 25 LE GAYA SADDAM	2012	121	6	VIS-2-937-2012-MUM	0.3	0x0000A0F500000000	2012-10-25 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/2/937/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411800	54	SONG DIL NAL DIL OF FILM HEER & HERO	2013	121	6	VIS-2-937-2013-MUM	2.5	0x0000A23E00000000	2013-09-19 00:00:00	THE THEATRE ARMY FILM & TELEVISION PRODUCTIONS, INDIA	12	0	0	VIS/2/937/2013	0	0	0	N	THE THEATRE ARMY FILM & TELEVISION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411801	54	SONG- JUGANI	2014	121	6	VIS-2-937-2014-MUM	4.5	0x0000A3B700000000	2014-10-01 00:00:00	ISHA ARORA SMI PRODUCTIONS,INDIA	12	0	0	VIS/S/763/2014-MUM	0	0	0	N	ISHA ARORA SMI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411802	44	PROMO NO 19 TO 22 OF TALVAR(IRFAN)	2015	121	6	VIS-2-937-2015-MUM	1.3	0x0000A51C00000000	2015-09-23 00:00:00	JUNGLEE PICTURES LIMITED,INDIA	12	0	0	VIS/1382/2015-MUM	0	0	0	N	JUNGLEE PICTURES LIMITED,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411803	44	TEASER PROMO NO. 2 OF FILM: 'FUDDU' SONG - TU ZARURI HAI	2016	121	6	VIS-2-937-2016-MUM	0.15	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1713/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411804	44	PROMO NO. -40 CHAKRAYUH	2012	121	6	VIS-2-938-2012-MUM	0.2	0x0000A0F500000000	2012-10-25 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	VIS/1774/2012-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411805	54	HEER  & HERO	2013	121	6	VIS-2-938-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	THE THEATRE ARMY FILM & TELEVISION PRODUCTIONS, INDIA	12	0	0	VIS-2-938-2013	0	0	0	N	THE THEATRE ARMY FILM & TELEVISION PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411806	44	PROMO NO. 12 TO 16 KILL/DIL	2014	121	6	VIS-2-938-2014-MUM	1.45	0x0000A3B700000000	2014-10-01 00:00:00	YASH RAJ FILMS PVT.LTD. , INDIA	12	0	0	VIS/2/938/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411807	44	PROMO NO. 1 & 2 SONG : I AM SINGLE FILM :'CHARLIE KAY CHAKKAR MEIN'	2015	121	6	VIS-2-938-2015-MUM	5.1	0x0000A51C00000000	2015-09-23 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS//1389/2015-MUM	0	0	0	N	PICTURES THOUGHTS PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411808	44	TEASER PROMO NO.3 OF FILM : FUDDU ,SONG-TU ZARURI HAI	2016	121	6	VIS-2-938-2016-MUM	0.2	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINMETN COMPANY ,INDIA	12	0	Social	VIS/1/938/2016	0	0	0	N	JAGSON ENTERTAINMETN COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411809	44	DIALOGUE PROMO NO. 59 + 60 OF ' STUDENT OF THE YEAR '	2012	121	6	VIS-2-939-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1772/2012-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411810	51	SONG PROMO 1 TO 4 OF FILM DON GOTYA EK SOTYA	2013	121	6	VIS-2-939-2013-MUM	2.4	0x0000A23F00000000	2013-09-20 00:00:00	M/S SHURTI CRETIONS, INDIA.	12	0	0	VIS/2/939/2013	0	0	0	N	M/S SHURTI CRETIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411811	54	SONG: CHUST CHALAAK	2014	121	6	VIS-2-939-2014-MUM	3.1	0x0000A3B700000000	2014-10-01 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, INDIA	12	0	0	VIS/2/939/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411812	44	TEASER PROMO NO 4 OF FILM FUDDU SONG TU ZARURIHAI	2016	121	6	VIS-2-939-2016-MUM	0.3	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINMENT COMPANY , INDIA	12	0	0	VIS/1715/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411813	44	EK KHILADI EK HASINA SONG ISHQ HAI JHUTA	2006	121	6	VIS-2-94-2006-MUM	3.14	0x0000985100000000	2006-10-05 00:00:00	PRITISH NANDI COMMUNICATION LIMITED MUMBAI	12	0	0	VIS/2/94/2006	0	0	0	N	SUPER CAESSTES INDUSTRIES LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411814	44	PROMO NO.1 OF'HONOUR KILLING	2012	122	6	VIS-2-94-2012-MUM	3.37	0x00009FEC00000000	2012-02-03 00:00:00	ABC FILMS INTERNATIONAL,INDIA	12	0	0	VIS/168/2012-MUM	0	0	0	N	ABC FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411815	44	AKAASHVANI	2013	121	6	VIS-2-94-2013-MUM	0	0x0000A15600000000	2013-01-30 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	VIS/147/2013-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411816	58	AALAMARAN	2014	121	3	VIS-2-94-2014-CHEN	2.2	0x0000A39D00000000	2014-09-05 00:00:00	M/S PEACOCK MOTION PICTURES, INDIA	12	0	0	VIS/2/94/2014	0	0	0	N	M/S PEACOCK MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411817	59	TRAILER OF DEGA	2014	121	8	VIS-2-94-2014-HYD	0	0x0000A3B700000000	2014-10-01 00:00:00	RAVILLA THULASI KUMAR ,M/S SUJIEVE ART & COMMERCIALS ,INDIA	12	0	0	VIS/T/251/2014-HYD	0	0	0	Y	RAVILLA THULASI KUMAR ,M/S SUJIEVE ART &COMMERCIALS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411818	44	PROMO NO:36: HASEE TOH PHASEE- CHEMISTRY	2014	121	6	VIS-2-94-2014-MUM	0.15	0x0000A2C100000000	2014-01-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/123/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411819	44	PROMO NO 9 TO 12 OF FILM-FUN NEVER ENDS BADMASHIYAAN OF SONG- THODE SE HUM	2015	121	6	VIS-2-94-2015-MUM	4.28	0x0000A43700000000	2015-02-06 00:00:00	VRG MOTION PICTURES PVT LTD.,INDIA	12	0	0	VIS/2/94/2015	0	0	0	N	VRG MOTION PICTURES PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411820	58	SI III - VIDEO TRAILER	2016	121	3	VIS-2-94-2016-CHEN	1.16	0x0000A6B900000000	2016-11-09 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	VIS/T/250/2016-CHE	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411821	44	PROMO NO - 19 TO 21 SON OF SARDAAR	2012	121	6	VIS-2-940-2012-MUM	1.3	0x0000A0F500000000	2012-10-25 00:00:00	AJAY DEVGN FFILMS, MUMBAI	12	0	0	VIS/2/940/2012	0	0	0	N	AJAY DEVGN FFILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411822	61	SONG ' BABY WHAT YOU MEAN TO ME '	2013	121	6	VIS-2-940-2013-MUM	0	0x0000A23F00000000	2013-09-20 00:00:00	VIKAS MAHANDROO, INDIA	12	0	0	VIS/S/1494/2013-MUM	0	0	0	Y	VIKAS MAHANDROO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411823	54	SONG AAG PAANIYA NU	2014	121	6	VIS-2-940-2014-MUM	3.52	0x0000A3B700000000	2014-10-01 00:00:00	MOVIE BOX INDIA PVT LTD,INDIA	12	0	0	VIS/S/756/2014-MUM	0	0	0	N	MOVIE BOX INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411824	44	TEASER PROMO NO. 5 OF FILM :-FUDDU SONG- TU ZARURI HAI	2016	121	6	VIS-2-940-2016-MUM	0.45	0x0000A68200000000	2016-09-15 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/1716/2016-MUM	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411825	44	PROMO NO 13 : LUV SHUV TEY CHICKEN KHURANA : SUPRISE KLPD	2012	121	6	VIS-2-941-2012-MUM	0.2	0x0000A0F500000000	2012-10-25 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/1635/2012-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411826	44	PROMO NO. 40 TO 43 OF ' BESHARAM ' SONG : HAND UTHA KE NAACHE	2013	121	6	VIS-2-941-2013-MUM	0	0x0000A23F00000000	2013-09-20 00:00:00	MOVIE TEMPLE PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/1660/2013-MUM	0	0	0	N	MOVIE TEMPLE PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411827	54	SONG:-'IKK HOR MR. PENDU'	2014	121	6	VIS-2-941-2014-MUM	4.34	0x0000A3B700000000	2014-10-01 00:00:00	YEBBLEE ENTERTAINMENT , INDIA	12	0	0	VIS/S/766/2014-MUM	0	0	0	N	YEBBLEE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411828	51	SONG NO. 2 - MIRGACHA MAHINA OF FILM MARATHI TIGERS	2015	121	6	VIS-2-941-2015-MUM	2.8	0x0000A51C00000000	2015-09-23 00:00:00	F. D. PRODUCTIONS, NAVID FARIDDIN HANGAD, INDIA	12	0	0	VIS/S/679/2015-MUM	0	0	0	N	F. D. PRODUCTIONS, NAVID FARIDDIN HANGAD, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411829	44	PROMO NO. 12 TO 14- PARCHED SOMG -KACHHUA	2016	121	6	VIS-2-941-2016-MUM	3.1	0x0000A68200000000	2016-09-15 00:00:00	ASHLEE FILMS PVT. LTD. /PARCHED PRODUCTIONS LLC CA INDIA	12	0	0	VIS/2/941/2016	0	0	0	N	ASHLEE FILMS PVT. LTD. /PARCHED PRODUCTIONS LLC CA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411830	44	PROMO NO -22 SON OF SARDAAR	2012	121	6	VIS-2-942-2012-MUM	1.44	0x0000A0F500000000	2012-10-25 00:00:00	AJAY DEVGN FFILMS INDIA	12	0	0	VIS/1777/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411831	51	SONG NO. 1 OF PALVI NAKA	2013	121	6	VIS-2-942-2013-MUM	4.4	0x0000A23800000000	2013-09-13 00:00:00	M/S O N S ARTS, NARAYAN SURYAWANSHI, INDIA	12	0	0	VIS/2/914/2013	0	0	0	N	M/S O N S ARTS, NARAYAN SURYAWANSHI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411832	54	PROMO NO. 1,2,3 OF SONG 'JUGNI'	2014	121	6	VIS-2-942-2014-MUM	1.5	0x0000A3B700000000	2014-10-01 00:00:00	ISHA ARORA SMI PROSUCTIONS, MUMBAI	12	0	0	VIS/1457/2014-MUM	0	0	0	N	ISHA ARORA SMI PROSUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411833	44	PROMO NO.15 TO 17- PARCHED.SONG-MAI RI MAI	2016	121	6	VIS-2-942-2016-MUM	2.45	0x0000A68200000000	2016-09-15 00:00:00	ASHLEE FILMS PVT LTD./PARCHED PRODUCTIONS LLC,CA,INDIA	12	0	0	VIS/2/942/2016	0	0	0	N	ASHLEE FILMS PVT LTD./PARCHED PRODUCTIONS LLC,CA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411834	106	NACH DE PUNJABI-SONG IN THE MAKING	2012	121	6	VIS-2-943-2012-MUM	3.57	0x0000A0F500000000	2012-10-25 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/1763/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411835	44	& PICTURES AATMA	2013	121	6	VIS-2-943-2013-MUM	0.3	0x0000A24200000000	2013-09-23 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	0	VIS/2/943/2013	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411836	44	PROMO NO.1 OF FILM-HAPPY ENDING	2014	121	6	VIS-2-943-2014-MUM	2.32	0x0000A3B700000000	2014-10-01 00:00:00	ILLUMINATI FILMS PVT.LTD.INDIA	12	0	0	VIS/1465/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411837	51	DIALOGUE PROMO NO 6 + 7 DAAGADI CHAWL	2015	121	6	VIS-2-943-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	SAI POOJA FILM & ENTERTAINMENT , INDIA	12	0	0	VIS/1396/2015-MUM	0	0	0	N	SAI POOJA FILM & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411838	44	PROMO NO. 9 TO 11 -PARCHED, SONG-BHUKAMP	2016	121	6	VIS-2-943-2016-MUM	3.17	0x0000A68200000000	2016-09-15 00:00:00	ASHLEE FILMS PVT. LTD., PARCHED PRODUCTIONS LLC,INDIA	12	0	0	VIS/2/943/2016	0	0	0	N	ASHLEE FILMS PVT. LTD., PARCHED PRODUCTIONS LLC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411839	44	PROMOS 21, 22 , 23 LE GAYA SADDAM	2012	121	6	VIS-2-944-2012-MUM	0	0x0000A0F500000000	2012-10-25 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/1745/2012-MUM	0	0	0	Y	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411840	54	PROMO NO -28 TO 31 (DIALOGUES & SONG- AASHIQUI NOT ALLOWED ) OF FILM AASHIQI NOT ALLOOWED	2013	121	6	VIS-2-944-2013-MUM	3.4	0x0000A24200000000	2013-09-23 00:00:00	SIKANDRA FILMS, INDIA	12	0	0	VIS-1568-2013-MUM	0	0	0	N	SIKANDRA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411841	44	PROMO NO. 23 KILL / DIL	2014	121	6	VIS-2-944-2014-MUM	1.53	0x0000A3B700000000	2014-10-01 00:00:00	YASH RAJ FILMS PVT LTD , INDIA	12	0	Social	VIS/1883/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411842	44	PROMO NO. 18 TO 20 - PARCHED. SONG - BAISA	2016	121	6	VIS-2-944-2016-MUM	2.5	0x0000A68200000000	2016-09-15 00:00:00	ASHLEE FILMS PVT. LTD. / PARCHED PRODUCTIONS LLC, CA, INDIA	12	0	0	VIS/2/944/2016	0	0	0	N	ASHLEE FILMS PVT. LTD. / PARCHED PRODUCTIONS LLC, CA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411843	61	ALBUM-P.L.A.Y. / SONG0PEENEY DO	2012	121	6	VIS-2-945-2012-MUM	0.2	0x0000A0F900000000	2012-10-29 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/497/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411844	44	PROMO NO - 11 TO 15 (DIALOGUE) OF FILM - IT''S TOO MUCH	2013	121	6	VIS-2-945-2013-MUM	1.15	0x0000A24200000000	2013-09-23 00:00:00	GOOSEBUMPS ENTERTAINMENT, INDIA	12	0	0	VIS/2/945/2013	0	0	0	N	GOOSEBUMPS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411845	44	PROMO NO. 21; TAMANCHEY : PYAR MEIN DIL PE MAAR DE GOLI ; TAMANCHEY MASH UP	2014	121	6	VIS-2-945-2014-MUM	3	0x0000A3B700000000	2014-10-01 00:00:00	EW INC INDIA	12	0	0	VIS/2/945/2014	0	0	0	N	EW INC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411846	44	KATTI BATTI : MAKING OF PAYAL CHARACTER SKETCH	2015	121	6	VIS-2-945-2015-MUM	1.24	0x0000A51F00000000	2015-09-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP.,INDIA	12	0	0	VIS/2/945/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD./EMMAY ENTERTAINMENT AND MOTION PICTURES LLP.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411847	44	DIALOGUES PROMO NO. 33, 34, 35,36,37 OF THE FILM BANJO	2016	121	6	VIS-2-945-2016-MUM	1.45	0x0000A68200000000	2016-09-15 00:00:00	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	12	0	0	VIS/1718/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411848	44	PROMO NO 12 TO 14 : ATA PATA LAAPATA	2012	121	6	VIS-2-946-2012-MUM	3	0x0000A0F900000000	2012-10-29 00:00:00	SHREE NAURANG GODAVARI ENTERTAINMENT LTD., INDIA	12	0	0	VIS/1782/2012-MUM	0	0	0	N	SHREE NAURANG GODAVARI ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411849	44	CONCEPT OF FILM - SATYA - 2	2013	121	6	VIS-2-946-2013-MUM	7	0x0000A24300000000	2013-09-24 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/946/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411850	44	PROMO NO.11 OF THE SHAUKEENS	2014	121	6	VIS-2-946-2014-MUM	3.3	0x0000A3B700000000	2014-10-01 00:00:00	CINE 1 STUDIOS PVT LTD,INDIA	12	0	0	VIS/2/946/2014	0	0	0	N	CINE 1 STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411851	44	DIALOGUE PROMO  NO. 1,2 & 3 OF FILM - 1 13 7 EK TERA SAATH	2016	121	6	VIS-2-946-2016-MUM	0.45	0x0000A68200000000	2016-09-15 00:00:00	SYEFAA STUDIO, INDIA	12	0	0	VIS/2/946/2016	0	0	0	N	SYEFAA STUDIO, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411852	44	NACHDE PUNJABI -SONG IN THE MAKING OF FILM -AJAB GAZAB LOVE-1	2012	121	6	VIS-2-947-2012-MUM	3.8	0x0000A0FA00000000	2012-10-30 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	13	0	0	VIS/1784/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411853	44	BOSS	2013	121	6	VIS-2-947-2013-MUM	2	0x0000A24300000000	2013-09-24 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS-2-947-2013	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411854	44	PROMO NO. 3 OF THE SHAUKEENS -SONG: ALCOHOLIC	2014	121	6	VIS-2-947-2014-MUM	1.3	0x0000A3B700000000	2014-10-01 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/2/947/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411855	44	PROMO NO 26 OF FILM JAZBAA	2015	121	6	VIS-2-947-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	WHITE FEATHER FILMS LTD , INDIA	12	0	0	VIS/1398/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411856	44	SONG -PANJ CHASKE, FILM - DIL SALA SANKI	2016	121	6	VIS-2-947-2016-MUM	2.4	0x0000A68300000000	2016-09-16 00:00:00	S.K. PICTURES PRIVATE LIMITED, INDIA	12	0	0	VIS/2/947/2016	0	0	0	Y	S.K. PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411857	44	NACHDE PUNJABI-SONG IN THE MAKING OF FILM -AJB GAZABB LOVE-2	2012	121	6	VIS-2-948-2012-MUM	5.1	0x0000A0FA00000000	2012-10-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	13	0	0	VIS/1785/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411858	44	PROMO NO-1 TO 3 DILLI GANG	2013	121	6	VIS-2-948-2013-MUM	1	0x0000A24300000000	2013-09-24 00:00:00	RADHA CREATIONS, INDIA	12	0	0	VIS/1677/2013-MUM	0	0	0	N	RADHA CREATIONS. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411859	44	DIALOGUE PROMO NO. 7 TO 9 OF THE SHAUKEENS	2014	121	6	VIS-2-948-2014-MUM	1.3	0x0000A3B700000000	2014-10-01 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1874/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411860	44	PROMO NO.27 (SONG: SCENE BANA LE) OF FILM:- 'JAZBAA	2015	121	6	VIS-2-948-2015-MUM	2.13	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS LTD.,INDIA	12	0	0	VIS/1408/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411861	44	PROMO NO 19 & 20 : AE DIL HAI MUSHKIL - BULLEYA CUTDOWN	2016	121	6	VIS-2-948-2016-MUM	1.45	0x0000A68300000000	2016-09-16 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/2/948/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411862	44	NACHDE PUNJABI SONG IN THE MAKING OF FILM AJAB GAZAAB LOVE 3	2012	121	6	VIS-2-949-2012-MUM	5.5	0x0000A0FA00000000	2012-10-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD INDIA	12	0	0	VIS/1786/2012-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411863	44	PROMO NO. -4 TO 7 DILLI	2013	121	6	VIS-2-949-2013-MUM	4	0x0000A24300000000	2013-09-24 00:00:00	RADHA CREATIONS, INDIA	12	0	0	VIS-2-949-2013-MUM	0	0	0	N	RADHA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411864	59	PROMO 13 BANG BANG SONG MEHARBAAN	2014	121	6	VIS-2-949-2014-MUM	2.21	0x0000A3B700000000	2014-10-01 00:00:00	FOX STAR STUDIOS INDIA PVT LTD  INDIA	13	0	0	VIS/1468/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411865	44	SONG TOM AAG NA	2015	122	6	VIS-2-949-2015-MUM	5.6	0x0000A4EA00000000	2015-08-04 00:00:00	NOT RADABLE	12	0	0	VIS-2-949-2015-MUM	0	0	0	N	NOT RADABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411866	44	PROMO NO. 15 TO 17 OF FILM- DAYS OF TAFREE	2016	121	6	VIS-2-949-2016-MUM	2.45	0x0000A68300000000	2016-09-16 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	VIS/1708/2016-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411867	64	NIRHU KAMAL KAILE DHAMAAL	2006	121	6	VIS-2-95-2006-MUM	52.11	0x0000985200000000	2006-10-06 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/2/95/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411868	58	GUEST- TRAILER-1	2012	121	3	VIS-2-95-2012-CHEN	1	0x0000A11100000000	2012-11-22 00:00:00	LITTLE PRECIOUS FILMS- MURTHY SRINIVASALU, INDIA	12	0	0	VIS/2/95/2012	0	0	0	Y	LITTLE PRECIOUS FILMS- MURTHY SRINIVASALU, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411869	44	PROMO NO. 10 TO 13 OF AGENT VINOD SONG: MUJARA	2012	121	6	VIS-2-95-2012-MUM	4.1	0x00009FEF00000000	2012-02-06 00:00:00	ILLUMANATI FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/95/2012	0	0	0	N	ILLUMANATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411870	44	DIALOGUE PROMO 41 TO 43 OF FILM 'AKAASHVANI'	2013	121	6	VIS-2-95-2013-MUM	1	0x0000A15600000000	2013-01-30 00:00:00	KUMAR MANGAT PATHAK & ABHISHEK PATHAK, INDIA	12	0	0	VIS/146/2013-MUM	0	0	0	N	WIDE FRAME PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411871	58	MUDIVAI THAEDUM MUTTRUPPULLI	2014	121	3	VIS-2-95-2014-CHEN	0	0x0000A39700000000	2014-08-30 00:00:00	M/S. L.V. PRASAD FILM & TV ACADEMY	12	0	0	VIS-2-95-2014-CHEN	0	0	0	N	M/S. L.V. PRASAD FILM & TV ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411872	59	TRAILER OF 'POWER (UNLIMITED)'	2014	121	8	VIS-2-95-2014-HYD	2.19	0x0000A3B700000000	2014-10-01 00:00:00	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD, INDIA	12	0	0	VIS/256/2014-HYD	0	0	0	Y	T.N. VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411873	42	PROMO NO - 27 TO 30 GUNDAY DUBBED VERSION OF PROMO NO -27 TO 30 GUNDAY	2014	121	6	VIS-2-95-2014-MUM	2	0x0000A2C200000000	2014-01-29 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	0	VIS/2/95/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411874	44	PROMO NO 18 OF FILM : FUN NEVER ENDS BADMASHIYAAN OF SONG : DIL GARDEN GARDEN	2015	121	6	VIS-2-95-2015-MUM	3.38	0x0000A43700000000	2015-02-06 00:00:00	VRG MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/2/95/2015	0	0	0	N	VRG MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411875	58	VIRUTHACHALAM 'JINUKKU JIKKAAN' VIDEO SONG 1	2016	121	3	VIS-2-95-2016-CHEN	4.3	0x0000A6B900000000	2016-11-09 00:00:00	P. SENTHIL MURUGAN, M/S LAKSHMI AMMAL FILMS, INDIA	12	0	0	VIS/S/131/2016-CHE	0	0	0	N	P. SENTHIL MURUGAN, M/S LAKSHMI AMMAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411876	59	TRAILER 1 TO 4 OF 'FRIEND REQUEST'	2016	121	8	VIS-2-95-2016-HYD	0.57	0x0000A64A00000000	2016-07-21 00:00:00	ADITYA VARMA SHANKAR SINGH@ ADITYA OM & PV SUBRAMANYA VARMA@ VIJAY VARMA, M/S. MODERN CINEMA, INDIA	12	0	0	VIS/T/T199/2016-HYD	0	0	0	Y	PV SUBRAMANYA VARMA@ VIJAY VARMA, M/S. MODERN CINEMA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411877	44	PROMO NO. 37 TO 39 : FITOOR- JUNG V2/FRIDAUS	2016	121	6	VIS-2-95-2016-MUM	1.5	0x0000A59C00000000	2016-01-29 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/2/95/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411878	58	TRAILER NO. 3,4,6,7,8 OF ' ONAIYUM A ATURUTTEYUM	2013	121	3	VIS-2-95-99-2013-CHEN	0.12	0x0000A23800000000	2013-09-13 00:00:00	M/S LONE WOLF PRODUCTIONS	12	0	0	VIS/2/95/99/2013	0	0	0	N	M/S LONE WOLF PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411879	64	PROMO NO - 1 TO 4 OF SAIYA BHAILAN PARDESIYA	2012	121	6	VIS-2-950-2012-MUM	1.48	0x0000A0FB00000000	2012-10-31 00:00:00	PRABHA PRODUCTION RAM JI SINGH MUMBAI INDIA	12	0	0	VIS/1793/2012-MUM 	0	0	0	Y	PRABHA PRODUCTION RAM JI SINGH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411880	44	SONG.-BABY YA FLY	2013	121	6	VIS-2-950-2013-MUM	3.24	0x0000A24300000000	2013-09-24 00:00:00	SHAEL, INDIA	12	0	0	VIS/S/1539/2013-MUM	0	0	0	N	SHAEL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411881	44	PROMO NO 28 (SONG: SCENE BANA LE) OF FILM 'JAZBA'	2015	121	6	VIS-2-950-2015-MUM	2.1	0x0000A52200000000	2015-09-29 00:00:00	WHITE FEATHER FILMS LTD,INDIA	12	0	0	VIS/1406/2015-MUM	0	0	0	N	WHITE FEATHER FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411882	44	SONG NO. 4 KHALLAS FILM VEERAPPAN	2016	120	6	VIS-2-950-2016-MUM	2.3	0x0000A60500000000	2016-05-13 00:00:00	VIKING MEDIA LTD. INDIA	12	0	0	VIS/2/950/2016	0	0	0	N	VIKING MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411883	44	PROMO NO 1,2,& 3 OF FILM- JEET LENGEY JAHAAN	2012	121	6	VIS-2-951-2012-MUM	1.5	0x0000A0FC00000000	2012-11-01 00:00:00	ASHOKA MOTION PICTURES PVT LTD INDIA	12	0	0	VIS/2026/2012-MUM	0	0	0	N	ASHOKA MOTION PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411884	44	PROMO NO.1TO 3 SONG: HAR KISI KI  FILM :BOSS	2013	121	6	VIS-2-951-2013-MUM	3.36	0x0000A24300000000	2013-09-24 00:00:00	VIACOM 18 MEDIA PVT.LTD.,INDIA	12	0	Social	VIS/2/951/2013	0	0	0	Y	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411885	44	PROMO NO. 21 & 22 UNGLI	2014	121	6	VIS-2-951-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/951/2015	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411886	44	PROMO NO 28 ,29, SONG MADMAS NIGAHEIN FILM LE GAYA SADDAM	2012	121	6	VIS-2-952-2012-MUM	2	0x0000A0FC00000000	2012-11-01 00:00:00	FULL LIGHT FILMS INDIA	12	0	0	VIS/1799/2012-MUM`	0	0	0	N	FULL LIGHT FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411887	44	SONG -MASHUP OF FILM - WARNING	2013	121	6	VIS-2-952-2013-MUM	3.25	0x0000A24400000000	2013-09-25 00:00:00	BENARAS MEDIAWORKS PVT. LTD. , INDIA	12	0	0	VIS/2/952/2013	0	0	0	N	BENARAS MEDIAWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411888	44	PROMO NO. 2 TO 4 (DIALOGUE) OF FILM- HAPPY ENDING	2014	121	6	VIS-2-952-2014-MUM	1.3	0x0000A3B700000000	2014-10-01 00:00:00	ILLUMINATI FILMS PVT. LTD., INDIA	12	0	0	VIS/1885/2014-MUM	0	0	0	N	ILLUMINATI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411889	44	SONG, PARTY HOUSE FREEPLAY FILM MMIRSA	2016	121	6	VIS-2-952-2016-MUM	2	0x0000A68300000000	2016-09-16 00:00:00	MRIDUL FILM PVT. LTD. MUMBAI	12	0	0	VIS/2/952/2016	0	0	0	N	MRIDUL FILM PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411890	44	PROMO OF ABSOLUTE MUSIC	2012	121	6	VIS-2-953-2012-MUM	0.2	0x0000A0FD00000000	2012-11-02 00:00:00	TIMEBOX ENTERTAINMENT   INDIA	12	0	0	VIS/2024/2012-MUM	0	0	0	N	TIMEBOX ENTERTAINMENT  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411891	64	PROMO NO.1 TO 4. OF DULHE RAJA	2013	121	6	VIS-2-953-2013-MUM	3.303	0x0000A24400000000	2013-09-25 00:00:00	PRASHANT-NISHANT MOTION PICTURES ABHAY SINHA ,INDIA	12	0	0	VIS/2/953/2013-MUM	0	0	0	N	PRASHANT-NISHANT MOTION PICTURES ABHAY SINHA ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411892	44	PROMO NO 4 TO 6 OF THE SHA SHAUKEENS SONG ALCOHOLIC	2014	121	6	VIS-2-953-2014-MUM	2.15	0x0000A3B700000000	2014-10-01 00:00:00	CINE 1 STUDIOS PVT LTD , INDIA	12	0	0	VIS/1873/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411893	44	PROMO NO. 26 TO 28 OF CALENDAR GIRLS- SONG: ROCK THE WORLD	2015	121	6	VIS-2-953-2015-MUM	4.12	0x0000A52200000000	2015-09-29 00:00:00	MANGAL MURTI FILMS, PVT. LTD,INDIA	12	0	0	VIS/2/953/2015	0	0	0	Y	MANGAL MURTI FILMS, PVT. LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411894	44	SONG-1 SONG-TU ZARURI HAI OF FILM - FUDDU	2016	121	6	VIS-2-953-2016-MUM	5.13	0x0000A68300000000	2016-09-16 00:00:00	JAGSON ENTERTAINMENT COMPANY, INDIA	12	0	0	VIS/2/953/2016	0	0	0	N	JAGSON ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411895	44	ALBUM OF ABSOUTE MUSIC	2012	121	6	VIS-2-954-2012-MUM	3.12	0x0000A0FD00000000	2012-11-02 00:00:00	TIMEBOX ENTEERTAINMENT, INDIA	12	0	0	VIS/2/954/2012	0	0	0	N	TIMEBOX ENTEERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411896	44	TV SPOT NO 4 : BOSS (ANGRY - AK)	2013	121	6	VIS-2-954-2013-MUM	0.2	0x0000A24500000000	2013-09-26 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/954/2013	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411897	44	PROMO NO. 10 OF THE SHUKEENS	2017	121	6	VIS-2-954-2014-MUM	2.4	0x0000A79F00000000	2017-06-27 00:00:00	CINE 1 STUDIOS PVT. LTD, INDIA	12	0	0	VIS2/954/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411898	44	PROMO NOS 13 TO 16 OF WEDDING PULLAV	2015	121	6	VIS-2-954-2015-MUM	2.45	0x0000A52200000000	2015-09-29 00:00:00	GR8 ENTERTAINMENT LTD , INDIA	12	0	0	VIS/1413/2015-MUM	0	0	0	N	GR8 ENTERTAINMENT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411899	44	SONG,SURHHWALA LOVE OF FILM,DIL SALA SANKI	2016	121	6	VIS-2-954-2016-MUM	4.38	0x0000A68300000000	2016-09-16 00:00:00	S.K.PICTURES PVT.LTD.,INDIA	12	0	Social	VIS/2/954/2016	0	0	0	N	S.K.PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411900	44	PROMO NO -26 TO 30 DARD E DISCO	2012	121	6	VIS-2-955-2012-MUM	5.37	0x0000A0FD00000000	2012-11-02 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/1805/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411901	44	PROMO NO. 3 SHAHID	2013	121	6	VIS-2-955-2013-MUM	0.2	0x0000A24500000000	2013-09-26 00:00:00	ITV SOFTWARE COMMUNICATIONS LTD., MUMBAI	12	0	0	VIS/1696/2013-MUM	0	0	0	N	ITV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411902	44	PROMO NO -13 (SONG - KHATRA) OF FILM-ROAR-TIGERS OF THE SUNDARBANS	2014	121	6	VIS-2-955-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ABIS RUZVI FILMS, INDIA	12	0	0	VIS/2/955/2014	0	0	0	Y	ABIS RUZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411903	44	SONG NO 2 MAINU ISHQ DA ROG	2015	121	6	VIS-2-955-2015-MUM	4.4	0x0000A52300000000	2015-09-30 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/S/619/2015-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411904	44	SONG (PARAPAA) OF FILM - DAYS OF TAFREE	2016	121	6	VIS-2-955-2016-MUM	2.6	0x0000A68300000000	2016-09-16 00:00:00	BOMBAY MASTI FILMS LLP, INDIA	12	0	0	VIS/796/216-MUM	0	0	0	N	BOMBAY MASTI FILMS LLP, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411905	44	PROMO NO. -28 SON OF SARDAR	2012	121	6	VIS-2-956-2012-MUM	1	0x0000A0FD00000000	2012-11-02 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	0	VIS/2030/2012-MUM	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411906	44	PROMO OF FILM MICKEY VIRUS /SONG PYAR CHAINA KA MAAL	2013	121	6	VIS-2-956-2013-MUM	1.24	0x0000A24500000000	2013-09-26 00:00:00	DAR MIDIA PVT LTD.  INDIA	12	0	0	VIS/2/956/2013	0	0	0	N	DAR MIDIA PVT LTD. MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411907	44	PROMO NO. 19 (SONG - KENNY) OF FIL, BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	VIS-2-956-2014-MUM	2	0x0000A3BD00000000	2014-10-07 00:00:00	TIPS INDUSTRIES LTD., INDIA	12	0	0	VIS/1366/2014-MUM	0	0	0	Y	TIPS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411908	44	SONG-CHICK MAIN HOON BROWN	2016	121	6	VIS-2-956-2016-MUM	3.43	0x0000A68300000000	2016-09-16 00:00:00	SAPPHIRE ENTERTAINMENT ., INDIA	12	0	0	VIS/S/792/2016-MUM	0	0	0	N	SAPPHIRE ENTERTAINMENT ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411909	44	PROMO NO - 11 TO 14 TALAASH	2012	121	6	VIS-2-957-2012-MUM	1.4	0x0000A0FD00000000	2012-11-02 00:00:00	EXCEL ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/2027/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411910	44	PROMO NO -14 TO 18 (SONG DANCE KARNA) OF FILM - BAAT BANN GAYI	2013	121	6	VIS-2-957-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	ASR MEDIA, INDIA	12	0	0	VIS/1698/2013-MUM	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411911	44	PROMO NO 18 AND 19 UNGLI - DANCE BASANTI	2014	121	6	VIS-2-957-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/957/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411912	54	SONG: AAD SACH SAADEY CM SAAB	2016	120	6	VIS-2-957-2016-MUM	2.23	0x0000A60900000000	2016-05-17 00:00:00	UNISYS INFOSOLUTIONS PVT. LTD., INDIA	12	0	0	VIS/2/957/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411913	44	OPPORTUNITY MULTIPLIER PART 2	2012	121	6	VIS-2-958-2012-MUM	60	0x0000A0FD00000000	2012-11-02 00:00:00	M/S SMMART TRAINNING & CONSULTANCY SERVICES PVT . LTD., INDIA	12	0	0	VIS/2/958/2012	0	0	0	Y	M/S SMMART TRAINNING & CONSULTANCY SERVICES PVT . LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411914	44	PROMO NO - 19 & 20 (DIALOGUE) OF FILM - BAAT BANN GAGI	2013	121	6	VIS-2-958-2013-MUM	0	0x0000A24500000000	2013-09-26 00:00:00	ASR MEDIA, INDIA	12	0	0	VIS/1704/2013-MUM	0	0	0	N	ASR MEDIA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411915	59	PROMO NO.4 TO 7 HAPPY NEW YEAR/SONG: INDIA WAALE	2014	121	6	VIS-2-958-2014-MUM	4.51	0x0000A3BD00000000	2014-10-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/2/958/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411916	61	PROMO AORTEL DTH	2016	121	6	VIS-2-958-2016-MUM	1	0x0000A68300000000	2016-09-16 00:00:00	STAR INDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/958/2016	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411917	44	PROMO NO. -36 TO 40-DARD E DICSO SONG -MOHABBAT	2012	121	6	VIS-2-959-2012-MUM	5.33	0x0000A0FD00000000	2012-11-02 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2029/2012-MUM	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411918	44	PROMO NO -7 OF FILM - SATYA -2	2013	121	6	VIS-2-959-2013-MUM	2	0x0000A24500000000	2013-09-26 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/959/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411919	59	PROMO NO. 8 TO 10 HAPPY NEW YEAR / SONG - INDIA WAALE	2014	121	6	VIS-2-959-2014-MUM	1.3	0x0000A3BD00000000	2014-10-07 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD.,  INDIA	12	0	0	VIS/2/959/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411920	61	SONG- FIRESTONE	2016	121	6	VIS-2-959-2016-MUM	3.42	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/2/959/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411921	44	'GO' KE PROMO NO.1,2,3	2006	121	6	VIS-2-96-2006-MUM	3	0x0000985700000000	2006-10-11 00:00:00	RGB FILMS PVT LTD.,MUMBAI	12	0	0	VIS/2/96/2006	0	0	0	N	RGB FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411922	61	SONG ALBUM OF ONLY JUST	2011	121	6	VIS-2-96-2011-MUM	3.39	0x00009E8A00000000	2011-02-14 00:00:00	SRAM FEATURATOAT CNERRY FERNANDEZ, MUMBAI	12	0	0	VIS/S/74/2011-MUM	0	0	0	N	SRAM FEATURATOAT CNERRY FERNANDEZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411923	58	RAGALAPURAM SONG-1	2012	121	3	VIS-2-96-2012-CHEN	4.3	0x0000A11800000000	2012-11-29 00:00:00	KEN MEDIA, INDIA	12	0	0	VIS/2/96/2012	0	0	0	N	KEN MEDIA, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411924	61	ALBUM- FOOTLOOSE - MUSIC FROM THE MOTION PICTURE(SONG- BLAKE SHELTON FOOTLOOSE )	2012	121	6	VIS-2-96-2012-MUM	4.6	0x00009FF000000000	2012-02-07 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	12	0	0	VIS-2-96-2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411925	44	PROMO NO 38 TO 41 (DIALOGUES) OF FILM - JAYANTABHAI KI LUV STORY	2017	121	6	VIS-2-96-2013-MUM	1	0x0000A77800000000	2017-05-19 00:00:00	TIPS INDUSTRIES LTD. INDIA	12	0	0	VIS/149/2012-MUM	0	0	0	N	TIPS INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411926	58	'POADHUM PONNU'	2013	121	3	VIS-2-96-2014-CHEN	12.47	0x0000A22A00000000	2013-08-30 00:00:00	M/S L.V. PRASAD FILM & TV ACADEMY	12	0	0	VIS-2-96-2014-CHEN	0	0	0	N	M/S L.V. PRASAD FILM & TV ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411927	59	TRAILER OF 'POWER (UNLIMITED)'	2014	120	8	VIS-2-96-2014-HYD	2.17	0x0000A39900000000	2014-09-01 00:00:00	T.N.  VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD..INDIA	12	0	0	VIS/T/259/2014-HYD	0	0	0	Y	T.N.  VENKATESH, M/S. ROCKLINE ENTERTAINMENTS PVT. LTD..,MHYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411928	44	PROMO NO 4 HEARTLESS	2014	121	6	VIS-2-96-2014-MUM	0.3	0x0000A2C200000000	2014-01-29 00:00:00	ALKA SUMAN/ WINDMILL ENTERTAINMENT INDIA	12	0	0	VIS/2/96/2014	0	0	0	N	ALKA SUMAN/ WINDMILL ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411929	58	DIGULU GUBULU	2015	121	3	VIS-2-96-2015-CHEN	0	0x0000A4B500000000	2015-06-12 00:00:00	SRI SAI GANESH PRODUCTIONS (P) LTD, INDIA	12	0	0	VIS/S/145/2015-CHE	0	0	0	N	SRI SAI GANESH PRODUCTIONS (P) LTD, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411930	44	DIALOGUE PROMO NO 19 ,20 21 OF FILM -FUN NEVER ENDS BADMASHIYAAN	2015	121	6	VIS-2-96-2015-MUM	1	0x0000A43700000000	2015-02-06 00:00:00	VRG MOTION PICTURES PVT.LTD.,INDIA	12	0	Social	VIS/2/96/2015	0	0	0	N	VRG MOTION PICTURES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411931	58	VIRUTHACHALAM-'THEKKUTTHI SEEMAIYLE' VISEO SONG 2	2016	121	3	VIS-2-96-2016-CHEN	5.27	0x0000A6B900000000	2016-11-09 00:00:00	P. SENTHIL, MURUGAN, M/S. LAKSHMI AMMAL FILMS, INDIA	12	0	0	VIS/S/132/2016-CHE	0	0	0	N	P. SENTHIL, MURUGAN, M/S. LAKSHMI AMMAL FILMS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411932	59	FRIENDS REQUEST	2016	121	8	VIS-2-96-2016-HYD	0	0x0000A62C00000000	2016-06-21 00:00:00	PV SUBRAMANYA VARMA @ VIJAY VARNMA, M/S. MODERN CINEMA,INDIA	12	0	0	VIS/T/200/2016-HYD	0	0	0	N	PV SUBRAMANYA VARMA @ VIJAY VARNMA, M/S. MODERN CINEMA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411933	44	SONG - MONA KA TONA  OF FILM- DHARA 302	2016	121	6	VIS-2-96-2016-MUM	3.8	0x0000A59C00000000	2016-01-29 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/2/96/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411934	44	PROMO NO -31 TO 35  DARD E DISCO SONG DISXO KING	2012	121	6	VIS-2-960-2012-MUM	5.39	0x0000A0FD00000000	2012-11-02 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/2028/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411935	44	PROMO NO 6 : SONG PARTY ALL NIGHT FILM : BOSS	2013	121	6	VIS-2-960-2013-MUM	0.3	0x0000A24600000000	2013-09-27 00:00:00	VIACOM 18 MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/960/2013	0	0	0	N	VIACOM 18 MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411936	44	PROMO NO. 24 7 25 KILLDIL	2014	121	6	VIS-2-960-2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA	12	0	0	VIS/2/960/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411937	44	PROMO NO - 47 PYAAR KA PUNCHNAMA 2 /SONG- HEERIYE HEERIYE	2015	121	6	VIS-2-960-2015-MUM	2.51	0x0000A52300000000	2015-09-30 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/1430/2015-MUM	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411938	61	SONG - ONE CALL AWAY	2016	121	6	VIS-2-960-2016-MUM	3.46	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/2/960/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411939	44	TRAILER OF IN MEMORY OF FRIENDS	2012	121	6	VIS-2-961-2012-MUM	0.32	0x0000A10000000000	2012-11-05 00:00:00	ANAND PATWARDHAN INDIA	12	0	0	VIS/T/26/2012- MUM	0	0	0	N	ANAND PATWARDHAN MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411940	44	PROMO NO 12, 13 MICKEY VIRUS/ SONG- PYAR CHINA KA MAAL	2013	121	6	VIS-2-961-2013-MUM	1.3	0x0000A24600000000	2013-09-27 00:00:00	DAR MEDIA PVT.LTD. INDIA	12	0	0	VIS/2/961/2013	0	0	0	N	DAR MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411941	44	PROMO NO 23 TO 25 : UNGLI - PAKEEZA	2014	121	6	VIS-2-961-2014-MUM	2.15	0x0000A3BD00000000	2014-10-07 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/2/961/2014	0	0	0	N	DHARMA PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411942	44	PROMO NO. 92- GREAT GRAN MASTI SONG-1 WANNA TERA	2016	121	6	VIS-2-961-2016-MUM	3.2	0x0000A68700000000	2016-09-20 00:00:00	MARUTI INTERNATINAL / ALT ENTERTAIMENT, MUMBAI	12	0	0	VIS/2/961/2016	0	0	0	Y	MARUTI INTERNATINAL / ALT ENTERTAIMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411943	44	PROMO NO 37 MAKING OF FILM- JAB TAK HAI JAAN	2012	121	6	VIS-2-962-2012-MUM	6.45	0x0000A10000000000	2012-11-05 00:00:00	YASH RAJ FILMS PVT LTD  INDIA	12	0	0	VIS/2036/2012-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411944	51	SONG CHALTA CHALTA DHAVU LAGNE (DHYAAS)	2013	121	6	VIS-2-962-2013-MUM	3.31	0x0000A24900000000	2013-09-30 00:00:00	MANDAAR SHINDE/CHITRAMADAAAR, INDIA	12	0	0	VIS/S/1526/2013-MUM	0	0	0	N	MANDAAR SHINDE/CHITRAMADAAAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411945	64	ALBUM -GHAYAL KIYA TUNE MORA JIYA	2014	121	6	VIS-2-962-2014-MUM	9.3	0x0000A3BE00000000	2014-10-08 00:00:00	MANOJ MAHESHWAR M/S MAHESHWAR FILMS INTERNATIONAL INDIA	12	0	0	VIS/2/962/2014	0	0	0	N	MANOJ MAHESHWAR M/S MAHESHWAR FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411946	64	ALBUM GHAYAL KIYA TUNE MORA JIYA	2014	121	6	VIS-2-962-2014-MUM	9.3	0x0000A3BE00000000	2014-10-08 00:00:00	MR. MANOJ MAHESHWAR; M/S. MAHESHWAR FILMS INTERNATIONAL, INDIA	12	0	0	VIS/1405/2014-MUM	0	0	0	N	MR. MANOJ MAHESHWAR; M/S. MAHESHWAR FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411947	44	PROMO NO 21 TO 25 (DIALOGUE) OF FILM JAZBAA	2015	120	6	VIS-2-962-2015-MUM	1.3	0x0000A52300000000	2015-09-30 00:00:00	WHITE FEATHE FILMS LTD.,MUMBAI	12	0	0	VIS/2/962/2015	0	0	0	N	WHITE FEATHER FILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411948	43	PROMO NO. 16 TO 18 TALAASH/ SONG-JIYA LEGENA	2012	121	6	VIS-2-963-2012-MUM	4.55	0x0000A10100000000	2012-11-06 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2042/2012-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411949	61	SONG : BIFFY CLYRO - BIBLICAL	2013	121	6	VIS-2-963-2013-MUM	4.1	0x0000A24900000000	2013-09-30 00:00:00	VIRGIN RECORDS (I) PVT. LTD, INDIA	12	0	0	VIS/2/963/2013	0	0	0	N	VIRGIN RECORDS (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411950	44	PROMO NO 22 : TAMANCHEY PYAR MEIN DIL PE MAAR DE GOLI-KHAMAKHA	2014	121	6	VIS-2-963-2014-MUM	2.5	0x0000A3BE00000000	2014-10-08 00:00:00	WE INC.INDIA	12	0	Social	VIS/2/963/2014	0	0	0	N	WE INC.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411951	44	PROMO NO 19 OF ' KHILADI 786 ' SONG: HUKKA BAR	2012	121	6	VIS-2-964-2012-MUM	2.45	0x0000A10100000000	2012-11-06 00:00:00	H R MUSIK LIMITED INDIA	12	0	0	VIS/2038/2012-MUM	0	0	0	N	H R MUSIK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411952	44	PROMO NO-14 MICKEY VIRUS/SONG-PYAR CHINA KA MAAL HAI	2013	121	6	VIS-2-964-2013-MUM	2.29	0x0000A24900000000	2013-09-30 00:00:00	DAR MEDIA PVT LTD, INDIA	12	0	0	VIS/2/964/2013	0	0	0	N	DAR MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411953	84	SONG: AIGIRI NANDINI	2014	121	6	VIS-2-964-2014-MUM	4.13	0x0000A3BE00000000	2014-10-08 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., INDIA	12	0	0	VIS/2/964/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411954	44	PROMO NO. 45 & 46 - PYAAR KA PUNCHNAMA 2 SONG ' HEERIYAE HEERIYE'	2015	121	6	VIS-2-964-2015-MUM	0.5	0x0000A52500000000	2015-10-02 00:00:00	PANORAMA STUDIOS ,INDIA	12	0	0	VIS/2/964/2015	0	0	0	N	PANORAMA STUDIOS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411955	54	SONG '' LEFT RIGHT LEFT''	2016	121	6	VIS-2-964-2016-MUM	2.37	0x0000A68700000000	2016-09-20 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/2/964/2016	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411956	44	TRAILER NO. 2 OF FILM DABANGG-2	2012	121	6	VIS-2-965-2012-MUM	1.38	0x0000A10100000000	2012-11-06 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/T/33/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411957	44	SONG PROMO (JULMI RE JULMI) FILM 'RAJJO'	2013	121	6	VIS-2-965-2013-MUM	3	0x0000A24A00000000	2013-10-01 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., INDIA	12	0	0	VIS/1728/2013-MUM	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411958	44	PROMO NO 28 : HAIDER: AAO NA ANTHEM: EDIT  D	2017	121	6	VIS-2-965-2014-MUM	2.29	0x0000A79F00000000	2017-06-27 00:00:00	UTV SOFTWARE COMMUNICATION LTD AND VISHAL BHARDWAL PICTURES PVT. LTD, INDIA	12	0	0	VIS/2/965/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD AND VISHAL BHARDWAL PICTURES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411959	54	SONG: KUDIYAN DI CHUP	2015	121	6	VIS-2-965-2015-MUM	2.23	0x0000A52500000000	2015-10-02 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/671/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411960	44	PROMO NO. 11 TO 13 (SONG ''DANCE DANCE) OF FILM: TUTAK TUTAK TUTIYA	2016	121	6	VIS-2-965-2016-MUM	3.2	0x0000A68700000000	2016-09-20 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	0	VIS/1736/2016-MUM	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411961	44	PROMO NO 20+21 OF ' KHILADI 786' SONG ' HUKKA BAR	2012	121	6	VIS-2-966-2012-MUM	1	0x0000A10200000000	2012-11-07 00:00:00	H R MUSIK LIMITED  INDIA	12	0	0	VIS/2045/2012-MUM	0	0	0	N	H R MUSIK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411962	44	PROMO 1,2,3 OF ' RAJJO'	2013	121	6	VIS-2-966-2013-MUM	1.1	0x0000A24A00000000	2013-10-01 00:00:00	FOUR PILLARS ENTERTAINMENT (INDIA PVT LTD)  INDIA	12	0	0	VIS/2/96/66/2013	0	0	0	N	FOUR PILLARS ENTERTAINMENT (INDIA PVT LTD) MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411963	44	KRITI	2016	121	6	VIS-2-966-2016-MUM	18.5	0x0000A68700000000	2016-09-20 00:00:00	INMUVI ENTERTAINMENT VENTURES P. LTD., INDIA	12	0	0	VIS/1515/2016-MUM	0	0	0	N	INMUVI ENTERTAINMENT VENTURES P. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411964	44	SONG PROMOS 2 SATTIYA, DIALOGURE PROMO 3 AND SONG PROMNOS 4 SAATHIYA OF PYOHO	2012	121	6	VIS-2-967-2012-MUM	1.3	0x0000A10300000000	2012-11-08 00:00:00	RANJAN SHADILYA PRODUCTIONS, INDIA	12	0	0	VIS/2047/2012-MUM	0	0	0	N	RANJAN SHADILYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411965	44	PROMO NO. 12 WAR CHHOD NA YAAR (MINISTEERS)	2013	121	6	VIS-2-967-2013-MUM	0.2	0x0000A24A00000000	2013-10-01 00:00:00	AOPL ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/1722/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411966	44	DIALOGUE PROMO NO- 35 HAPPY NEW YEAR	2014	121	6	VIS-2-967-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	RED CHILLIES ENTERTAINMETS PVT LTD,INDIA	12	0	0	VIS/2/967/2014	0	0	0	N	RED CHILLIES ENTERTAINMETS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411967	81	PROMOS 1 TO 5 OF FILM FIGHTER WAR 4 LIVE	2015	121	6	VIS-2-967-2015-MUM	1.35	0x0000A52500000000	2015-10-02 00:00:00	SUNIL DAHIYA/SHUBHAM FILM PRODUCTION, INDIA	12	0	0	VIS/1426/2015-MUM	0	0	0	N	SUNIL DAHIYA/SHUBHAM FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411968	61	SONG- HOW DEEP IS YOUR LOVE	2016	121	6	VIS-2-967-2016-MUM	4.19	0x0000A68700000000	2016-09-20 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., INDIA	12	0	0	VIS/2/967/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411969	51	BREAKING VIEWS	2012	121	6	VIS-2-968-2012-MUM	12.2	0x0000A10400000000	2012-11-09 00:00:00	PRASAD NAMJOSHI, INDIA	12	0	0	VIS/1794/2012-MUM	0	0	0	N	PRASAD NAMJOSHI, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411970	69	PROMO NO. 11 WAR CHHOD NA YAAR (GHUSPETIA)	2013	121	6	VIS-2-968-2013-MUM	0.2	0x0000A24A00000000	2013-10-01 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	0	VIS/2/968/2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411971	59	PROMO NO. 18 TO 22 HAPPY NEW YEAR /SONG -LOVELY	2015	121	6	VIS-2-968-2014-MUM	5.32	0x0000A52C00000000	2015-10-09 00:00:00	RED CHILLIS ENTERTAINMENT PVT. INDIA	12	0	0	VIS/2/968/2015	0	0	0	N	RED CHILLIS ENTERTAINMENT PVT. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411972	54	SONG- SHERA DA RAJ OF FILM 'SAADEY CM SAAB'	2015	121	6	VIS-2-968-2015-MUM	4.1	0x0000A52500000000	2015-10-02 00:00:00	UNISYS INFOSOLUTIONS PVT LTD,INDIA	12	0	0	VIS/2/968/2015	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411973	44	PROMO NO. 90 - GREAT GRAND MASTI. SONG - LIPSTICK LAGA KE	2016	121	6	VIS-2-968-2016-MUM	3.2	0x0000A68700000000	2016-09-20 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	VIS/2/968/2016	0	0	0	N	MARUTI INTERNATIONAL/ALT  ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411974	44	PROMO NO: 8 (INTRODUCTION) OF FILM: DABANGG-2	2012	120	6	VIS-2-969-2012-MUM	1	0x0000A10400000000	2012-11-09 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	12	0	0	VIS/2049/2012-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411975	44	PROMO NO.13 WAR CHHOD NA YAAR ( SHARMAN )	2013	121	6	VIS-2-969-2013-MUM	0	0x0000A24A00000000	2013-10-01 00:00:00	AOPL ENTERTAINMENT PVT. LTD. INDIA	12	0	Social	VIS/1726/2013-MUM	0	0	0	N	AOPL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411976	58	PROMO NO 4 TO 7 HAPPY NEW YEAR/SONG INDIA WAALE	2014	121	6	VIS-2-969-2014-MUM	4.51	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	0	VIS/1891/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411977	54	SONG PROMO NO.1 TO 4 SONG: MAAHI OF FILM SHAREEK	2015	121	6	VIS-2-969-2015-MUM	4.1	0x0000A52500000000	2015-10-02 00:00:00	OHIR PRODUCTION PVT.LTD.,INDIA	12	0	Social	VIS/2/969/2015	0	0	0	N	OHIR PRODUCTION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411978	44	PROMO NO 1,2,& 3 OF FILM - WAH TAJ / SONG - CHHORI CHHICHORI	2016	121	6	VIS-2-969-2016-MUM	2.5	0x0000A68700000000	2016-09-20 00:00:00	PUN FILMS PVT. LTD., INDIA	12	0	0	VIS/1546/2016-MUM	0	0	0	N	PUN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411979	44	TRAILER -YE DURIYA	2011	121	6	VIS-2-97-2011-MUM	0.9	0x00009E8E00000000	2011-02-18 00:00:00	V1 CREATIONS, MUMBAI	12	0	0	VIS/T-166/11	0	0	0	N	V1 CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411980	58	MADAPURAM ( SONG 1 - POIYA POIYA)	2012	121	3	VIS-2-97-2012-CHEN	4.47	0x0000A11900000000	2012-11-30 00:00:00	A KARTHICK, M/S POVEE PRODUCTIONS, INDIA	12	0	0	VIS/2/97/2012	0	0	0	N	A KARTHICK, M/S POVEE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411981	64	SONG ALBUM JAI PAGUN MASEY	2012	121	6	VIS-2-97-2012-MUM	4.56	0x00009FF000000000	2012-02-07 00:00:00	KUMAR GAUTAM/ VEE GEE AUDIO PVT LTD, DELHI	12	0	0	VIS/2/97/2012	0	0	0	N	KUMAR GAUTAM/ VEE GEE AUDIO PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411982	44	DIALOGUE PROMO NO. 19+21 OF ''ZILA GHAZIABAD''	2013	121	6	VIS-2-97-2013-MUM	1	0x0000A15700000000	2013-01-31 00:00:00	SOUNDARYA PRODUCTION,INDIA	12	0	0	VIS/141/2013-MUM	0	0	0	N	SOUNDARYA PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411983	59	TREAILER OF 'KAAL RAJA KAAL'	2014	121	8	VIS-2-97-2014-HYD	2	0x0000A3B700000000	2014-10-01 00:00:00	SMT RADHA VEGESANA & SMT MADHAVI  CHALASANI FULLMOON ENTERTAINMENTS PVT.LTD	12	0	0	VIS/T/261/2014-HYD	0	0	0	N	SMT RADHA VEGESANA & SMT MADHAVI  CHALASANI FULLMOON ENTERTAINMENTS PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411984	42	PROMO NO-14 GUNDAY DUBBED VERSION OF PROMO OF PROMO NO-14 (HINDI)	2014	121	6	VIS-2-97-2014-MUM	2.2	0x0000A2BD00000000	2014-01-24 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/97/2014	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411985	58	THIRANTHIDU SEESE VIDEO SONG MAAK MAAJA	2015	121	3	VIS-2-97-2015-CHEN	3.42	0x0000A49900000000	2015-05-15 00:00:00	SUDHAS PRODUCTIONS,INDIA	12	0	0	VIS/2/97/2015	0	0	0	Y	SUDHAS PRODUCTIONS,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411986	44	SONG PROMO NO. 1,2,3,4 OF FILM LUKHNOWI ISHQ	2015	121	6	VIS-2-97-2015-MUM	1.3	0x0000A43700000000	2015-02-06 00:00:00	K C FILMS PVT.LTD. , INDIA	12	0	0	VIS/2/97/2015	0	0	0	N	K C FILMS PVT.LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411987	58	VALLAVANIKKU VALLAVAN - ' OORU VITTU OORU VANTHU ' TV SONG 2	2016	121	3	VIS-2-97-2016-CHEN	0	0x0000A6B900000000	2016-11-09 00:00:00	N. RAMASAMY. M/S SRI THENADAL FILMS , INDIA	12	0	0	VIS/S/134/2016-CHE	0	0	0	N	N. RAMASAMY. M/S SRI THENADAL FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411988	59	TRAILERS 5 TO10 'NAYAKI'	2016	121	8	VIS-2-97-2016-HYD	1	0x0000A62D00000000	2016-06-22 00:00:00	M. GIRIDHAR PRODUCTION HOUSE,INDIA	12	0	0	VIS/T/207/2016-HYD	0	0	0	N	M. GIRIDHAR PRODUCTION HOUSE,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411989	44	'KHILADI 786 : - SONG LONELY LONELY REMIX - PROMO NO 21	2012	121	6	VIS-2-970-2012-MUM	2.58	0x0000A10700000000	2012-11-12 00:00:00	H R MUSIK LIMITED INDIA	12	0	0	VIS/S/510/2012-MUM	0	0	0	N	H R MUSIK LIMITED MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411990	44	PROMO NO. 14 WAR CHHOD NA YAAR (SOHA)	2013	121	6	VIS-2-970-2013-MUM	0.2	0x0000A24A00000000	2013-10-01 00:00:00	AOPL ENTERTAINMENT PVT LTD, INDIA	12	0	Social	VIS/2/970/2013	0	0	0	N	AOPL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411991	58	PROMO NO. 8 TO 11 ' HAPPY NEW YEAR' SONG ' INDIA WALE' , DUBBED VERSION FO PROMO NO. -8 TO 10 HAPPY NEW YEAR /SONG- INDIA WAALE	2017	121	6	VIS-2-970-2014-MUM	1.3	0x0000A79F00000000	2017-06-27 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/970/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411992	44	PROMO NO 6 FOUR PILLARS OF BASSEMENT	2015	121	6	VIS-2-970-2015-MUM	0.3	0x0000A52500000000	2015-10-02 00:00:00	KORA PRODUCTIONS,INDIA	12	0	0	VIS/2/970/2015	0	0	0	N	KORA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411993	44	SONG, MERE PEECHHE HINDUSTANI FREEPLAY	2016	121	6	VIS-2-970-2016-MUM	2	0x0000A68800000000	2016-09-21 00:00:00	AVANTI FILMS PVT LTD, INDIA	12	0	0	VIS-2-970-2016	0	0	0	N	AVANTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411994	44	' KHILADI 786' SONG : LONELY LONELY REMAIX - PROMO NO 22	2012	121	6	VIS-2-971-2012-MUM	0.3	0x0000A10700000000	2012-11-12 00:00:00	H R MUSIK LIMITED INDIA	12	0	0	VIS/2053/2012-MUM	0	0	0	N	H R MUSIK LIMITED , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411995	44	PROMO NO.9 & 10 : GORI TERE PYAR MEIN (TOOK)	2013	121	6	VIS-2-971-2013-MUM	2.3	0x0000A24A00000000	2013-10-01 00:00:00	DHARMA PRODUCTIONS PVT.LTD.INDIA	12	0	0	VIS/2/97/2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411996	58	PROMO NO. 18 TO 22 HAPPY NEW YEAR / SONG - LOVELY	2014	121	6	VIS-2-971-2014-MUM	5.32	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	13	0	0	VIS/1890/2014-MUMO	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411997	44	PROMO NO. 2 OF FILM- FOUR PILLARS OF BASEMENT/SONG-UDNE LAGA HUN	2015	121	6	VIS-2-971-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	KORA PRODUCTIONS,INDIA	12	0	0	VIS/2/971/2015	0	0	0	N	KORA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411998	44	PROMO NO. 1 TO 5 OF THE FOREST	2016	121	6	VIS-2-971-2016-MUM	4.15	0x0000A68800000000	2016-09-21 00:00:00	KAPISHEK FILMS, INDIA	12	0	0	VIS/2/97/2016	0	0	0	N	KAPISHEK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
411999	44	ALBUM- ASHKON KI BARAAT/ SONG GULSHAN MEIN TEE JAISA	2012	121	6	VIS-2-972-2012-MUM	4.39	0x0000A10900000000	2012-11-14 00:00:00	VENUS WORDWIDE ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/S/513/2012-MUM	0	0	0	N	VENUS WORDWIDE ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412000	44	PROMO NO 4 & 5 : SONG HAR KISI KO FILM : BOSS	2013	121	6	VIS-2-972-2013-MUM	1.53	0x0000A24A00000000	2013-10-01 00:00:00	VIACOM 18 MEDIA PVT. LTD. MUMBAI	12	0	0	VIS/2/972/2013	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412001	44	PROMO NO.15 OF THE SHAUKEENS-SONG-MANALI TRANCE	2014	121	6	VIS-2-972-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD,INDIA	12	0	0	VIS/2/972/2014	0	0	0	N	CINE 1 STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412002	44	PROMO NO. 1 OF FILM FOUR PILLARS OF BASEMENT / SONG-UDNE LAGA HUN	2015	121	6	VIS-2-972-2015-MUM	2.3	0x0000A52500000000	2015-10-02 00:00:00	KORA PRODUCTIONS,INDIA	12	0	0	VIS/2/972/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412003	44	PROMO NO. 21 ,23 & 24- PARCHED	2016	121	6	VIS-2-972-2016-MUM	0.45	0x0000A68A00000000	2016-09-23 00:00:00	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC, CA, INDIA	12	0	0	VIS/2/972/2016	0	0	0	N	ASHLEE FILMS PVT.LTD./PARCHED PRODUCTIONS LLC, CA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412004	44	PROMO NO-1 SOPHE HUNGAMA	2012	121	6	VIS-2-973-2012-MUM	0.15	0x0000A10900000000	2012-11-14 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/2057/2012-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412005	51	LAXMI TUZYA VEENA	2013	121	6	VIS-2-973-2013-MUM	2	0x0000A24A00000000	2013-10-01 00:00:00	M/S LAXMI TELANG ENTERTAINMENT, INDIA	12	0	0	VIS-2-973-2013	0	0	0	N	M/S LAXMI TELANG ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412006	44	PROMO NO 2 OF FILM- GOING HOME	2014	121	6	VIS-2-973-2014-MUM	3.52	0x0000A3C000000000	2014-10-10 00:00:00	PHANTOM FILMS PVT.LTD.,INDIA	12	0	Social	VIS/2/973/2015	0	0	0	N	PHANTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412007	44	PROMO NO 5 FOUR PILARS OF BASEMENT	2015	121	6	VIS-2-973-2015-MUM	1	0x0000A52500000000	2015-10-02 00:00:00	KORA PRODUCTIONS, INDIA	12	0	0	VIS/2/973/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412008	44	PROMO NO. 38 & 39 - MIRZYA SONG-HOTA HAI/HICHKI	2016	121	6	VIS-2-973-2016-MUM	2.41	0x0000A68A00000000	2016-09-23 00:00:00	ROMP PICTURES/CINETAAN FILM COMPANY PVT. LTD. , INDIA	12	0	0	VIS/1766/2016-MUM	0	0	0	N	ROMP PICTURES/CINETAAN FILM COMPANY PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412009	54	SONG : - ' DARU'	2012	121	6	VIS-2-974-2012-MUM	3.54	0x0000A10900000000	2012-11-14 00:00:00	SPEED RECORDS INDIA	12	0	0	VIS/S/515/2012-MUM	0	0	0	N	SPEED RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412010	49	SONG: 'NAERMAYO PUNNE NAERMAYO OF FILM - VASUDHA	2013	121	6	VIS-2-974-2013-MUM	1.9	0x0000A24A00000000	2013-10-01 00:00:00	AUTOFOCUS PICTURES MUMBAI	12	0	0	VIS/2/974/2013	0	0	0	N	AUTOFOCUS PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412011	44	PROMO NO. 26 : UNGLI	2014	121	6	VIS-2-974-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	DHARMA PRODUCTIONS PVT LTD , INDIA	12	0	0	VIS/1906/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412012	44	PROMO NO. 12 TO 15 BUMPER DRAW	2015	121	6	VIS-2-974-2015-MUM	2.5	0x0000A52500000000	2015-10-02 00:00:00	BLACKK STONE ENTERTAINMENT INDIA	12	0	0	VIS/2/974/2015	0	0	0	N	BLACKK STONE ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412013	54	SONG : 'AAG'	2012	121	6	VIS-2-975-2012-MUM	3.9	0x0000A10900000000	2012-11-14 00:00:00	SPEED SURYA MOVIES, INDIA	12	0	0	VIS/S/514/2012-MUM	0	0	0	N	SPEED SURYA MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412014	49	PROMO NO - 1 TO 4 (DIALOGUE & SONG - NAERMAYO PUNNE NAERMAYO) OF FILM - VASUDHA	2013	121	6	VIS-2-975-2013-MUM	5.9	0x0000A24A00000000	2013-10-01 00:00:00	AUTOFOCUS PICTURES, INDIA	12	0	0	VIS/2/975/2013	0	0	0	N	AUTOFOCUS PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412015	44	PROMO NO .14 OF THE SHAUKEENS -SONG MANALI TRANCE	2014	121	6	VIS-2-975-2014-MUM	0.45	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD INDIA	12	0	0	VIS/1917/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412016	44	PROMO NOS.4 TO 7 OF BUMPER DRAW	2015	121	6	VIS-2-975-2015-MUM	2.5	0x0000A52500000000	2015-10-02 00:00:00	BLACKK STONE ENTERTAINMENT,INDIA	12	0	Social	VIS/2/975/2015	0	0	0	N	BLACKK STONE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412017	44	DIALOGUE & SONG PROMO NO.40 TO 44 MIRZYA SONG- HOTA HAI (FREEPLAY) H	2016	121	6	VIS-2-975-2016-MUM	6.29	0x0000A68A00000000	2016-09-23 00:00:00	ROMP PICTURES/CINESTAAN FILM COMPANY PVT.LTD.,INDIA	12	0	Social	VIS/2/975/2016	0	0	0	N	ROMP PICTURES/CINESTAAN FILM COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412018	44	PROMO NO - 22 TO 24 TALAASH / SONG- NA MAIN JANU	2012	121	6	VIS-2-976-2012-MUM	4.56	0x0000A10B00000000	2012-11-16 00:00:00	EXCEL ENTERTAINMENT PVT. LTD, INDIA	12	0	0	VIS/2/976/2012	0	0	0	Y	EXCEL ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412019	44	SONG - SATYA (TITLE SONG) OF FILM - SATYA 2	2013	121	6	VIS-2-976-2013-MUM	1.24	0x0000A24A00000000	2013-10-01 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/976/2013-MUM	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412020	44	PROMO NO. 12 OF THE SHAUKEENS - SONG: MANALI TRANCE	2014	121	6	VIS-2-976-2014-MUM	1.46	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD., INDIA	12	0	0	VIS/1915/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412021	54	DIALOGUE PROMO NO. 15 TO 18 OF AATISHBAAZI ISHQ	2016	121	6	VIS-2-976-2016-MUM	1	0x0000A68A00000000	2016-09-23 00:00:00	PRIDE MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1780/2016-MUM	0	0	0	N	PRIDE MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412022	44	DIALOGUE PROMO NO 6 OF MYOHO	2012	121	6	VIS-2-977-2012-MUM	0.3	0x0000A11100000000	2012-11-22 00:00:00	RANJAN SHANDIL YA PRODUCTIONS  INDIA	12	0	0	VIS/206/2012-MUM	0	0	0	N	RANJAN SHANDIL YA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412023	51	SONG 04: KYA YAHI JURM THA OF FILM SAMHITA	2013	121	6	VIS-2-977-2013-MUM	5.12	0x0000A24A00000000	2013-10-01 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS/2/977/2013	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412024	44	PROMO NO. 13 OF THE SHAUKEENS- SONG MANALI TRANCE	2014	121	6	VIS-2-977-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT. LTD. INDIA	12	0	0	VIS/2/977/2014	0	0	0	N	CINE 1 STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412025	54	SONG PROMO NO.5,6 AND 7 OF FILM- QISSA PANJAB	2015	121	6	VIS-2-977-2015-MUM	3.55	0x0000A52500000000	2015-10-02 00:00:00	PUKHRAJ PRODUCTION HOUSE PRIVATE LTD, MUMBAI	12	0	0	VIS/2/977/2015	0	0	0	N	PUKHRAJ PRODUCTION HOUSE PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412026	44	PROMO NO. 22 & 23 : AE DIL HAI MUSHKIL TRL CUTDOWN	2016	121	6	VIS-2-977-2016-MUM	1.15	0x0000A68A00000000	2016-09-23 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1771/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412027	61	SPOT- GLOBAL WARMING	2012	121	6	VIS-2-978-2012-MUM	0.3	0x0000A11100000000	2012-11-22 00:00:00	SONY MUSIC ENTERTAINMENT INIDA PVT LTD INDIA	12	0	0	VIS/S/544/202-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INIDA PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412028	44	KYUN HUA ACHANAK	2013	121	6	VIS-2-978-2013-MUM	0	0x0000A24A00000000	2013-10-01 00:00:00	M/S. REAL SQUARE FILMS, INDIA	12	0	0	VIS/S/1553/2013-MUM	0	0	0	N	M/S. REAL SQUARE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412029	44	PROMO NO.18 OF THE SHAUKEENS -SONG : MEHERBANI	2014	121	6	VIS-2-978-2014-MUM	2.12	0x0000A3C000000000	2014-10-10 00:00:00	CINE 1 STUDIOS PVT LTD,INDIA	12	0	0	VIS/2/978/2014	0	0	0	N	CINE 1 STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412030	54	SONG PROMO NO 1 TO 4 OF FILM : QISSA PANJAB	2015	121	6	VIS-2-978-2015-MUM	4.55	0x0000A52500000000	2015-10-02 00:00:00	PUKHRAJ PRODUCTION HOUSE PRIVATE LIMITED, INDIA	12	0	0	VIS/2/978/2015	0	0	0	N	PUKHRAJ PRODUCTION HOUSE PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412031	44	SONG PROMO NO. 8,9,&10 OF MYOHO	2012	121	6	VIS-2-979-2012-MUM	2.15	0x0000A11000000000	2012-11-21 00:00:00	RANJAN SHADILYA PRODUCTIONS, INDIA	12	0	0	VIS/2066/2012-MUM	0	0	0	N	RANJAN SHADILYA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412032	44	PROMO NO. 13 & 14 GORI TERE PYAR MEIN	2013	121	6	VIS-2-979-2013-MUM	2.3	0x0000A24A00000000	2013-10-01 00:00:00	DHARMA PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS-1736-2013-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412033	44	PROMO  NO 27 : UNGLI	2014	121	6	VIS-2-979-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	DHARMA PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/979/2014	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412034	105	MAKING OF PHANTIOM	2015	121	6	VIS-2-979-2015-MUM	28	0x0000A52500000000	2015-10-02 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INDIA	12	0	0	VIS/2/979/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412035	44	GARV KA SONG : SAIYA MORA SAIYA	2006	121	6	VIS-2-98-2006-MUM	4.12	0x0000985C00000000	2006-10-16 00:00:00	SUPER CASSETTES INDUSTRIESE L. MUMBAI	12	0	0	VIS/2/98/2006	0	0	0	N	SUPER CASSETTES INDUSTRIESE L. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412036	44	ALBUM-VIBRATION GAJLE	2010	121	6	VIS-2-98-2010-MUM	40	0x00009D1E00000000	2010-02-15 00:00:00	DR. SNEHA TULI, M/S SNEH ARUN MUSIC, MUMBAI	12	0	0	VIS/2/98/10	0	0	0	N	DR. SNEHA TULI, M/S SNEH ARUN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412037	58	VISHWAROOPAM VIDEO TRAILER NO. 7	2012	121	3	VIS-2-98-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL CHANNAI INDIA	12	0	0	VIS/2/98/2012	0	0	0	N	M/S. RAAJKAMAL FILMS INTERNATIONAL CHANNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412038	44	PROMO NO.1 TO 4 OF BLOOD MONEY SONG: CHAAHAT	2012	121	6	VIS-2-98-2012-MUM	4.47	0x00009FF000000000	2012-02-07 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	0	VIS/2/98/2012	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412039	44	PROMO NO. 1+2 OF ''SAHEB BIWI AUR GANGSTER RETURNS''	2013	121	6	VIS-2-98-2013-MUM	1	0x0000A15700000000	2013-01-31 00:00:00	BRANDSMITH MOTION PICTURES,INDIA	12	0	0	VIS/166/2013-MUM	0	0	0	N	BRANDSMITH MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412040	58	POOJA-VIDEWO TRAILER	2015	121	3	VIS-2-98-2014-CHEN	1.1	0x0000A51000000000	2015-09-11 00:00:00	M/S. VISHAL FILM, FACTORY,INDIA	12	0	0	VIS/T/175/2015-CHE	0	0	0	Y	M/S. VISHAL FILM, FACTORY, CJHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412041	59	TRAILER OF 'OKA LAILA KOSAM '	2014	120	8	VIS-2-98-2014-HYD	2.58	0x0000A3BF00000000	2014-10-09 00:00:00	AKKINENI NAGARJUNA, M/S. ANNAPURNA STUDIOS PVT. LTD., INDIA	12	0	0	VIS/T/263/2014-HYD	0	0	0	Y	Y. SUPRIYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412042	44	PROMO NO. 5 OF DARR @ THE MALL	2014	121	6	VIS-2-98-2014-MUM	1.21	0x0000A2C200000000	2014-01-29 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	VIS/2/98/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412043	58	13 (ALIAS) BABY (VIDEO TRAILER )	2015	121	3	VIS-2-98-2015-CHEN	1.4	0x0000A49C00000000	2015-05-18 00:00:00	SRI ANINAMALAIYAR STUDIOS  & RK ENTERTAINMENTS, INDIA	12	0	0	VIS/T/230/2015-CHE	0	0	0	N	SRI ANINAMALAIYAR STUDIOS  & RK ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412044	44	SONG ; TU AAINA AHI OF FILM LUKHNOWI ISHQ	2015	121	6	VIS-2-98-2015-MUM	4.1	0x0000A43700000000	2015-02-06 00:00:00	K. C. FILMS PVT. LTD. INDIA	12	0	0	VIS/2/298/2015	0	0	0	N	K. C. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412045	58	MUNNODI - ' MUTTA KARI ' TV SONG 1	2016	121	3	VIS-2-98-2016-CHEN	0	0x0000A6BA00000000	2016-11-10 00:00:00	A. THIRUMALAI KUMAR M/S SWASTIK CINEVISONS PVT LTD , INDIA	12	0	0	VIS/S/135/2016-CHE	0	0	0	N	A. THIRUMALAI KUMAR M/S SWASTIK CINEVISONS PVT LTD , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412046	59	TRAILER 1,2 OF ''MARALA TELUPANA PRIYA''	2016	120	8	VIS-2-98-2016-HYD	1	0x0000A62E00000000	2016-06-23 00:00:00	S. CHAITRA SHRI SAI,, M/S SHREE CHAITRA CHALANA CHITRA INDIA	12	0	0	VIS/T/209/2016-HYD	0	0	0	N	S. CHAITRA SHRI SAI. M/S SHREE CHAITRA CHALANA CHITRA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412047	51	SONG OM NAMAH SHIVA OF FILM TICHA UMBERTHA	2016	121	6	VIS-2-98-2016-MUM	3.45	0x0000A59C00000000	2016-01-29 00:00:00	RAVI DEWAN RDX CINEMA COMPANY ,MUMBAI	12	0	Social	VIS/2/98/2016	0	0	0	N	RAVI DEWAN RDX CINEMA COMPANY ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412048	54	SON :- ' MUNDHRA ' OF FILM :- ' PEHCHAAN'	2012	121	6	VIS-2-980-2012-MUM	1.34	0x0000A11100000000	2012-11-22 00:00:00	INNER KARMA FILMS INDIA	12	0	0	VIS/S/520/2012-MUM	0	0	0	N	INNER KARMA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412049	54	PROMO NO. 3 &4 OF THE FILM HEER &HERO	2013	121	6	VIS-2-980-2013-MUM	0.45	0x0000A24A00000000	2013-10-01 00:00:00	HB PRODUCTIONS PVT., LTD, INDIA	12	0	0	VIS/1733/2013-MUM	0	0	0	N	HB PRODUCTIONS PVT., LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412050	44	PROMO NO. 28 : UNGLI DANCE BASATI	2014	121	6	VIS-2-980-2014-MUM	0.15	0x0000A3C000000000	2014-10-10 00:00:00	DHARMA PROUCTIONS PVT LTD , INDIA	12	0	0	VIS/1921/2014-MUM	0	0	0	N	DHARMA PROUCTIONS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412051	44	PROMO NO. 7 TO 10 OF ISHQ NE KRAZY KIYA RE	2015	121	6	VIS-2-980-2015-MUM	1.4	0x0000A52900000000	2015-10-06 00:00:00	NALANDA RSG FILMS PRODUCTION, INDIA	12	0	0	VIS/2/980/2015	0	0	0	N	NALANDA RSG FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412052	61	SONG - ELASTIC HEART	2016	121	6	VIS-2-980-2016-MUM	5.11	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/835/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412053	61	SONG : MARILYN MANSON - HEY GRUEL WORLD / ALBUM : BORN VILLAIN	2012	121	6	VIS-2-981-2012-MUM	3.58	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS ( INDIA ) PVT LTD INDIA	12	0	0	VIS/S/472/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412054	44	PRO MO-21 TO 23 (DIALOGUES) OF FROMO-BAAT BANN GAYI	2013	121	6	VIS-2-981-2013-MUM	2.5	0x0000A24A00000000	2013-10-01 00:00:00	ASR MEDIA , INDIA	12	0	0	VIS/1744/2013-MUM	0	0	0	N	ASR MEDIA , MUMBA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412055	44	DIALOGUE PROMO NO. 36 TO 39 HAPPY NEW YEAR	2014	121	6	VIS-2-981-2014-MUM	1.2	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	VIS/1943/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412056	44	PROMO NO 7 TO FILM -FOUR PILLARS  OF BASEMENT -TITLE SONG	2015	121	6	VIS-2-981-2015-MUM	1.3	0x0000A52900000000	2015-10-06 00:00:00	KORA PRODUCTIONS,INDIA	12	0	Social	VIS/2/981/2015	0	0	0	N	KORA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412057	61	SONG - GDFR	2016	121	6	VIS-2-981-2016-MUM	3.31	0x0000A68A00000000	2016-09-23 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., INDIA	12	0	0	VIS/S/834/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412058	61	SONG: KYLIE - FLOWER/ ALBUM: X	2012	121	6	VIS-2-982-2012-MUM	3.37	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS ( INDIA ) PVT LTD INDIA	12	0	0	VIS/S/470/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412059	54	SONG 'HURRAY HURRAY' OF FILM 'HEER& HERO'	2013	121	6	VIS-2-982-2013-MUM	3.18	0x0000A24A00000000	2013-10-01 00:00:00	HB PRODUCTIONS PVT. LTD. INDIA	12	0	0	VIS/2/98/2013	0	0	0	N	HB PRODUCTIONS PVT. LTD.  MUMBAI INDIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412060	59	DIALOGUEP PROMO NO -36 TO 39 HAPPY NEW YEAR	2014	121	6	VIS-2-982-2014-MUM	1.2	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENTS PVT LTD  INDIA	13	0	0	VIS/1940/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412061	44	PROMO NO. 4 OF FILMS FOUR PILLARS OF BASEMENT TITILE SONG	2015	121	6	VIS-2-982-2015-MUM	1	0x0000A52900000000	2015-10-06 00:00:00	KORA PRODUCTION INDIA	12	0	0	VIS/2/982/2015	0	0	0	N	KORA PRODUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412062	54	ALBUM AND SONG, TOOMBA VAJJDA	2016	121	6	VIS-2-982-2016-MUM	4.45	0x0000A68A00000000	2016-09-23 00:00:00	UNISYS INFOSOLUTIONS PVT LTD., MUMBAI	12	0	0	VIS/2/982/2016	0	0	0	N	UNISYS INFOSOLUTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412063	61	SONG: NERVO -YOURE GONNA LOVE AGAIN	2012	121	6	VIS-2-983-2012-MUM	3.44	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD., INDIA	12	0	0	VIS/S/469/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412064	51	SAMHITA	2013	121	6	VIS-2-983-2013-MUM	3.28	0x0000A24A00000000	2013-10-01 00:00:00	MUKTA ARTS LIMITED, INDIA	12	0	0	VIS-2-983-2013	0	0	0	N	MUKTA ARTS LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412065	58	DIALOGUE PROMO NO. -36 TO 39 HAPPY NEW YEAR	2014	121	6	VIS-2-983-2014-MUM	1.2	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/2/983/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412066	44	PROMO NO 3 OF FILM - FOUR PILLARS OF BASEMENT- TITILE SONG	2015	121	6	VIS-2-983-2015-MUM	2.3	0x0000A52900000000	2015-10-06 00:00:00	KORA PRODUCTIONS, INDIA	12	0	0	VIS/2/983/2015	0	0	0	N	KORA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412067	44	PROMO NO.20 TO 24 OF FILM: 'TUTAK TUTAK TUTIYA'	2016	121	6	VIS-2-983-2016-MUM	1.5	0x0000A68A00000000	2016-09-23 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD,INDIA	12	0	0	VIS/2/983/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412068	61	SONG : BAT FOR LASHES - ALL YOUR GOLD/ ALBUM : THE HAUNTED MAN	2012	121	6	VIS-2-984-2012-MUM	4.34	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS ( INDIA ) PVT LTD INDIA	12	0	0	VIS/S/474/202-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412069	44	PROMO NO - 6 TO 7 MICKEY VIRUS	2013	121	6	VIS-2-984-2013-MUM	1	0x0000A24C00000000	2013-10-03 00:00:00	DAR MEDIA PVT. LTD, INDIA	12	0	0	VIS/2/984/2013	0	0	0	N	DAR MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412070	54	ALBUM & SONG - WHISKY	2014	121	6	VIS-2-984-2014-MUM	3.28	0x0000A3C300000000	2014-10-13 00:00:00	DUAS MUSIC, INDIA	12	0	0	VIS/2/984/2014	0	0	0	N	DUAS MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412071	44	PROMO NO.20 OF FILM - SHAANDAAR / SONG - NEEND NA MUJHKO AAYE	2015	121	6	VIS-2-984-2015-MUM	1.45	0x0000A52A00000000	2015-10-07 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/1457/2015-MUM	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412072	61	SONG : MARILYN MANSON - SLO-MOTION/ ALBUM : BORN VILLAIN	2012	121	6	VIS-2-985-2012-MUM	5.24	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS ( INDIA ) PVT LTD INDIA	12	0	0	VIS/S/471/2012-MUM	0	0	0	N	VIRGIN RECORDS ( INDIA ) PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412073	44	PROMO NO 4 'SHAHID'	2013	120	6	VIS-2-985-2013-MUM	0	0x0000A25300000000	2013-10-10 00:00:00	UTV. SOFTWARE COMMUNACATION LTD. INDIA	12	0	Social	VIS-1726-2013-MUM	0	0	0	N	UTV. SOFTWARE COMMUNACATION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412074	44	PROMO NO.- 14 (SONG- KHTRA) OF FILM ROAR-TIGERS OF SUNDERBANS	2014	121	6	VIS-2-985-2014-MUM	2.15	0x0000A3C300000000	2014-10-13 00:00:00	RAJKUMAR HIRANI FILMS PVT. LTD., INDIA	12	0	0	VIS/1934/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412075	44	DIALOGUE PROMO NO .21 22 & 23 OF FILM SHAANDAAR	2015	121	6	VIS-2-985-2015-MUM	1.3	0x0000A52A00000000	2015-10-07 00:00:00	PHANTOM FILMS PVT LTD INDIA	12	0	0	VIS/1458/2015-MUM	0	0	0	N	PHANTOM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412076	44	PROMO NO.4 TO 6 (SONG:'WA LAI LU') OF FILM:'GANDHIGIRI'	2016	121	6	VIS-2-985-2016-MUM	3.15	0x0000A68D00000000	2016-09-26 00:00:00	AAGAMAN FILMS PVT. LTD., INDIA	12	0	0	VIS/1798/2016-MUM	0	0	0	N	AAGAMAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412077	61	SONG : ARASH-BROKEN ANGEL / ALBUM : BROKEN ABGLE	2012	121	6	VIS-2-986-2012-MUM	3.22	0x0000A11100000000	2012-11-22 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD., INDIA	12	0	0	VIS/S/468/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412078	44	DAILOGUE PROMO NO 4 : BOSS	2013	121	6	VIS-2-986-2013-MUM	0.2	0x0000A24C00000000	2013-10-03 00:00:00	VIA COM 18 MEDIA PVT. LTD.,INDIA	12	0	0	VIS/2/986/2013	0	0	0	N	VIA COM 18 MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412079	44	PROMO NO 21 OF THE SHAUKEENS SONG ALCOHOLIC	2014	121	6	VIS-2-986-2014-MUM	3.4	0x0000A3C300000000	2014-10-13 00:00:00	CINE 1 STUDIOS PVT LTD , INDIA	12	0	0	VIS/1933/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412080	44	KATTI BATTI DELETED SCENE-BACHELOR APARTMENT - 5	2015	121	6	VIS-2-986-2015-MUM	2.1	0x0000A52A00000000	2015-10-07 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. INIDA	12	0	0	VIS/2/986/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412081	44	PROMO NO.1 & 2 (SONG : BHEEGE HUM )	2016	121	6	VIS-2-986-2016-MUM	4.3	0x0000A68E00000000	2016-09-27 00:00:00	SOURABH JOSHI,INDIA	12	0	Social	VIS/2/986/2016	0	0	0	N	SOURABH JOSHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412082	61	ALBUM :- 'REVOLUTION - 2 ' SONG ; - ' HOT GIRL'	2012	121	6	VIS-2-987-2012-MUM	5.35	0x0000A11100000000	2012-11-22 00:00:00	TIMES MUSIC ,. INDIA	12	0	0	VIS/S/425/2012-MUM	0	0	0	Y	TIMES MUSIC , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412083	44	PROMO NO 1: BULLETT RAJA	2013	121	6	VIS-2-987-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, INDIA	12	0	0	VIS/2/987/2013	0	0	0	N	RAHUL MITTRA/ BRAND SMITH MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412084	61	PROMO NO 1 & 2 OF FIREFLIES	2014	121	6	VIS-2-987-2014-MUM	0.4	0x0000A3C300000000	2014-10-13 00:00:00	WLDGEESE PICTURES ,  INDIA	12	0	0	VIS/1914/2014-MUM	0	0	0	N	WLDGEESE PICTURES , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412085	58	SONG:MAA KOLAM VASILILITTU MANA-KAMASUTRA TALE FO LOVE	2015	121	6	VIS-2-987-2015-MUM	1.1	0x0000A52A00000000	2015-10-07 00:00:00	RUCHI PICTURES,INDIA	12	0	0	VIS/2/987/2015	0	0	0	N	RUCHI PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412086	44	PROMO NO. 28 - BAAR BAAR DEKHO. SONG - KHO GAYE HUM KAHA	2016	121	6	VIS-2-987-2016-MUM	2.3	0x0000A68E00000000	2016-09-27 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/2/987/2016	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412087	44	PROMO NO 5 TO 8 : MATRU KI BIJLEE KA MANDOLA	2012	121	6	VIS-2-988-2012-MUM	1.2	0x0000A11100000000	2012-11-22 00:00:00	VISHAL BHARDWAJ PICTURES PVT LTD INDIA	12	0	0	VIS/2068/2012-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412088	44	PROMO NO. 23 : TAMANCHEY PYAR MEIN DIL PE MAAR DE GOLI-KHAMAKHA	2014	121	6	VIS-2-988-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	WE INC., INDIA	12	0	0	VIS/2/988/2014	0	0	0	N	WE INC., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412089	44	PROMO NO. 23 TAMANCHEY PYAR MEIN DIL PE MAAR DE GOLI-KHAMAKHA	2014	121	6	VIS-2-988-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	WE INC, INDIA	12	0	0	VIS/2/988/2014	0	0	0	N	WE INC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412090	58	SONG YEN UYIR UDALODUM NEE KAMASUTRA TALE OF LOVE	2015	121	6	VIS-2-988-2015-MUM	2.7	0x0000A52A00000000	2015-10-07 00:00:00	RUCHI PICTURES INDIA	12	0	0	VIS/2/988/2015	0	0	0	N	RUCHI PICTURES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412091	44	PROMO NO. 24 : AE DIL HAI MUSHKIL- TRL CUT DOWN CLEAN	2016	121	6	VIS-2-988-2016-MUM	2	0x0000A68E00000000	2016-09-27 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2/988/2016	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412092	44	SONG BREAKUP PARTY	2012	121	6	VIS-2-989-2012-MUM	3.25	0x0000A11100000000	2012-11-22 00:00:00	MAFIA MUNDEER PRODUCTION PVT LTD MUMBAI INDIA	12	0	0	VIS/S/509/2012-MUM	0	0	0	Y	MAFIA MUNDEER PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412093	44	PROMO NO.1 P.K	2014	121	6	VIS-2-989-2014-MUM	1	0x0000A3C400000000	2014-10-14 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD,INDIA	12	0	0	VIS/2/989/2014	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412094	44	DIALOGUE PROMO NO. 5 + 6 OF ISHQ NE KRAZY KIYA RE	2015	121	6	VIS-2-989-2015-MUM	0.5	0x0000A52A00000000	2015-10-07 00:00:00	NALANDA RSG FILMS PRODUCTIONS, INDIA	12	0	0	VIS/2/989/2015	0	0	0	Y	NALANDA RSG FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412095	51	SONG:THEMB PAVASACHA	2016	121	6	VIS-2-989-2016-MUM	5.7	0x0000A68E00000000	2016-09-27 00:00:00	PR CREATIONS ., INDIA	12	0	0	VIS/S/845/2016-MUM	0	0	0	N	PR CREATIONS ., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412096	44	MUSHAFIR KA GANA : DUR SE PAAS	2006	121	6	VIS-2-99-2006-MUM	4.55	0x0000985C00000000	2006-10-16 00:00:00	WHITE FEATHER FILMS PVT.LTD,MUMBAI	12	0	Social	VIS/2/99/2006	0	0	0	N	SUPER CASSETE INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412097	44	SONG : TERE LIYE OF PRINCE	2010	121	6	VIS-2-99-2010-MUM	2.48	0x00009D1E00000000	2010-02-15 00:00:00	TIPS INDUSTRIES LTD.,MUMBAI	12	0	Social	VIS/2/99/2010	0	0	0	N	TIPS INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412098	58	VISHWAROOPAM VIDEO TRAILER NO.8	2012	121	3	VIS-2-99-2012-CHEN	0.11	0x0000A11E00000000	2012-12-05 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/99/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412099	61	ALBUM: THE TWILIGHT SAGA- BREAKING DAWN PART 1 (SONG: BRUNO MARS- IT WILL RAIN)	2012	121	6	VIS-2-99-2012-MUM	4.13	0x00009FF100000000	2012-02-08 00:00:00	VIRGIN REDORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/2/99/2012	0	0	0	N	VIRGIN REDORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412100	44	PROMO NO. 5 & 7 OF FILM : ''BLOODY ISHQ''	2013	121	6	VIS-2-99-2013-MUM	1	0x0000A15700000000	2013-01-31 00:00:00	WORLDWIDE RECORDS, INDIA	12	0	0	VIS/2/99/2013	0	0	0	N	WORLDWIDE RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412101	58	NAAIGAL JAKKIRATHAI (VIDEO TRAILER - 2 )	2014	121	3	VIS-2-99-2014-CHEN	1.58	0x0000A3A300000000	2014-09-11 00:00:00	S. SATHYARAJ (NATHAMBAL FILM FACTORY), INDIA	12	0	0	VIS/T/176/2014-CHE	0	0	0	N	S. SATHYARAJ (NATHAMBAL FILM FACTORY), CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412102	59	GOVINDUDU ANDARIVADELE	2014	121	8	VIS-2-99-2014-HYD	1.56	0x0000A3C300000000	2014-10-13 00:00:00	B. GANESH BABU,M/S. PARAMESWARA ART PRODUCTIONS,INDIA	12	0	0	VIS/T/269/2014-HYD	0	0	0	Y	B. GANESH BABU,M/S. PARAMESWARA ART PRODUCTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412103	44	PROMO NO. -16 TO 19 BABLOO HAPPY HAI SONG: BANJARAN REMIX	2014	121	6	VIS-2-99-2014-MUM	4.15	0x0000A2C200000000	2014-01-29 00:00:00	FILMY BOX MEDIA AND ENTERTAINMENT , INDIA	12	0	0	VIS/86/2014-MUM	0	0	0	N	FILMY BOX MEDIA AND ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412104	58	MAAYAA'VIDEO SONG OF KATHTHODU KATHAGA	2015	121	3	VIS-2-99-2015-CHEN	4.4	0x0000A4A000000000	2015-05-22 00:00:00	S2K PRODUCTIONS .,INDIA	12	0	0	VIS/S/150/2015-CHE	0	0	0	Y	S2K PRODUCTIONS .,CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412105	51	SONG LECTURE GYAN OF FILM BIKER' S ADDA	2015	121	6	VIS-2-99-2015-MUM	3.19	0x0000A43700000000	2015-02-06 00:00:00	SHREE NAVKAR FILMS, INDIA	12	0	0	VIS/2/99/2015	0	0	0	N	SHREE NAVKAR FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412106	58	BONGU TAMIL SONG 1 VELLAI KUTHIRAI (TV TELECAST)	2016	121	3	VIS-2-99-2016-CHEN	3.36	0x0000A6C100000000	2016-11-17 00:00:00	RAGHUKUMAR, INDIA	12	0	0	VIS/S/136/2016-CHE	0	0	0	Y	RAGHUKUAMR, VILLIPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412107	59	TRAILER 7,8,9, OF 'ARDHANAARI'	2016	121	8	VIS-2-99-2016-HYD	1	0x0000A62F00000000	2016-06-24 00:00:00	M. RAVIKUMAR. M/S PATTHIKONDA CINEMASS,INDIA	12	0	0	VIS/T/213/2016-HYD	0	0	0	N	M. RAVIKUMAR. M/S PATTHIKONDA CINEMASS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412108	44	DIALOGUE PROMO NO. 24 TO 26 OF FILM 'KHILADI 786'	2012	121	6	VIS-2-990-2012-MUM	2	0x0000A11200000000	2012-11-23 00:00:00	H R  MUSIC LIMITED, INDIA	12	0	0	VIS/2070/2012-MUM	0	0	0	N	H R  MUSIC LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412109	44	SONG - TU NAHI- 2 OF FILM- SATYA-2	2013	121	6	VIS-2-990-2013-MUM	1.33	0x0000A24C00000000	2013-10-03 00:00:00	DREAMFORCE ENTERPRISE, INDIA	12	0	0	VIS/2/990/2013	0	0	0	N	DREAMFORCE ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412110	44	PROMO NO. 15 & 16 : UNGLI	2014	121	6	VIS-2-990-2014-MUM	0.5	0x0000A3C400000000	2014-10-14 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/990/2014	0	0	0	Y	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412111	44	PROMO NO. 1,2,3,4, OF THE FILM DIRECT ISHQ	2015	121	6	VIS-2-990-2015-MUM	1.57	0x0000A52A00000000	2015-10-07 00:00:00	BABA MOTION PICTURES PVT. LTD. , INDIA	12	0	0	VIS/1184/2015-MUM	0	0	0	Y	BABA MOTION PICTURES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412112	44	PROMO OF 'KHILADI 786'-MASH UP	2012	121	6	VIS-2-991-2012-MUM	2.58	0x0000A11200000000	2012-11-23 00:00:00	H R MUSIC LIMITED, INDIA	12	0	0	VIS/2074/2012-MUM	0	0	0	N	H R MUSIC LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412113	51	SONG'LAVANI CHI LAVANYAMATI OF FILM 'LAXMI TUZYA VEENA'	2013	121	6	VIS-2-991-2013-MUM	2	0x0000A24C00000000	2013-10-03 00:00:00	M/S LAXMI TELANG ENTERTAINMENT ,INDIA	12	0	0	VIS/2/991/2013	0	0	0	N	M/S LAXMI TELANG ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412114	44	PROMO NO. 17 : UNGLI	2014	121	6	VIS-2-991-2014-MUM	0.2	0x0000A3C400000000	2014-10-14 00:00:00	DHARMA PRODUCTIONS PVT.LTD., INDIA	12	0	0	VIS/2/991/2014	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412115	44	PROMO NO. 25 OF FILM-SHAANDAAR/ SONG- RAITAA	2015	121	6	VIS-2-991-2015-MUM	2.12	0x0000A52B00000000	2015-10-08 00:00:00	PHANTOM FILMS PVT.LTD,INDIA	12	0	0	VIS/2/991/2015	0	0	0	N	PHANTOM FILMS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412116	44	PROMO NO. 6 TO 9  SAAT UCHAKKEY  SONG -CYCLE	2016	121	6	VIS-2-991-2016-MUM	3.9	0x0000A68F00000000	2016-09-28 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/2/991/2016	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412117	44	PROMO NO. 1 TO 5 (SONG :-DEHRAADUN -TITLE TRACK) OF FILM :-DEHRAADUN DAIRY	2012	121	6	VIS-2-992-2012-MUM	4	0x0000A11200000000	2012-11-23 00:00:00	SWAMI SAMARTH CREATIONS, INDIA	12	0	0	VIS/2075/2012-MUM	0	0	0	N	SWAMI SAMARTH CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412118	61	SONG:B.O.B FT NICKI MINAJ.OUTTA MY MIND	2013	121	6	VIS-2-992-2013-MUM	3.46	0x0000A24C00000000	2013-10-03 00:00:00	VIRGIN RECORDS (i)PVT LTD,MUMBAI	12	0	0	VIS-2-992-2013-MUM	0	0	0	N	VIRGIN RECORDS (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412119	61	SONG ' RISE UP AND RUN'	2014	121	6	VIS-2-992-2014-MUM	3.24	0x0000A3C400000000	2014-10-14 00:00:00	OMIL ENTERTAINMENT PVT LTD  INDIA	12	0	0	VIS/S/796/2014-MUM	0	0	0	N	OMIL ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412120	54	SONG- GHODDA YAAR DA	2015	121	6	VIS-2-992-2015-MUM	3.59	0x0000A52B00000000	2015-10-08 00:00:00	D H RECORDS, INDIA	12	0	0	VIS/2/992/2015	0	0	0	N	D H RECORDS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412121	54	SONG - TERE NAAL PYAR	2016	121	6	VIS-2-992-2016-MUM	4.17	0x0000A67F00000000	2016-09-12 00:00:00	PINKI DHALIWAL, INDIA	12	0	0	VIS/2/992/2016	0	0	0	N	PINKI DHALIWAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412122	64	SONG NO 3 : 'KAHIYA HOEE LABH' OF FILM : GANGA JAMUNA SARASWATI	2012	121	6	VIS-2-993-2012-MUM	2.45	0x0000A11200000000	2012-11-23 00:00:00	SUPER CASSETES INDUSTRIES LTD, INDIA	12	0	0	VIS/S/539/2012-MUM	0	0	0	N	SUPER CASSETES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412123	61	SONG : PHOENIX - TRYING TO BE COOL / ALBUM: BANKRUPT	2013	121	6	VIS-2-993-2013-MUM	4.26	0x0000A24C00000000	2013-10-03 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/2/993/2013	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412124	44	PROMO NO 5 TO 7 (SONG PAAJI) OF FILM-HAPPY ENDING	2014	121	6	VIS-2-993-2014-MUM	3.16	0x0000A3C400000000	2014-10-14 00:00:00	ILLUMANATI FILMS PVT LTD,INDIA	12	0	0	VIS/1945/2014-MUM	0	0	0	N	ILLUMANATI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412125	54	SONG: 'CLICK CLICL'OF FILM:'MUKHTIAR CHANDHA'	2015	121	6	VIS-2-993-2015-MUM	2.8	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT LTD,INDIA	12	0	0	VIS/2/993/2015	0	0	0	N	OHRI PRODUCTION PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412126	44	PROMO NO 25 & 26 : AE DIL HAI MUSHKIL TRL CUTDOWN	2016	121	6	VIS-2-993-2016-MUM	1.3	0x0000A69000000000	2016-09-29 00:00:00	DHARMA PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/2/993/2016	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412127	44	SONG PROMO NO9 : YEH DURIYAN OF FILM : CIGARETTE KI TARAH	2012	121	6	VIS-2-994-2012-MUM	1.3	0x0000A11600000000	2012-11-27 00:00:00	PY FILMS / BRANDA YADAV/ SUNITA PODDAR, INDIA	12	0	0	VIS/2079/2012-MUM	0	0	0	N	PY FILMS / BRANDA YADAV/ SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412128	44	PROMO NO -24 & 25 (SONG- ISHQYAUN DHISHQYAUN) OF FILM -GOLIYON KI RAASLEELA RAMLEELA	2013	121	6	VIS-2-994-2013-MUM	5	0x0000A24C00000000	2013-10-03 00:00:00	BHANSALI PRODUCTIONS PVT. LTD, INDIA	12	0	0	VIS/2/994/2013	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412129	44	PROMO NO. -15 TO 17 (SONG- RASIYA , ANHAAD, KAHAE SATAYE) OF FILM- RANG RASIYA	2014	121	6	VIS-2-994-2014-MUM	1.2	0x0000A3C600000000	2014-10-16 00:00:00	MAYA MOVIES PVT.LTD., INDIA	12	0	0	VIS/2/994/2014	0	0	0	N	MAYA MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412130	54	SONG : 'GAPUJI GAPUJI GUM' OF FILM : MUKHTIAR CHADHA	2015	121	6	VIS-2-994-2015-MUM	2.51	0x0000A52B00000000	2015-10-08 00:00:00	OHRI PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/2/994/2015	0	0	0	N	OHRI PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412131	44	PROMO NO. 7 : ANNA	2016	121	6	VIS-2-994-2016-MUM	1.58	0x0000A69000000000	2016-09-29 00:00:00	THE RISE PICTURES PRIVATE LTD, INDIA	12	0	0	VIS/2/994/2016	0	0	0	N	THE RISE PICTURES PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412132	51	PROMO OF EKA VARCHAND EK	2012	121	6	VIS-2-995-2012-MUM	0.15	0x0000A11600000000	2012-11-27 00:00:00	CHIORAG PUBLICITY, INDIA	12	0	0	VIS/2077/2012-MUM	0	0	0	N	CHIORAG PUBLICITY, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412133	44	PROMO NO - 1 TO 5 (SONG - INJAR PINJAR ) OF FILM ACTUALLY	2013	121	6	VIS-2-995-2013-MUM	5.29	0x0000A24C00000000	2013-10-03 00:00:00	BLUE THROAT ENTERTAINMENT (P) LTD. INDIA	12	0	Others	VIS/2/995/2013	0	0	0	N	BLUE THROAT ENTERTAINMENT (P) LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412134	61	SONG SHOW ME WHAT YOU GOT	2014	121	6	VIS-2-995-2014-MUM	3.5	0x0000A3C600000000	2014-10-16 00:00:00	BOMBAY BASSMENT, INDIA	12	0	0	VIS/2/995/2014	0	0	0	N	BOMBAY BASSMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412135	44	PROMO NO - 60 TO 62 PYAAR KA PUNCHAMA 2	2015	121	6	VIS-2-995-2015-MUM	1.2	0x0000A52B00000000	2015-10-08 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/2/995/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412136	44	PROMO NO. 45 TO 47 - MIRZYA	2016	121	6	VIS-2-995-2016-MUM	2	0x0000A69000000000	2016-09-29 00:00:00	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT. LTD., INDIA	12	0	0	VIS/1823/2016-MUM	0	0	0	N	ROMP PICTURES/ CINESTAAN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412137	44	PROMO NO 1 TO 3 (SONG : PARTY SHOES) OF FILM : RACE 2	2012	121	6	VIS-2-996-2012-MUM	2.42	0x0000A11600000000	2012-11-27 00:00:00	TIPS INDISTRIES LTD., INDIA	12	0	0	VIS/2/996/2012	0	0	0	N	TIPS INDISTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412138	44	PROMO NO .26 7 27 (SONG -ISHQYAUN DISHQYAUN) OF FILM - GOLIYON KI RASSLEELA RAMLEELA	2013	121	6	VIS-2-996-2013-MUM	1.15	0x0000A24C00000000	2013-10-03 00:00:00	BHANSALI PRODUTIONS PVT LTD. MUMBAI	12	0	0	VIS/2/996/2013	0	0	0	N	BHANSALI PRODUTIONS PVT LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412139	44	PROMO NO. 10 TO 14 OF HUM HAIN TEEN KHURAFAATI	2014	121	6	VIS-2-996-2014-MUM	0.5	0x0000A3C600000000	2014-10-16 00:00:00	SHAPE ENTERTAINMENT, INDIA	12	0	0	VIS/2/996/2014	0	0	0	N	SHAPE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412140	44	PROMO NO 1 TO 5 OF FILM MAIN AUR CHARLES	2015	120	6	VIS-2-996-2015-MUM	5.35	0x0000A52B00000000	2015-10-08 00:00:00	CYNOZURE NETWORKZ,  INDIA	12	0	0	VIS/1454/15-MUM	0	0	0	N	CYNOZURE NETWORKZ, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412141	44	PROMO NO.5 OF 'TUM BIN -2' SONG : TUM BIN	2016	121	6	VIS-2-996-2016-MUM	2.56	0x0000A69000000000	2016-09-29 00:00:00	SUPER CASSETTE INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1812/2016-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412142	44	PROMO NO, 27 TO 31 OF 'KHILADI 786'	2012	121	6	VIS-2-997-2012-MUM	4.5	0x0000A11600000000	2012-11-27 00:00:00	H R. MUSIK LIMITED, INDIA	12	0	0	VIS/2081/2012-MUM	0	0	0	N	H R. MUSIK LIMITED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412143	44	PROMO NO. - 21 TO 23 (SONG LAHU MANH LAG GAYA) OF FILM - GOLIYON KI RASLEELA RAMLEELA	2013	121	6	VIS-2-997-2013-MUM	3.55	0x0000A24C00000000	2013-10-03 00:00:00	BHANSALI PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/17/59/2013-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412144	44	PROMO NOS, 1 TO 5 OF FILM ZARA SAMBHALKE	2014	121	6	VIS-2-997-2014-MUM	0.5	0x0000A3C600000000	2014-10-16 00:00:00	ANISHA FILMS INTERNATIONAL, INDIA	12	0	0	VIS/2/997/2014	0	0	0	Y	ANISHA FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412145	44	PROMO NO.4 OF 'TUM BIN 2' SONG: TERI FARIYAAD	2016	121	6	VIS-2-997-2016-MUM	2.44	0x0000A69000000000	2016-09-29 00:00:00	SUPER CASSTTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/2/997/2016	0	0	0	N	SUPER CASSTTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412146	44	PROMO NO. -20 TO 23 (SONG :-FEVICOL OF FILM DABANGG-2)	2012	121	6	VIS-2-998-2012-MUM	4.3	0x0000A11600000000	2012-11-27 00:00:00	ARBAAZ KHAN PRODUCCTION PVT. LTD. INDIA	12	0	0	VIS/2082/20121-MUM	0	0	0	N	ARBAAZ KHAN PRODUCCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412147	44	PROMO NO.-2 & 4 MICKEY VIRSU	2013	121	6	VIS-2-998-2013-MUM	0	0x0000A24D00000000	2013-10-04 00:00:00	DAR MEDIA PVT. LTD. INDIA	12	0	Social	VIS-1679-2013-MUM	0	0	0	N	DAR MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412148	44	PROMO NO. 22 & 23 OF THE SHAUKEENS SONG: AASHIQ MIZAZ	2014	121	6	VIS-2-998-2014-MUM	2.3	0x0000A3C700000000	2014-10-17 00:00:00	CINE 1 STUDIOS PVT. LTD., INDIA	12	0	0	VIS/1953/2014-MUM	0	0	0	N	CINE 1 STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412149	51	PROMO NO. 1 & 2 OF FILM : VEERAT VEER MARATHA	2015	121	6	VIS-2-998-2015-MUM	0.4	0x0000A52C00000000	2015-10-09 00:00:00	M/S. VICTOR ENTERTAINMENT, INDIA	12	0	0	VIS/2/998/2015	0	0	0	N	M/S. VICTOR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412150	44	SONG PROMO NO. 15 TO 19 - SAAT UCHAKKEY SONG - CYCLE	2016	121	6	VIS-2-998-2016-MUM	3.13	0x0000A69000000000	2016-09-29 00:00:00	CROUCHING TIGER MOTION PICTURES PVT LTD., INDIA	12	0	0	VIS/1832/2016-MUM	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412151	44	PROMO NO 01 INKAAR	2012	121	6	VIS-2-999-2012-MUM	0.3	0x0000A11800000000	2012-11-29 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS-2-999-2012-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412152	44	WHEELA-BOSS	2013	121	6	VIS-2-999-2013-MUM	0	0x0000A24D00000000	2013-10-04 00:00:00	VIACOM 18 MEDIA PVT. LTD. INDIA	12	0	0	VIS-1764-2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412153	44	PROMO NO. 20 & 21 (SONG - KAAHE SATAYE RANG RASIYA) OF FILM - RANG RASIYA	2014	121	6	VIS-2-999-2014-MUM	0.4	0x0000A3C700000000	2014-10-17 00:00:00	MAYA MOVIES PVT LTD., INDIA	12	0	0	VIS/1961/2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412154	51	PROMO NO .3 TO 6 OF FILM : VEERAT VEER MARATHA	2015	121	6	VIS-2-999-2015-MUM	1.2	0x0000A52C00000000	2015-10-09 00:00:00	M/S VICTOR ENTERAINMENT INDIA	12	0	0	VIS/1468/2015-MUM	0	0	0	N	M/S VICTOR ENTERAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412155	44	DIALOGUE PROMO NO 10 TO 14 - SAAT UCHAKKEY	2016	121	6	VIS-2-999-2016-MUM	1.55	0x0000A69000000000	2016-09-29 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD. INDIA	12	0	0	VIS/2/999/2016	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412156	59	TRAILER OF 'PELLAINA KOTHALO '	2007	120	8	VIS-20-20-2007-HYD	0.18	0x000098B200000000	2007-01-10 00:00:00	SHRI R. MADAN MOHAN REDDY	12	0	0	VIS/20/20/2007-HYD	0	0	0	N	SHRI R. MADAN MOHAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412157	59	MANJEERA	2009	120	8	VIS-20-21-2009-HYD	0	0x00009B9700000000	2009-01-20 00:00:00	SHRI M. SAMBASIVA RAO	12	0	0	VIS/20/21/2009-HYD	0	0	0	N	SHRI M. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412158	59	TRAILER OF 'NISABDHA VIPLAVAK'	2011	120	8	VIS-20-21-2011-HYD	0.15	0x00009E6F00000000	2011-01-18 00:00:00	SHRI T. KIRSHNA RAO	12	0	0	VIS/20/21/2011-HYD	0	0	0	N	SHRI T. KIRSHNA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412159	59	TRAILER OF 'SAVVADI	2004	120	8	VIS-20-23-2004-HYD	3.3	0x0000957700000000	2004-10-05 00:00:00	MRS. U. SAROJINI	12	0	0	VIS-20-23-2004-HYD	0	0	0	N	MRS. U. SAROJINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412160	61	' CHOOTA BHEEM - VOL-3 '	2010	120	8	VIS-20-362-2010-HYD	71.31	0x00009CFF00000000	2010-01-15 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/20/362/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412161	44	TRAILER OF ' HAPPY RETURNS '	2010	120	8	VIS-200-200-2010-HYD	0.6	0x00009D9900000000	2010-06-18 00:00:00	SHRI SYED RAFI	12	0	0	VIS/200/200/2010-HYD	0	0	0	N	SHRI SYED RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412162	59	TRAILER OF GUNDAMMAGARI MANAVADU	2007	120	8	VIS-200-203-2007-HYD	0.6	0x0000993600000000	2007-05-22 00:00:00	SHRI J.V. PANINDRA REDDY	12	0	0	VIS/200/203/2007	0	0	0	N	SHRI J.V. PANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412163	59	TRAILER OF OY	2009	120	8	VIS-200-205-2009-HYD	0.9	0x00009C3400000000	2009-06-26 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/200/205/2009-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412164	59	'HANIMAN CHALISA'	2010	120	8	VIS-201-201-2010-HYD	22.4	0x00009D9900000000	2010-06-18 00:00:00	SHRI PENDYALA RAMBABU	12	0	0	VIS/201/201/2010-HYD	0	0	0	N	SHRI PENDYALA RAMBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412165	59	RAJU BHAI	2007	120	8	VIS-201-204-2007-HYD	0	0x0000993600000000	2007-05-22 00:00:00	DR. MOHAN BABU M.	12	0	0	VIS-201-204-2007-HYD	0	0	0	N	DR. MOHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412166	59	TRAILER OF 'OHA CHITRAM'	2009	120	8	VIS-201-204-2009-HYD	0.9	0x00009C3400000000	2009-06-26 00:00:00	SHRI K. PAIDI BABU	12	0	0	VIS/201/204/2009-HYD	0	0	0	Y	SHRI K. PAIDI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412167	59	TRAILER OF 'PAATA'	2007	120	8	VIS-202-202-2007-HYD	0.166	0x0000993600000000	2007-05-22 00:00:00	SHRI R,. SRITHARI RAJU`	12	0	0	VIS/202/202/2007-HYD	0	0	0	Y	SHRI R,. SRITHARI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412168	59	TRAILER OF ' GO IMR '	2010	120	8	VIS-202-202-2010-HYD	0.9	0x00009D9C00000000	2010-06-21 00:00:00	SHRI B. SURESH	12	0	0	VIS/202/202/2010-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412169	59	TRAILER OF 'RIDE'	2009	120	8	VIS-202-206-2009-HYD	0.9	0x00009C3400000000	2009-06-26 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS-202-206-2009-HYD	0	0	0	Y	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412170	59	TRAILER OF 'SUBHAPRADAN'	2010	120	8	VIS-203-204-2010-HYD	0.6	0x00009D9D00000000	2010-06-22 00:00:00	SHRI H. GOPALA KRISHNA MURTHY	12	0	0	VIS-203-204-2010-HYD	0	0	0	N	SHRI H. GOPALA KRISHNA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412171	59	TRAILER OF 'AADIVARAM ADAVALLAKU SELAVU'	2007	120	8	VIS-203-205-2007-HYD	0.6	0x0000993700000000	2007-05-23 00:00:00	SMT V. LEELA RANI	12	0	0	VIS/203/205/2007-HYD	0	0	0	N	SMT V. LEELA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412172	59	TRAILER OF 'CURRENT'	2009	120	8	VIS-203-207-2009-HYD	0.6	0x00009C3700000000	2009-06-29 00:00:00	SHRI CHINTALPUDI SRINAVAS RAO	12	0	0	VIS/ 203/207/2009-HYD	0	0	0	Y	SHRI CHINTALPUDI SRINAVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412173	59	TRAILER OF ' PILLO YEM PILLODO	2010	120	8	VIS-204-205-2010-HYD	0.3	0x00009D9D00000000	2010-06-22 00:00:00	SHRI P. VIJAYBHASKAR RAO ALIAS 'BABU RAO'	12	0	0	VIS/204/205/2010-HYD	0	0	0	N	SHRI P. VIJAYBHASKAR RAO ALIAS 'BABU RAO'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412174	59	VIHAARI	2007	120	8	VIS-204-206-2007-HYD	0	0x0000993800000000	2007-05-24 00:00:00	S/SHRI G. PRABHAKAR REDDY & G. REDDY	12	0	0	VIS-204-206-2007-HYD	0	0	0	N	S/SHRI G. PRABHAKAR REDDY & G. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412175	59	PAISALO PARAMATHMA	2009	120	8	VIS-204-208-2009-HYD	0	0x00009C3700000000	2009-06-29 00:00:00	SHRI V. SAAGAR	12	0	0	VIS/204/208/2009-HYD	0	0	0	N	SHRI V. SAAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412176	59	TRAILER OF ' RAJU BHAI '	2007	120	8	VIS-205-207-2007-HYD	0	0x0000993800000000	2007-05-24 00:00:00	DO	12	0	0	VIS/205/207/2007-HYD	0	0	0	N	DR. MOHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412177	59	TRAILER OF ' HAPPY RETURNE '	2010	120	8	VIS-205-207-2010-HYD	0.12	0x00009D9D00000000	2010-06-22 00:00:00	SHRI SYED RAFI	12	0	0	VIS/	0	0	0	N	SHRI SYED RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412178	59	TRAILER OF 'ADUGU '	2009	120	8	VIS-205-209-2009-HYD	0.12	0x00009C3800000000	2009-06-30 00:00:00	SMT B. MADHAVI	12	0	0	VIS/205/209/2009-HYD	0	0	0	N	SMT B. MADHAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412179	44	TRAILER OF 'EK JWALA MUKHI'	2007	120	8	VIS-206-208-2007-HYD	0.6	0x0000993800000000	2007-05-24 00:00:00	SMT B.B. SAROJINI	12	0	0	VIS/206/208/2007-HYD	0	0	0	N	SMT B.B. SAROJINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412180	59	TRAILER OF 'RAMDEV'	2010	120	8	VIS-206-208-2010-HYD	0.6	0x00009D9D00000000	2010-06-22 00:00:00	SHAIKH KARIMUNNISA	12	0	0	VIS/206/208/2010-HYD	0	0	0	N	SHAIKH KARIMUNNISA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412181	59	TRAILER OF 'RIDE'	2009	120	8	VIS-206-211-2009-HYD	0.9	0x00009C3A00000000	2009-07-02 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS-206-211-2009-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412182	59	TRAILER OF ' ATTILI SATTIBABU L.K.G.'	2007	120	8	VIS-207-209-2007-HYD	0.9	0x0000993900000000	2007-05-25 00:00:00	SHRI E. V. V. SATYANARAYANA	12	0	0	VIS/207/209/2007-HYD	0	0	0	N	SHRI E. V. V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412183	58	TRAILER OF 'DON'	2010	120	8	VIS-207-209-2010-HYD	0.12	0x00009D9D00000000	2010-06-22 00:00:00	SMT. P. SUCHITRA DORA & M. SIVA PRASAD	12	0	0	VIS-207-209-2010-HYD	0	0	0	Y	SMT. P. SUCHITRA DORA & M. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412184	59	NAA STYLE VERU	2009	120	8	VIS-207-212-2009-HYD	0	0x00009C3B00000000	2009-07-03 00:00:00	SHRI MAGANTI GOPINATH	12	0	0	VIS/207/212/2009-HYD	0	0	0	N	SHRI MAGANTI GOPINATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412185	59	TRAILER OF 'CHETHILO CHEYYESI '	2010	120	8	VIS-208-203-2010-HYD	0.118	0x00009D9E00000000	2010-06-23 00:00:00	SHRI SRINIVAS KASHYAR	12	0	0	VIS-208-203-2010-HYD	0	0	0	Y	SHRI SRINIVAS KASHYAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412186	59	TRAILER OF 'BAHUMATHI'	2006	120	8	VIS-208-210-2007-HYD	0.3	0x000097CC00000000	2006-05-25 00:00:00	SHRI J. V. PANINDER REDDY	12	0	0	VIS/208/210/2007-HYD	0	0	0	N	SHRI J. V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412187	59	TRAILER OF AASALA PALLEKI	2009	120	8	VIS-208-213-2009-HYD	0.17	0x00009C3B00000000	2009-07-03 00:00:00	SHRI V. SAAGAR	12	0	0	VIS/208/213/2009-HYD	0	0	0	N	SHRI V. SAAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412188	59	JHUMMANDI NAADAM	2010	120	8	VIS-209-206-2010-HYD	0	0x00009D9E00000000	2010-06-23 00:00:00	DR. M. MOHANBABU	12	0	0	VIS-209-206-2010-HYD	0	0	0	Y	DR. M. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412189	59	TRAILER OF 'NEELO NEELO	2009	120	8	VIS-209-210-2009-HYD	0.9	0x00009C7900000000	2009-09-03 00:00:00	SHRI NANDA KUMAR	12	0	0	VIS/209/210/2009-HYD	0	0	0	Y	SHRI NANDA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412190	59	TIRUMALA ALAYA DARSHANAM	2007	120	8	VIS-209-211-2007-HYD	44.42	0x0000993900000000	2007-05-25 00:00:00	SHRI K. HANUMNANTH PRASAD	12	0	0	VIS/209/211/2007-HYD	0	0	0	N	SHRI K. HANUMNANTH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412191	59	TRAILER OF 'NAMO VENKATESA'	2010	120	8	VIS-21-16-2010-HYD	0.6	0x00009D0500000000	2010-01-21 00:00:00	SHRI GOPICHAND A.	12	0	0	VIS/21/16/2010-HYD	0	0	0	N	SHRI GOPICHAND A.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412192	59	TRAILER OF 'GOPI-GODAMEDA PILLI'	2007	120	8	VIS-21-21-2007-HYD	0.3	0x000098B200000000	2007-01-10 00:00:00	SHRI P[. RAM BABU & SHRI P. KESAVA RAO	12	0	0	VIS/21/21/2007-HYD	0	0	0	N	SHRI P[. RAM BABU & SHRI P. KESAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412193	59	TRAILER OF 'SWEAT HEART '	2009	120	8	VIS-21-22-2009-HYD	0.6	0x00009BD200000000	2009-03-20 00:00:00	SHRI N.J. RATNATVH	12	0	0	VIS/21/22/2009-HYD	0	0	0	N	SHRI N.J. RATNATVH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412194	59	MIRAPAKAAY	2011	120	8	VIS-21-23-2011-HYD	0	0x00009E7000000000	2011-01-19 00:00:00	DO	12	0	0	VIS/21/23/2011-HYD	0	0	0	Y	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412195	59	TRAILER OF 'AAPTHUDU'	2004	120	8	VIS-21-24-2004-HYD	0.3	0x0000957700000000	2004-10-05 00:00:00	MRS. JEEVITHA	12	0	0	VIS-21-24-2004-HYD	0	0	0	N	MRS. JEEVITHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412196	59	TRAILER OF 'KOTHI HOOKA'	2010	120	8	VIS-210-210-2010-HYD	0.12	0x00009D9E00000000	2010-06-23 00:00:00	SHRI VENKATA JAGADISH NALLURI	12	0	0	VIS/210/210/2010-HYD	0	0	0	N	SHRI VENKATA JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412197	59	TRAILER OF 'DUBAI SEENU'	2006	120	8	VIS-210-212-2007-HYD	0.3	0x000097D000000000	2006-05-29 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/210/212/2007-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412198	59	TRAILER OF VENGMAMBA	2009	120	8	VIS-210-215-2009-HYD	0.18	0x00009C3B00000000	2009-07-03 00:00:00	SHRI V.DCEASWAMY RAJU	12	0	0	VIS/210/215/2009-HYD	0	0	0	N	SHRI V.DCEASWAMY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412199	59	PREMA PILUSTUNDI	2010	120	8	VIS-211-211-2010-HYD	0	0x00009D9F00000000	2010-06-24 00:00:00	SHRI M. PAVAN KUMAR	12	0	0	VIS/211/211/2010-HYD	0	0	0	N	SHRI M. PAVAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412200	59	AVARAINA EPUDAINA (PREMALO PADOCHU)	2009	120	8	VIS-211-216-2009-HYD	0	0x00009C4100000000	2009-07-09 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/211/216/2009-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412201	59	TRAILER OF 'GEETHAKRISHNA KOFFI BAR'	2010	120	8	VIS-212-191-2010-HYD	2.3	0x00009D9F00000000	2010-06-24 00:00:00	SHRI A.S. GEETHA KRISHNA	12	0	0	VIS-212-191-2010-HYD	0	0	0	Y	SHRI A.S. GEETHA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412202	59	CHANDRAHAAS	2007	120	8	VIS-212-214-2007-HYD	0	0x0000993D00000000	2007-05-29 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS-212-214-2007-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412203	59	TRAILER OF 'KIK'	2009	120	8	VIS-212-218-2009-HYD	0.6	0x00009C4200000000	2009-07-10 00:00:00	SHRIU J.V. PANINDER REDDY E VENKAT	12	0	0	VIS-212-218-2009-HYD	0	0	0	N	SHRIU J.V. PANINDER REDDY E VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412204	44	TRAILER OF HAPPY RETURNS	2010	120	8	VIS-213-212-2010-HYD	0.6	0x00009DA000000000	2010-06-25 00:00:00	SHRI SYED RAFI	12	0	0	VIS/213/212/2010	0	0	0	N	SHRI SYED RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412205	59	TRAILER OF 'NEE NAVVE CHALU'	2007	120	8	VIS-213-215-2007-HYD	0.6	0x0000993D00000000	2007-05-29 00:00:00	SHRI G.SRIDHAR CHOUDHARE	12	0	0	VIS-213-215-2007-HYD	0	0	0	N	SHRI G.SRIDHAR CHOUDHARE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412206	59	OY	2009	120	8	VIS-213-219-2009-HYD	0	0x00009C4200000000	2009-07-10 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/213/219/2009-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412207	59	TRAILER OF KOMARAM BHEEM'	2010	120	8	VIS-214-213-2010-HYD	0.12	0x00009DA000000000	2010-06-25 00:00:00	SHRI ALLAMI SRIDHAR	12	0	0	VIS/214/213/2010-HYD	0	0	0	N	SHRI ALLAMI SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412208	59	TRAILER OF ''WALL POSTER''	2009	120	8	VIS-214-214-2009-HYD	0.15	0x00009C4200000000	2009-07-10 00:00:00	--DO---	12	0	0	VIS/214/214/2009-HYD	0	0	0	Y	SHRI. M. VENKAT REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412209	59	TRAILER OF 'GUNDAMMAGARI MANAVADU'	2007	120	8	VIS-214-216-2007-HYD	0.6	0x0000993D00000000	2007-05-29 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS/214/216/2007-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412210	59	SUBHAPRADAM	2010	120	8	VIS-215-214-2010-HYD	0	0x00009DA400000000	2010-06-29 00:00:00	SHRI H. GOPALAKRISHNA MURTHY	12	0	0	VIS/215/214/2010-HYD	0	0	0	N	SHRI H. GOPALAKRISHNA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412211	59	TRAILER OF 'SATYABHAMA'	2007	120	8	VIS-215-217-2007-HYD	0.6	0x0000993E00000000	2007-05-30 00:00:00	SHRI B. VENUGOPAL	12	0	0	VIS-215-217-2007-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412212	59	TRAILER OF ' OY '	2009	120	8	VIS-215-220-2009-HYD	0.6	0x00009C4700000000	2009-07-15 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/215/220/2009-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412213	59	TRAILER OF 'RAMA KRISHNA KRISHNA'	2010	120	8	VIS-216-215-2010-HYD	0.12	0x00009DA400000000	2010-06-29 00:00:00	SHRI V. VENKATERAMANA REDDY @ RAJU	12	0	0	VIS-216-215-2010-HYD	0	0	0	N	SHRI V. VENKATERAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412214	59	AADAVARI MATALAKU ARTALAKU ARTHALE VERULE	2007	120	8	VIS-216-219-2007-HYD	0	0x0000993E00000000	2007-05-30 00:00:00	SHRI SANAM NAGA ASHOK KUMAR	12	0	0	VIS-216-219-2007-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412215	59	MAGADHEERA	2009	120	8	VIS-216-221-2009-HYD	0	0x00009C4700000000	2009-07-15 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/216/221/2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412216	59	TRAILER OF ' HAPPY HPPYGAA'	2010	120	8	VIS-217-216-2010-HYD	0.15	0x00009DA600000000	2010-07-01 00:00:00	SHRI V. DURGA PRASAD	12	0	0	VIS/217/216/2010-HYD	0	0	0	N	SHRI V. DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412217	59	TRAILER OF ' BHOOKAILASH -(EKARAM EBHAI KOTLU )	2007	120	8	VIS-217-218-2007-HYD	0	0x0000993E00000000	2007-05-30 00:00:00	DO	12	0	0	VIS/217/218/2007-HYD	0	0	0	N	SHRI D. GURUNATHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412218	59	TRAILER OF ' JOSH '	2009	120	8	VIS-217-222-2009-HYD	0.3	0x00009C4800000000	2009-07-16 00:00:00	SHRI V. VENKATARAMANA..RAJU	12	0	0	VIS/217/222/2009-HY6D	0	0	0	N	SHRI V. VENKATARAMANA..RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412219	59	TRAILER OF 'PAPPU (MR. INTELLIGENT)'	2010	120	8	VIS-218-217-2010-HYD	0.21	0x00009DA700000000	2010-07-02 00:00:00	SHRI ALLAMI SRIDHAR	12	0	0	VIS/218/217/2010-HYD	0	0	0	N	SHRI N. PRAVINKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412220	59	TRAILER OF 'LALITA MAJNU (LOVE IS NOT VIOLENT)'	2007	120	8	VIS-218-220-2007-HYD	0.6	0x0000993F00000000	2007-05-31 00:00:00	SHRI B. SURESH	12	0	0	VIS/218/220/2007-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412221	59	TRAILER OF RIDE	2009	120	8	VIS-218-223-2009-HYD	0.3	0x00009C4800000000	2009-07-16 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/218/223/2009-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412222	59	TRAILER OF 'VEERA TELANGANA'	2010	120	8	VIS-219-188-2010-HYD	0.21	0x00009D8900000000	2010-06-02 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	VIS-219-188-2010-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412223	59	HAMSALEKHA	2007	120	8	VIS-219-221-2007-HYD	0	0x0000993F00000000	2007-05-31 00:00:00	DR. D. SAMBASIVA RAO	12	0	0	VIS-219-221-2007-HYD	0	0	0	N	DR. D. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412224	59	TRAILER OF 'HOLIDAYS '	2009	120	8	VIS-219-224-2009-HYD	0.15	0x00009C4F00000000	2009-07-23 00:00:00	SHRI A. RAMIREDDY	12	0	0	VIS/219/224/2009-HYD	0	0	0	N	SHRI A. RAMIREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412225	61	' MY LITTLE BIG WORLD '	2010	120	8	VIS-22-15-2010-HYD	44.15	0x00009D0900000000	2010-01-25 00:00:00	SHRI SURESH BHARADWAJ	12	0	0	VIS/22/15/2010-HYD	0	0	0	N	SHRI SURESH BHARADWAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412226	59	TRAILER OF 'PORAMBOKU '	2007	120	8	VIS-22-22-2007-HYD	0	0x000098B200000000	2007-01-10 00:00:00	DOC	12	0	0	VIS/22/22/2007-HYD	0	0	0	N	SHRI B. KRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412227	59	TRAILER OF ' SRISAILAM '	2009	120	8	VIS-22-23-2009-HYD	0.9	0x00009B9800000000	2009-01-21 00:00:00	SHRI T. RAMESH NAIDU	12	0	0	VIS/22/23/2009-HYD	0	0	0	N	SHRI T. RAMESH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412228	59	'MANGALA'	2011	120	8	VIS-22-24-2011-HYD	0.3	0x00009E7100000000	2011-01-20 00:00:00	SHRI CH.VISHSWANA SANNA	12	0	0	VIS/22/24/2011-HYD	0	0	0	N	SHRI CH.VISHSWANA SANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412229	59	TRAILER OF ' SWARABHISHEKAM '	2004	120	8	VIS-22-25-2004-HYD	0.3	0x0000957900000000	2004-10-07 00:00:00	SHRI .H. GOPALAKRISHNA  MURTHY	12	0	0	VIS/22/25/2004-HYD	0	0	0	N	SHRI .H. GOPALAKRISHNA  MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412230	59	KOMARAM BHEEM	2010	120	8	VIS-220-218-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI A. SRIDHAR	12	0	0	VIS/220/218/2010-HYD	0	0	0	N	SHRI A. SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412231	59	TRAILER OF 'DUBAI SEENU '	2007	120	8	VIS-220-222-2007-HYD	0.3	0x0000993F00000000	2007-05-31 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS-220-222-2007-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412232	59	GUTS	2009	120	8	VIS-220-225-2009-HYD	0	0x00009C4F00000000	2009-07-23 00:00:00	SHRI N. SAIRAM	12	0	0	VIS/220/225/2009-HYD	0	0	0	N	SHRI N. SAIRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412233	59	TRAILER OF MARYADA RAMANNA	2010	120	8	VIS-221-219-2010-HYD	0.3	0x00009DAA00000000	2010-07-05 00:00:00	SHRI Y.N.SOBHANADRI	12	0	0	VIS/221/219/2010-HYD	0	0	0	N	SHRI Y.N.SOBHANADRI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412234	59	TRAILER OF 'AA ROJE KATRA MODALAONDI'	2007	120	8	VIS-221-223-2007-HYD	0.6	0x0000994400000000	2007-06-05 00:00:00	SHRI K. VENKATESHWARA RAO	12	0	0	VIS/221/223/2007-HYD	0	0	0	N	SHRI K. VENKATESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412235	59	JOSH	2009	120	8	VIS-221-226-2009-HYD	0	0x00009C5400000000	2009-07-28 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/221/226/2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412236	59	BRAHMA LOKAM TO YAMALOKAM VIA BHOOLOKAM	2010	120	8	VIS-222-220-2010-HYD	0	0x00009DAA00000000	2010-07-05 00:00:00	SHRI B. VENUGOPAL	12	0	0	VIS/222/220/2010-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412237	59	TOSS - BOMMA? BORUSA?	2007	120	8	VIS-222-224-2007-HYD	0	0x0000994400000000	2007-06-05 00:00:00	SHRI D. AMARNATH	12	0	0	VIS-222-224-2007-HYD	0	0	0	N	SHRI D. AMARNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412238	59	TRAILER OF 'PREMINCHE ROJULLO '	2009	120	8	VIS-222-227-2009-HYD	0.6	0x00009C5500000000	2009-07-29 00:00:00	SHRI V. VISWA PRASAD	12	0	0	VIS/222/227/2009-HYD	0	0	0	N	SHRI V. VISWA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412239	59	TRAILER OF 'VIDHEYUDU'	2010	120	8	VIS-223-221-2010-HYD	0.15	0x00009DAA00000000	2010-07-05 00:00:00	SMT P, SARIKA	12	0	0	VIS/223/221/2010-HYD	0	0	0	N	SMT P, SARIKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412240	59	GUNDAMMAUARI MANAVADU	2007	120	8	VIS-223-225-2007-HYD	0	0x0000994400000000	2007-06-05 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS-223-225-2007-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412241	59	TRAILER OF AA INTLO	2009	120	8	VIS-223-228-2009-HYD	0.6	0x00009C5500000000	2009-07-29 00:00:00	S/SHRI A. JITHENDRA & N. SRINIVAS REDDY	12	0	0	VIS/223/228/2009-HYD	0	0	0	N	S/SHRI A. JITHENDRA & N. SRINIVAS REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412242	59	TRAILER OF ' U 'N' I '	2010	120	8	VIS-224-222-2010-HYD	0.9	0x00009DAB00000000	2010-07-06 00:00:00	SHRI RAVINDER THOTA	12	0	0	VIS/224/222/2010-HYD	0	0	0	N	SHRI RAVINDER THOTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412243	59	TRAILER OF 'LAKSHYAM'	2007	120	8	VIS-224-226-2007-HYD	0.9	0x0000994400000000	2007-06-05 00:00:00	SHRI  NALLANALUPU SRINIVAS	12	0	0	VIS/224/226/2007-HYD	0	0	0	N	SHRI  NALLANALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412244	59	TRAILER OF JALLU	2009	120	8	VIS-224-229-2009-HYD	0.6	0x00009C5500000000	2009-07-29 00:00:00	SHRI R. SUBASH NAIDU	12	0	0	VIS/224/229/2009-HYD	0	0	0	N	SHRI R. SUBASH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412245	59	TRAILER OF 'YEM P[ILLO YEM PILLADO'	2010	120	8	VIS-225-223-2010-HYD	0.3	0x00009DAC00000000	2010-07-07 00:00:00	SHRI POKURI VIJAYA BHASKAR@ BABU RAO	12	0	0	VIS/225/223/2010-HYD	0	0	0	N	SHRI POKURI VIJAYA BHASKAR@ BABU RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412246	59	TRAILER OF ' BANGARUKONDA '	2007	120	8	VIS-225-227-2007-HYD	0	0x0000994400000000	2007-06-05 00:00:00	DO	12	0	0	VIS/225/227/2007-HYD 	0	0	0	N	SHRI K. SREENIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412247	59	VENGAMAMBA	2009	120	8	VIS-225-230-2009-HYD	0	0x00009C5500000000	2009-07-29 00:00:00	SHRI V. DORASWAMY RAJU	12	0	0	VIS/225/230/2009-HYD	0	0	0	N	SHRI V. DORASWAMY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412248	59	TRAILER OF 'PREMINCHINA KOTHALO'	2010	120	8	VIS-226-224-2010-HYD	0.15	0x00009DAC00000000	2010-07-07 00:00:00	S/SHRI P. SITARAM MURTHY & CH.V.S.N. BABJI	12	0	0	VIS/226/224/2010-HYD	0	0	0	N	S/SHRI P. SITARAM MURTHY & CH.V.S.N. BABJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412249	59	TRAILER OF'VEDUKA'	2007	120	8	VIS-226-228-2007-HYD	0.15	0x0000994400000000	2007-06-05 00:00:00	SHRI VENKATESWARA RAO PONNAMENENI	12	0	0	VIS/226/228/2007-HYD	0	0	0	N	SHRI VENKATESWARA RAO PONNAMENENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412250	59	TRAILER OF 'KALAVARAMAYE KADILO '	2009	120	8	VIS-226-231-2009-HYD	0.12	0x00009C5500000000	2009-07-29 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS/226/231/2009-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412251	59	TRAILER OF KOMARAM PULI	2010	120	8	VIS-227-225-2010-HYD	0.155	0x00009DAE00000000	2010-07-09 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS-227-225-2010-HYD	0	0	0	N	SHRI S. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412252	59	MUNNA	2007	120	8	VIS-227-229-2007-HYD	0	0x0000994500000000	2007-06-06 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS-227-229-2007-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412253	59	TRAILER OF MAGADHEERA	2009	120	8	VIS-227-232-2009-HYD	0.3	0x00009C5600000000	2009-07-30 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-227-232-2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412254	59	MARYADA RAMANNA	2010	120	8	VIS-228-226-2010-HYD	0	0x00009DB100000000	2010-07-12 00:00:00	1) PRASAD DEVINENI 2) SOBHU YARLAGADDA	12	0	0	VIS/228/226/2010-HYD	0	0	0	N	SHRI Y.N. SOBHANDARI @ SOBHU YARLAGADDA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412255	59	PAATA	2007	120	8	VIS-228-230-2007-HYD	0	0x0000994600000000	2007-06-07 00:00:00	SHRI R. SRIHARI RAJU	12	0	0	VIS-228-230-2007-HYD	0	0	0	N	SHRI R. SRIHARI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412256	59	TRAILER OF 'ADUGU'	2009	120	8	VIS-228-233-2009-HYD	0.15	0x00009C5700000000	2009-07-31 00:00:00	SHRI SMT B. MADHAVI	12	0	0	VIS-228-233-2009-HYD	0	0	0	N	SHRI SMT B. MADHAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412257	59	TRAILER OF 'I DON'T CARE'	2007	120	8	VIS-229-231-2007-HYD	0.3	0x0000990900000000	2007-04-07 00:00:00	MS. D. ANU	12	0	0	VIS/229/231/2007-HYD	0	0	0	N	MS. D. ANU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412258	59	TRAILER OF ' ANJANEYULU '	2009	120	8	VIS-229-234-2009-HYD	0.5	0x00009C5700000000	2009-07-31 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS/229/234/2009-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412259	59	TRAILER OF JOY	2010	120	8	VIS-23-18-2010-HYD	0.22	0x00009D0900000000	2010-01-25 00:00:00	SHRI E.V.V. KAMBAM	12	0	0	VIS-23-18-2010-HYD	0	0	0	N	SHRI E.V.V. KAMBAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412260	59	TRAILER OF 'MADHUMA SAM'	2007	120	8	VIS-23-23-2007-HYD	0.3	0x000098BA00000000	2007-01-18 00:00:00	DR .D. RAMANAIDU	12	0	0	VIS/23/23/2007-HYD	0	0	0	N	DR .D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412261	59	TRAILER OF 'NAA GIRLFRIEND BAAGAA RICH'	2009	120	8	VIS-23-24-2009-HYD	0.15	0x00009B9800000000	2009-01-21 00:00:00	SHRI D. RATNAKUMAR	12	0	0	VIS/23/24/2009-HYD	0	0	0	Y	SHRI D. RATNAKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412262	59	EKKADI DONGALU AKKADE	2004	120	8	VIS-23-26-2004-HYD	0	0x0000957900000000	2004-10-07 00:00:00	SHRI G. MATTAIAH	12	0	0	VIS-23-26-2004-HYD	0	0	0	N	SHRI G. MATTAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412263	59	TRAILER OF 'GAGANAM '	2011	120	8	VIS-23-26-2011-HYD	0.3	0x00009E7500000000	2011-01-24 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU SHRI K. ANVESH REDDY	12	0	0	VIS/23/26/2011-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU SHRI K. ANVESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412264	59	TRAILER OF ADHI NUVVE	2010	120	8	VIS-230-228-2010-HYD	0.3	0x00009DB300000000	2010-07-14 00:00:00	SHRI K. SRIKANTH	12	0	0	VIS-230-228-2010-HYD	0	0	0	N	SHRI K. SRIKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412265	59	TRAILER OF MANCHU KURICE VELALO	2007	120	8	VIS-230-232-2007-HYD	0	0x0000994600000000	2007-06-07 00:00:00	SMT R.V. RAMANAMURTHY	12	0	0	VIS-230-232-2007-HYD	0	0	0	Y	SMT R.V. RAMANAMURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412266	59	CURRENT	2009	120	8	VIS-230-236-2009-HYD	0	0x00009C5700000000	2009-07-31 00:00:00	SHRI C. SRINIVASA RAO	12	0	0	VIS/230/236/2009-HYD	0	0	0	N	SHRI C. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412267	61	TIRUMALA ALAYA DARSHAN'	2007	120	8	VIS-231-235-2007-HYD	42.68	0x0000994500000000	2007-06-06 00:00:00	SHRI K. HANUMANTH PRASAD	12	0	0	VIS/231/235/2007-HYD	0	0	0	N	SHRI K. HANUMANTH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412268	59	TRAILER OF 'COMEDY EXPRESS-GANTAKU LAKSHA NAVVULA VEGAMTHO'	2009	120	8	VIS-231-235-2009-HYD	0.3	0x00009C5700000000	2009-07-31 00:00:00	S/ SHRI Y. JITHENDER &K. SHANKAR REDDY	12	0	0	VIS/231/235/2009-HYD	0	0	0	Y	S/ SHRI Y. JITHENDER &K. SHANKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412269	59	TRAILER OF ' JHUMANDI NAADAM '	2010	120	8	VIS-232-230-2010-HYD	0.12	0x00009DB300000000	2010-07-14 00:00:00	DR.M. MOHAN BABU	12	0	0	VIS/232/230/2010-HYD	0	0	0	N	DR.M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412270	44	'TIRUMALA ALAYA DARSHAN'	2006	120	8	VIS-232-236-2007-HYD	42.39	0x000097DA00000000	2006-06-08 00:00:00	SHRI K. HANUMANTH PRASAD	12	0	0	VIS/232/236/2007-HYD	0	0	0	N	SHRI K. HANUMANTH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412271	59	MAGADHEERA	2009	120	8	VIS-232-237-2009-HYD	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/232/237/2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412272	45	TIRUMALA ALAYA DARSHAN '	2007	120	8	VIS-233-237-2007-HYD	0	0x0000994700000000	2007-06-08 00:00:00	DO	12	0	0	VIS/233/237/2007-HYD	0	0	0	N	SHRI K. HANUMATH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412273	59	TRAILER OF ANJANEYULU	2009	120	8	VIS-233-238-2009-HYD	0.9	0x00009C5D00000000	2009-08-06 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS/233/238/2009-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412274	59	TRAILER OF 'MAA ANNAIAH BANGARAM'	2010	120	8	VIS-234-232-2010-HYD	0.9	0x00009DB400000000	2010-07-15 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/234/232/2010-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412275	58	TIRUMALA ALAYA DARSHANAM	2007	120	8	VIS-234-238-2007-HYD	0	0x0000994700000000	2007-06-08 00:00:00	SHRI K. HANUMATH PRASAD	12	0	0	VIS-234-238-2007-HYD	0	0	0	N	SHRI K. HANUMATH PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412276	59	TRAILER OF ' VIDHEYUDU '	2009	120	8	VIS-234-239-2009-HYD	0.6	0x00009C5D00000000	2009-08-06 00:00:00	SMT. SARITHA PATRA	12	0	0	VIS/234/239/2009-HYD	0	0	0	N	SMT. SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412277	61	FRUITS & VEGETABLE RHYMES	2007	120	8	VIS-235-233-2007-HYD	0	0x0000994700000000	2007-06-08 00:00:00	SHRI NARAYAN RATHI	12	0	0	VIS-235-233-2007-HYD	0	0	0	N	SHRI NARAYAN RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412278	59	TRAILER OF CHAPTER-6	2010	120	8	VIS-235-233-2010-HYD	0.27	0x00009DB400000000	2010-07-15 00:00:00	SMT KALYANI	12	0	0	VIS-235-233-2010-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412279	55	SREE VENKATESWARA SUPRABHATHAM	2009	120	8	VIS-235-240-2009-HYD	0	0x00009C5D00000000	2009-08-06 00:00:00	SHRI P. RAMBABU	12	0	0	VIS/235/240/2009-HYD	0	0	0	N	SHRI P. RAMBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412280	61	'INVENTIONS & DISCOVERIES'	2007	120	8	VIS-236-234-2007-HYD	31.21	0x0000994500000000	2007-06-06 00:00:00	SHRI HARAYAN RATHI	12	0	0	VIS/236/234/2007-HYD	0	0	0	N	SHRI HARAYAN RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412281	59	TRAILER OF ' KILLER '	2010	120	8	VIS-236-234-2010-HYD	0.6	0x00009DB400000000	2010-07-15 00:00:00	SHRI CHADALAVADA RAVIKIRAN	12	0	0	VIS/236/234/2010-HYD	0	0	0	N	SHRI CHADALAVADA RAVIKIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412282	59	TRAILER OF 'ULLAASANGAA- UTSAHAMGAA'	2008	120	8	VIS-236-238-2008-HYD	0.6	0x00009ABE00000000	2008-06-17 00:00:00	SHRI B.P.SONU	12	0	0	VIS-236-238-2008-HYD	0	0	0	N	SHRI B.P.SONU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412283	59	TRAILER OF JALLU	2009	120	8	VIS-236-241-2009-HYD	0.12	0x00009C6100000000	2009-08-10 00:00:00	SHRI R. SUBASH NAIDU	12	0	0	VIS/236/2441/2009-HYD	0	0	0	N	SHRI R. SUBASH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412284	59	TRAILER OF 'BADMASH (VEEDO JAADU)'	2010	120	8	VIS-237-235-2010-HYD	0.6	0x00009DB900000000	2010-07-20 00:00:00	SHRI G. NAGAIAH	12	0	0	VIS/237/235/2010-HYD	0	0	0	N	SHRI G. NAGAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412285	59	TRAILER OF 'SOMBERI'	2008	120	8	VIS-237-236-2008-HYD	0.21	0x00009ABE00000000	2008-06-17 00:00:00	SHRI Y.S.R. VENKATA RAO @ YERRAMILLI VENKATA RAO	12	0	0	VIS/237/236/2008-HYD	0	0	0	Y	SHRI Y.S.R. VENKATA RAO @ YERRAMILLI VENKATA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412286	59	TRAILER OF 'BHOOKAILASH (EKARAM BHAI KOTLU)'	2007	120	8	VIS-237-239-2007-HYD	0.12	0x0000994A00000000	2007-06-11 00:00:00	SHRI B. GURUNADHA REDDY	12	0	0	VIS/237/239/2007-HYD	0	0	0	N	SHRI B. GURUNADHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412287	59	YOU LOVE ME	2009	120	8	VIS-237-243-2009-HYD	0	0x00009C6200000000	2009-08-11 00:00:00	SHRI M. SUBBA REDDY	12	0	0	VIS/237/243/2009-HYD	0	0	0	N	SHRI M. SUBBA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412288	59	TRAILER OF BRAHMALOKAM TO YAMALOKAM VIA BHOOLOKAM	2010	120	8	VIS-238-236-2010-HYD	0.3	0x00009DB900000000	2010-07-20 00:00:00	SHRI B. VENUGOPAL	12	0	0	VIS/238/236/2010-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412289	59	TRAILER OF 'BLACK & WHITE'	2008	120	8	VIS-238-240-2008-HYD	0.3	0x00009ABF00000000	2008-06-18 00:00:00	SHRI P. UDAY KIRAN	12	0	0	VIS/238/240/2008-HYD	0	0	0	Y	SHRI P. UDAY KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412290	59	TRAILER OF 'VEDUKA'	2007	120	8	VIS-238-243-2007-HYD	0.6	0x0000994B00000000	2007-06-12 00:00:00	SHRI VENKATESWARA RAO POONNANANENI	12	0	0	VIS/238/243/2007-HYD	0	0	0	N	SHRI VENKATESWARA RAO POONNANANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412291	59	TRAILER OF MAGADHEERA	2009	120	8	VIS-238-244-2009-HYD	0.3	0x00009C6900000000	2009-08-18 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/238/244/2009	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412292	59	TRAILER OF 'JHUMMANDI NAADAM'	2010	120	8	VIS-239-227-2010-HYD	0.6	0x00009DB100000000	2010-07-12 00:00:00	DR. M. MOHANBABU	12	0	0	VIS/229/227/2010-HYD	0	0	0	N	DR. M. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412293	59	TRAILER OF 'SIMHA'	2010	120	8	VIS-239-237-2010-HYD	0.3	0x00009DB900000000	2010-07-20 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	VIS/239/237/2010-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412294	59	TRAILER OF 'CELL (HELL IS A BETTER OPTION)'	2008	120	8	VIS-239-242-2008-HYD	0.9	0x00009ABF00000000	2008-06-18 00:00:00	SMT T. SRILAKSHMI	12	0	0	VIS/239/242/2008-HYD	0	0	0	Y	SMT T. SRILAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412295	59	TRAILER OF 'AADAVARI MAATALAKU ARTHALE VERULE'	2007	120	8	VIS-239-244-2007-HYD	0.6	0x0000994B00000000	2007-06-12 00:00:00	SHRI SANAM NAGA ASHOK KUMAR	12	0	0	VIS/239/244/2007-HYUD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412296	59	JOSH	2009	120	8	VIS-239-245-2009-HYD	0	0x00009C6900000000	2009-08-18 00:00:00	SHRI V. VENKATRAMANA REDDY @ RAJU	12	0	0	VIS/239/245/2009-HYD	0	0	0	N	SHRI V. VENKATRAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412297	59	TRAILER OF 'ADURS'	2010	120	8	VIS-24-21-2010-HYD	0.12	0x00009D0B00000000	2010-01-27 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	12	0	0	VIS/24/21/2010-HYD	0	0	0	N	SHRI VAMSIMOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412298	59	TRAILER OF 'ANUMAANAASPADHAM'	2007	120	8	VIS-24-24-2007-HYD	0.3	0x000098BA00000000	2007-01-18 00:00:00	SHRI SATISH TATI	12	0	0	VIS/24/24/2007-HYD	0	0	0	N	SHRI SATISH TATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412299	59	TRAILER OF 'M A S K A '	2009	120	8	VIS-24-25-2009-HYD	60	0x00009B9800000000	2009-01-21 00:00:00	SHRI  M.S. BAJU	12	0	0	VIS/24/25/2009-HYD	0	0	0	N	SHRI  M.S. BAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412300	59	SATHURUVU	2004	120	8	VIS-24-27-2004-HYD	0	0x0000957900000000	2004-10-07 00:00:00	MRS. BINDU	12	0	0	VIS-24-27-2004-HYD	0	0	0	N	MRS. BINDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412301	59	TRAILER OF 'KADHA SCREENPLAY DARKATVAM APPALARJU'	2011	120	8	VIS-24-27-2011-HYD	0.22	0x00009E7500000000	2011-01-24 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS/24/27/2011-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412302	59	YEM PILLO YEM PILLIADO	2010	120	8	VIS-240-238-2010-HYD	0	0x00009DB900000000	2010-07-20 00:00:00	SHRI P. VIJAYABHASKARA RAO @ POKURI BABURAO	12	0	0	VIS/240/238/2010-HYD	0	0	0	N	SHRI P. VIJAYABHASKARA RAO @ POKURI BABURAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412303	59	TRAILER OF 'HARE RAM '	2008	120	8	VIS-240-243-2008-HYD	0.9	0x00009ABF00000000	2008-06-18 00:00:00	SHRI NANDAMURI KALYAN RAM	12	0	0	VIS/240/243/2008-HYD	0	0	0	Y	SHRI NANDAMURI KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412304	59	VIHAARI (THE TOURIST)	2007	120	8	VIS-240-245-2007-HYD	0	0x0000994B00000000	2007-06-12 00:00:00	S/SHRI GUDIR PRABHAKAR REDDY & GUNAMPALLI MAHESWARA REDDY	12	0	0	VIS-240-245-2007-HYD	0	0	0	N	S/SHRI GUDIR PRABHAKAR REDDY & GUNAMPALLI MAHESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412305	59	TRAILER OF ' BAANAM'	2009	120	8	VIS-240-246-2009-HYD	0.3	0x00009C6900000000	2009-08-18 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS-240-246-2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412306	59	TRAILER OF DON SEENU	2010	120	8	VIS-241-239-2010-HYD	0.12	0x00009DB900000000	2010-07-20 00:00:00	SHRIJ.V. PHANINDER REDDY	12	0	0	VIS-241-239-2010-HYD	0	0	0	N	SHRIJ.V. PHANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412307	59	TRAILER OF 'INDRAANI'	2008	120	8	VIS-241-244-2008-HYD	0.3	0x00009ABF00000000	2008-06-18 00:00:00	SHRI G. NAGESWARA RAO	12	0	0	VIS/241/244/2008-HYD	0	0	0	Y	SHRI G. NAGESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412308	59	TRAILER OF 'BAANAM '	2009	120	8	VIS-241-247-2009-HYD	0.3	0x00009C6900000000	2009-08-18 00:00:00	MS.SESHU PRINKNKA CHALASANI	12	0	0	VIS/241/247/2009-HYD	0	0	0	N	MS.SESHU PRINKNKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412309	59	'TENALI RAMA'	2007	120	8	VIS-242-240-2007-HYD	24.51	0x0000994C00000000	2007-06-13 00:00:00	SHRI HARAYAN RATHI	12	0	0	VIS/242/240/2007-HYD	0	0	0	N	SHRI HARAYAN RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412310	59	TRAILER OF 'SUBHAPRADAM'	2010	120	8	VIS-242-240-2010-HYD	0.12	0x00009DBA00000000	2010-07-21 00:00:00	SHRI H. GOPALKRISHNA MURTHY	12	0	0	VIS/242/240/2010-HYD	0	0	0	N	SHRI H. GOPALKRISHNA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412311	61	'' VEDIC MATHS ''	2008	120	8	VIS-242-245-2008-HYD	26	0x00009AC100000000	2008-06-20 00:00:00	SHRI N. ANANDAM	12	0	0	VIS/242/245/2008	0	0	0	N	SHRI N. ANANDAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412312	59	TRAILER OF 'ANJANEYULU'	2009	120	8	VIS-242-248-2009-HYD	0	0x00009C6A00000000	2009-08-19 00:00:00	SHRI B. GANESH BABU	12	0	0	CIL/242/248/2009-HYD	0	0	0	Y	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412313	44	' TENALI RAMA '	2007	120	8	VIS-243-241-2007-HYD	0	0x0000994C00000000	2007-06-13 00:00:00	DO	12	0	0	VIS/243/241/2007-HYD	0	0	0	N	SHRI NARAYANA RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412314	59	KOTHI MOOKA	2010	120	8	VIS-243-241-2010-HYD	0	0x00009DBB00000000	2010-07-22 00:00:00	SHRI VENKAT JAGADISH NALLURI	12	0	0	VIS/243/241/2010-HYD	0	0	0	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412315	59	TRAILER OF 'PARUGU'	2008	120	8	VIS-243-246-2008-HYD	0.6	0x00009AC100000000	2008-06-20 00:00:00	SHRI V.VENKATAHAMANA REDDY @ RAJU	12	0	0	VIS-243-246-2008-HYD	0	0	0	N	SHRI V.VENKATAHAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412316	59	TRAILER OF SANAKHAK '	2009	120	8	VIS-243-249-2009-HYD	0.6	0x00009C6A00000000	2009-08-19 00:00:00	SHRI J. BHAGAWAN &J./ PULLA RAO	12	0	0	VIS/243/249/2009-HYD	0	0	0	N	SHRI J. BHAGAWAN &J./ PULLA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412317	61	TENALI RAMA	2007	120	8	VIS-244-242-2007-HYD	0	0x0000994C00000000	2007-06-13 00:00:00	SHRI NARAYANA RATHI	12	0	0	VIS-244-242-2007-HYD	0	0	0	N	SHRI NARAYANA RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412318	59	TRAILER OF ' DARLING '	2010	120	8	VIS-244-242-2010-HYD	0.6	0x00009D9D00000000	2010-06-22 00:00:00	SHRI B.V.S.N. PRASAD	12	0	0	VIS/224/242/2010-HYD	0	0	0	N	SHRI B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412319	59	TRAILER OF 'APPUCHEST PAPPU KOODU '	2008	120	8	VIS-244-247-2008-HYD	6	0x00009AC100000000	2008-06-20 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/244/247/2008	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412320	59	MAGADHEERA	2009	120	8	VIS-244-250-2009-HYD	0	0x00009C7000000000	2009-08-25 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/244/250/2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412321	59	TRAILER OF '' VEERA TELANGANA''	2010	120	8	VIS-245-243-2010-HYD	0.3	0x00009DBB00000000	2010-07-22 00:00:00	SHRI. R. NARAYANA MURTHY	12	0	0	VIS/245/243/2010-HYD	0	0	0	N	SHRI. R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412322	59	TRAILER OF 'LALITA MAJNU (LOVE IS NOT VIOLENT)'	2006	120	8	VIS-245-248-2007-HYD	0.6	0x000097DF00000000	2006-06-13 00:00:00	SHRI B. SURESH	12	0	0	VIS/245/248/2007-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412323	59	TRAILER OF ' BAANAN'	2009	120	8	VIS-245-251-2009-HYD	0.6	0x00009C7000000000	2009-08-25 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS-245-251-2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412324	59	TRAILER OF ' MARYADA RAMANNA '	2010	120	8	VIS-246-244-2010-HYD	0.9	0x00009DC000000000	2010-07-27 00:00:00	SS/SHRI Y.N. SOBHA . ;  SOBHU YALAGADD SHRI D.S.S. PRASAD. PRASAD DEVINI	12	0	0	VIS/246/244/2010-HYD	0	0	0	N	SHRI I.Y.N. SOBHANADRI .' SOBHU YARLAGADDA'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412325	59	TRAILER OF 'DUBAI SEENU '	2007	120	8	VIS-246-247-2007-HYD	0.3	0x0000994D00000000	2007-06-14 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412326	59	TRAILER OF 'ANJANEYULU'	2009	120	8	VIS-246-253-2009-HYD	0.9	0x00009C7000000000	2009-08-25 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS/246/253/2009-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412327	59	TRAILER OF YEM PILLO YEM PILLOADO	2010	120	8	VIS-247-245-2010-HYD	0.6	0x00009DC000000000	2010-07-27 00:00:00	SHRI P. VIJAYABASKAR RAO POKURI RAO & POKURIBABURO	12	0	0	VIS/247/245/2010-HYD	0	0	0	N	SHRI P. VIJAYABASKAR RAO POKURI RAO & POKURIBABURO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412328	49	TRAILER OF 'DEVEDAS'	2007	120	8	VIS-247-249-2007-HYD	0.6	0x0000994D00000000	2007-06-14 00:00:00	SMT KALYANI	12	0	0	VIS/247/249/2007-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412329	59	TRAILER OF JOSH	2009	120	8	VIS-247-254-2009-HYD	0.3	0x00009C7700000000	2009-09-01 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS-247-254-2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412330	59	TRAILER OF 'JHUMMANDI NAADAM'	2010	120	8	VIS-248-246-2010-HYD	0.12	0x00009DC000000000	2010-07-27 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/248/246/2010-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412331	59	TRAILER OF'BAHUMATHI'	2007	120	8	VIS-248-250-2007-HYD	0.9	0x0000994E00000000	2007-06-15 00:00:00	SHRI J.V.PANINDER REDDY	12	0	0	VIS/248/250/2007-HYD	0	0	0	N	SHRI J.V.PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412332	59	TRAILER OF 'KRUSHI-NATHING IS IMPOSSIBLKE'	2008	120	8	VIS-248-251-2008-HYD	0.15	0x00009AC700000000	2008-06-26 00:00:00	SHRI P. SUBRAMALLESWARA RAO	12	0	0	VIS/248/251/2008-HYD	0	0	0	N	SHRI P. SUBRAMALLESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412333	59	TRAILER OF RENADU	2009	120	8	VIS-248-255-2009-HYD	0.6	0x00009C7700000000	2009-09-01 00:00:00	SHRI S. CHANDRA HAASAM	12	0	0	VIS/248/255/2009-HYD	0	0	0	N	SHRI S. CHANDRA HAASAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412334	59	TRAILER OF 'MAA ANNAIAH BANGARAM'	2010	120	8	VIS-249-247-2010-HYD	0.9	0x00009DC100000000	2010-07-28 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS-249-247-2010-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412335	59	TRAILER OF ' DUBAI SEENU '	2007	120	8	VIS-249-251-2007-HYD	0	0x0000994E00000000	2007-06-15 00:00:00	DO	12	0	0	VIS/249/251/2007-HYD	0	0	0	N	SHRI D. V. V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412336	44	TRAILER OF 'MUKHBIIR'	2008	120	8	VIS-249-252-2008-HYD	0.3	0x00009AC700000000	2008-06-26 00:00:00	SHRI SUDHISH RAMBHOTLA (COLOR CHIPS NEW MEDIALTD.)	12	0	0	VIS/249/252/2008-HYD	0	0	0	N	SHRI SARPARAJU KAKANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412337	59	TRAILER OF 'ANJANEYULU '	2009	120	8	VIS-249-256-2009-HYD	0.6	0x00009C7700000000	2009-09-01 00:00:00	SHRI B. GANESH BABU	12	0	0	VIS/249/256/2009-HYD	0	0	0	N	SHRI B. GANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412338	59	TRAILER OF ' KUDIRAITHAE CUP COFFEE'	2011	120	8	VIS-25-18-2011-HYD	0.12	0x00009E7600000000	2011-01-25 00:00:00	SHRI A.EXAMINING OFFICER	12	0	Social	VIS/25/18/2011-HYD	0	0	0	N	SHRI A.EXAMINING OFFICER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412339	59	TRAILER OF ' SAMBHO SIVA SAMBHO '	2010	120	8	VIS-25-22-2010-HYD	0.9	0x00009D0B00000000	2010-01-27 00:00:00	SHRI BELLAMKNDA SURESH	12	0	0	VIS/25/22/2010-HYD	0	0	0	N	SHRI BELLAMKNDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412340	59	TRAILER OF 'NICKY AND NEERAJ '	2006	120	8	VIS-25-26-2007-HYD	0.6	0x0000974D00000000	2006-01-18 00:00:00	SHRI A. POORNACHANDRA RAO	12	0	0	VIS/25/26/2007-HYD	0	0	0	N	SHRI A. POORNACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412341	59	MALLI MALLI	2009	120	8	VIS-25-26-2009-HYD	0	0x00009B9800000000	2009-01-21 00:00:00	SHRI DINESH KUMAR	12	0	0	VIS/25/26/2009-HYD	0	0	0	N	SHRI DINESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412342	59	TRAILER OF ANAND	2004	120	8	VIS-25-281-2004-HYD	4	0x0000957900000000	2004-10-07 00:00:00	SHRI SEKHAR KAMMULA	12	0	0	VIS-25-281-2004-HYD	0	0	0	N	SHRI SEKHAR KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412343	59	TRAILER OF 'KILLER'	2010	120	8	VIS-250-248-2010-HYD	0.6	0x00009DC100000000	2010-07-28 00:00:00	SHRI CHADALAVADA RAJIVRRN	12	0	0	VIS/250/248/2010-HYD	0	0	0	N	SHRI CHADALAVADA RAJIVRRN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412344	59	TRAILER OF AATA	2007	120	8	VIS-250-252-2007-HYD	0.3	0x0000994E00000000	2007-06-15 00:00:00	SHRI M.S. RAJU	12	0	0	VIS-250-252-2007-HYD	0	0	0	Y	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412345	59	TRAILER OF 'NINNA NEDU PEPU'	2008	120	8	VIS-250-253-2008-HYD	0.9	0x00009AC700000000	2008-06-26 00:00:00	SHRI N. SURYA PRAMESH RAO	12	0	0	VIS/250/253/2008-HYD	0	0	0	N	SHRI N. SURYA PRAMESH RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412346	59	RIDE	2009	120	8	VIS-250-257-2009-HYD	0	0x00009C7700000000	2009-09-01 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/250/257/2009-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412347	59	TRAILER OF 'KOTHI MOOKA'	2010	120	8	VIS-251-249-2010-HYD	0.15	0x00009DC200000000	2010-07-29 00:00:00	SHRI VENKATA JAGADISH NALLURI	12	0	0	VIS/251/249/2010-HYD	0	0	0	N	SHRI VENKATA JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412348	59	OPERATION DURYODHANA	2007	120	8	VIS-251-253-2007-HYD	0	0x0000994E00000000	2007-06-15 00:00:00	SHRI A MALLIKHARJUNA	12	0	0	VIS-251-253-2007-HYD	0	0	0	Y	SHRI A MALLIKHARJUNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412349	59	TRAILER OF 'PADAHARELLA VAYASSU (PREMINCHADANIKI O ABBAI KAVALI'	2009	120	8	VIS-251-258-2009-HYD	0.3	0x00009C7700000000	2009-09-01 00:00:00	SHRI KRISHNA SURYA	12	0	0	VIS-251-258-2009-HYD	0	0	0	N	SHRI KRISHNA SURYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412350	59	TRAILER OF PRATI ROJU	2010	120	8	VIS-252-250-2010-HYD	0.58	0x00009DC200000000	2010-07-29 00:00:00	SHRI V. NAGENDER	12	0	0	VIS-252-250-2010-HYD	0	0	0	Y	SHRI V. NAGENDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412351	59	TRAILER OF 'JAGANMOBINI'	2009	120	8	VIS-252-252-2009-HYD	0.15	0x00009C7700000000	2009-09-01 00:00:00	SHRI H.MURALI	12	0	0	VIS/252/252/2009-HYD	0	0	0	Y	SHRI H.MURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412352	59	MUNNA	2007	120	8	VIS-252-254-2007-HYD	0	0x0000995200000000	2007-06-19 00:00:00	SHRI VENKATARAMANAREDDY @ RAJU	12	0	0	VIS-252-254-2007-HYD	0	0	0	N	SHRI VENKATARAMANAREDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412353	59	TRAILER OF 'PANDURANGADU'	2008	120	8	VIS-252-255-2008-HYD	0.9	0x00009AC800000000	2008-06-27 00:00:00	M/S. R.K. FILM ASSOCIATE	12	0	0	VIS/252/255/2008-HYD	0	0	0	N	SHRI K. RAGHVENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412354	59	TRAILER OF '' MAHESH KHALEJA''	2010	120	8	VIS-253-251-2010-HYD	0.3	0x00009DC300000000	2010-07-30 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS/253/251/2010-HYD	0	0	0	N	SHRI. C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412355	59	SATYABHAMA	2007	120	8	VIS-253-255-2007-HYD	0	0x0000995200000000	2007-06-19 00:00:00	SHRI B. VENUGOPAL	12	0	0	VIS-253-255-2007-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412356	59	TRAILER OF 'KANTRI'	2008	120	8	VIS-253-256-2008-HYD	0.3	0x00009ACB00000000	2008-06-30 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/253/256/2008-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412357	59	BUMPER OFFER	2009	120	8	VIS-253-259-2009-HYD	0	0x00009C7800000000	2009-09-02 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS/293/259/2009-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412358	59	TRAILER OF'GUNDAMMAGARI MANAVADU'	2007	120	8	VIS-254-256-2007-HYD	0.6	0x0000995300000000	2007-06-20 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS/254/256/2007-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412359	59	NINNU KALISAKA	2009	120	8	VIS-254-260-2009-HYD	0	0x00009C7D00000000	2009-09-07 00:00:00	M/S. USHAKIRAN MOVIES	12	0	0	VIS/254/260/2009-HYD	0	0	0	N	SHRI P. RAMAGOPAL RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412360	59	TRAILER OF 'MAA ANNAIAH BANGARAM'	2010	120	8	VIS-255-253-2010-HYD	0.9	0x00009DCA00000000	2010-08-06 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/255/253/2010-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412361	59	TRAILER OF ' S U B H A S H '	2007	120	8	VIS-255-257-2007-HYD	0	0x0000995300000000	2007-06-20 00:00:00	DO	12	0	0	VIS/255/257/2007-HYD	0	0	0	N	SHRI B. SRINIVASA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412362	59	TEJAM	2009	120	8	VIS-255-261-2009-HYD	0	0x00009C7F00000000	2009-09-09 00:00:00	SHRI S. RAJASEKHAR	12	0	0	VIS/255/260/2009-HYD	0	0	0	N	SHRI S. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412363	59	TRAILER OF ' RAMA RAMA KRISHNA KRISHNA '	2010	120	8	VIS-256-254-2010-HYD	0.3	0x00009DCA00000000	2010-08-06 00:00:00	SHRI V. VENKATARAMANA REDDY . RAJU	12	0	0	VIS/256/254/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY . RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412365	59	TRAILER OF 'KSHUDRA'	2008	120	8	VIS-256-259-2008-HYD	0.3	0x00009ACE00000000	2008-07-03 00:00:00	SHRI SYED QAZA RAHMIATHULLA	12	0	0	VIS/256/259/2008-HYD	0	0	0	N	SHRI SYED QAZA RAHMIATHULLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412366	59	TRAILER OF BAANAM	2009	120	8	VIS-256-262-2009-HYD	0.3	0x00009C7E00000000	2009-09-08 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/256/262/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412367	59	TRAILER OF THAKITA THAKITA	2010	120	8	VIS-257-255-2010-HYD	0.6	0x00009DCA00000000	2010-08-06 00:00:00	SHRI BHARAT THAKUR	12	0	0	VIS/257/255/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412368	59	TRAILER OF 'LAKSHYAM'	2006	120	8	VIS-257-259-2007-HYD	0.6	0x000097E700000000	2006-06-21 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/257/259/2007-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412369	59	TRAILER OF VICTORY (V FOR VICTORY)'	2008	120	8	VIS-257-260-2008-HYD	0.15	0x00009ACE00000000	2008-07-03 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS-257-260-2008-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412370	59	TRAILER OF ' SAMARDHUDU'	2009	120	8	VIS-257-263-2009-HYD	150	0x00009C7E00000000	2009-09-08 00:00:00	S/ SHRI AKULA SURESH PATEL & M . VENKATARAMIREDDY	12	0	0	VIS-257-263-2009-HYD	0	0	0	Y	S/ SHRI AKULA SURESH PATEL & M . VENKATARAMIREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412371	59	TRAILER OF 'KOMARAM PULI'	2010	120	8	VIS-258-256-2010-HYD	0.6	0x00009DCA00000000	2010-08-06 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS-258-256-2010-HYD	0	0	0	N	SHRI S. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412372	59	TRAILER OF DEE	2007	120	8	VIS-258-261-2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	SHRI M.S. N. REDDDY	12	0	0	VIS/258/261/2007	0	0	0	N	SHRI M.S. N. REDDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412373	59	TRAILER OF 'VICTORY (V FOR VICTORY)'	2008	120	8	VIS-258-261-2008-HYD	0.15	0x00009ACE00000000	2008-07-03 00:00:00	SHRI J.V. PANINDER REDDY @ VENKAT	12	0	0	VIS/258/261/20089-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY @ VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412374	59	TRAILER OF RECHIPO	2009	120	8	VIS-258-264-2009-HYD	0.6	0x00009C7E00000000	2009-09-08 00:00:00	SHRI G.V. RAMANA	12	0	0	VIS-258-264-2009-HYD	0	0	0	N	SHRI G.V. RAMANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412375	59	TRAILER OF 'MANBALAM'	2010	120	8	VIS-259-257-2010-HYD	0.12	0x00009DCA00000000	2010-08-06 00:00:00	SHRI M. RAMESH	12	0	0	VIS/259/257/2010-HYD	0	0	0	N	SHRI M. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412376	59	TRATLER OF 'DUBAI SEENU'	2007	120	8	VIS-259-262-2007-HYD	120	0x0000995900000000	2007-06-26 00:00:00	SHRI D. V. K. DANAYYA	12	0	0	VIS/299/262/2007-MUM	0	0	0	N	SHRI D. V. K. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412377	59	TRAILER OF ' MAGADHERA '	2009	120	8	VIS-259-265-2009-HYD	0.6	0x00009C8000000000	2009-09-10 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/259/265/2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412378	59	SAADHYAM	2010	120	8	VIS-26-23-2010-HYD	0	0x00009D0B00000000	2010-01-27 00:00:00	SHRI D. RATNA KUMAR	12	0	0	VIS/26/23/2010-HYD	0	0	0	N	SHRI D. RATNA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412379	59	PREMALEKHA RAASA NEEKANDHI VUNTADHI	2007	120	8	VIS-26-28-2007-HYD	0	0x000098BA00000000	2007-01-18 00:00:00	SMT T. SESHA	12	0	0	VIS-26-28-2007-HYD	0	0	0	N	SMT T. SESHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412380	59	TRAILER OF '' FITTING MASTER ''	2009	120	8	VIS-26-28-2009-HYD	0.12	0x00009B9900000000	2009-01-22 00:00:00	SHRI E. V. V. SATYANARAYANA	12	0	0	VIS/26/28/2009	0	0	0	N	SHRI E. V. V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412381	59	TRAILER OF 'ALAA MODALAYINDI'	2011	120	8	VIS-26-28-2011-HYD	0.11	0x00009E7600000000	2011-01-25 00:00:00	SHRI K. LEELA DAMODAR PRASAD	12	0	0	VIS/26/28/2011-HYD	0	0	0	N	SHRI K. LEELA DAMODAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412382	59	TRAILER OF 'LEELAMAHAL CENTRE'	2004	120	8	VIS-26-29-2004-HYD	0.9	0x0000957900000000	2004-10-07 00:00:00	SHRI CH S. MOHAN	12	0	0	VIS-26-29-2004-HYD	0	0	0	N	SHRI CH S. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412383	59	TRAILER OF CHAPTER-6'	2010	120	8	VIS-260-258-2010-HYD	0.18	0x00009DCA00000000	2010-08-06 00:00:00	SMT KALYANI	12	0	0	VIS/260/258/2010-HYD	0	0	0	Y	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412384	59	ASHOK CHAKRAM	2007	120	8	VIS-260-260-2007-HYD	0	0x0000995900000000	2007-06-26 00:00:00	SHRI Y. ALEX	12	0	0	VIS-260-260-2007-HYD	0	0	0	N	SHRI Y. ALEX	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412385	59	GANESH	2009	120	8	VIS-260-266-2009-HYD	0	0x00009C8000000000	2009-09-10 00:00:00	SHRI P.V. RAVIKISHORE	12	0	0	VIS/260/266/2009-HYD	0	0	0	N	SHRI P.V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412386	59	TRAILER OF ' TATA MANAVADU '	2010	120	8	VIS-261-259-2010-HYD	0.18	0x00009DCF00000000	2010-08-11 00:00:00	SHRI P. RAVINDERA REDDY	12	0	0	VIS/261/259/2010-HYD	0	0	0	Y	SHRI P. RAVINDERA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412387	59	CHANDRAHAAS	2007	120	8	VIS-261-263-2007-HYD	0	0x0000995C00000000	2007-06-29 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS-261-263-2007-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412388	49	TRAILER OF 'ARUNDATHI '	2009	120	8	VIS-261-267-2009-HYD	0.116	0x00009C8500000000	2009-09-15 00:00:00	SHRI M. SHYAMPRASAD REDDY	12	0	0	VIS-261-267-2009-HYD	0	0	0	Y	SHRI M. SHYAMPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412389	59	TRAILER OF ' BADMAASH (VEEDO JAADU)'	2010	120	8	VIS-262-260-2010-HYD	0.9	0x00009DD000000000	2010-08-12 00:00:00	SHRI G. NAGAIAH	12	0	0	VIS/262/260/2010-HYD	0	0	0	N	SHRI G. NAGAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412390	59	TRAILER OF 'VAADE KAAVALI'	2008	120	8	VIS-262-265-2008-HYD	0.3	0x00009AD500000000	2008-07-10 00:00:00	SHRI RAGHUNATH SOGO	12	0	0	VIS/262/265/2008-HYD	0	0	0	N	SHRI RAGHUNATH SOGO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412391	59	TRAILER OF ' BAANAK '	2009	120	8	VIS-262-268-2009-HYD	0.6	0x00009C8500000000	2009-09-15 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/262/268/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412392	59	DON SEENU	2010	120	8	VIS-263-261-2010-HYD	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT	12	0	0	VIS/263/261/2010-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY @ VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412393	59	TRAILER OF 'JALSA'	2008	120	8	VIS-263-267-2008-HYD	0.3	0x00009AD500000000	2008-07-10 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-263-267-2008-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412394	59	ADE NUVVU ADE NENU	2009	120	8	VIS-263-269-2009-HYD	0	0x00009C8500000000	2009-09-15 00:00:00	SHRI JOHN BAPTIST SHIBU ANTONY	12	0	0	VIS/263/269/2009-HYD	0	0	0	N	SHRI JOHN BAPTIST SHIBU ANTONY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412395	59	TRAILER OF 'BHAGEERADHUDU'	2010	120	8	VIS-264-262-2010-HYD	0.18	0x00009E4B00000000	2010-12-13 00:00:00	SHRI K.V.V.S. REDDY @ GIRIREDDY	12	0	0	VIS/264/262/2010-HYD	0	0	0	N	SHRI K.V.V.S. REDDY @ GIRIREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412396	59	TRAILER OF 'FGAJIBIJI (CHUSTHE GANI APTHAM KADU)'	2008	120	8	VIS-264-268-2008-HYD	0.9	0x00009AD500000000	2008-07-10 00:00:00	S/SHRI K. VASU & K. RATNA KUMARI	12	0	0	VIS/264/268/2008-HYD	0	0	0	N	S/SHRI K. VASU & K. RATNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412397	59	TRAILER OF ' EENADU '	2009	120	8	VIS-264-270-2009-HYD	0.9	0x00009C8500000000	2009-09-15 00:00:00	SHRI S. GHANDRA HAASAN	12	0	0	VIS/264/270/2009-HYD	0	0	0	N	SHRI S. GHANDRA HAASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412398	59	TRAILER OF '' JHUMANDI NAADAM''	2010	120	8	VIS-265-263-2010-HYD	0.6	0x00009DD600000000	2010-08-18 00:00:00	DR. M. MOHANBABU	12	0	0	VIS/365/263/2010-HYD	0	0	0	N	DR. M. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412399	59	TRAILER OF EENDU APPARAO RMP	2009	120	8	VIS-265-271-2009-HYD	0.15	0x00009C8500000000	2009-09-15 00:00:00	DR.D. RAMANAAIDU	12	0	0	VIS/265/271/2009-HYD	0	0	0	N	DR.D. RAMANAAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412400	59	TRAILER OF 'HARE RAM'	2008	120	8	VIS-265-370-2008-HYD	0.6	0x00009AD500000000	2008-07-10 00:00:00	SHRI N. KALYAN RAM	12	0	0	VIS/256/270/2008-HYD	0	0	0	N	SHRI N. KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412401	59	TRAILER OF ' MARYADA RAMANNA '	2010	120	8	VIS-266-264-2010-HYD	0.3	0x00009DD600000000	2010-08-18 00:00:00	1) SHRI Y.V. SOBHANADRI . SOBHU YARILAGAADDA 2) SHRI D.S.S. PRASAD .PRASAD DEVENEKI	12	0	0	VIS/266/264/2010-HYD	0	0	0	N	SHRI Y.N. SOBHANADRI ..'SOBHU YARLAGADDA'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412402	59	TRAILER OF 'VETA'	2008	120	8	VIS-266-266-2008-HYD	0.9	0x00009AD600000000	2008-07-11 00:00:00	SHRI TADAKALA RAJESH	12	0	0	VIS/266/266/2008-HYD	0	0	0	Y	SHRI TADAKALA RAJESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412403	59	TRAILER OF 'SANKHAN'	2009	120	8	VIS-266-272-2009-HYD	0.15	0x00009C8500000000	2009-09-15 00:00:00	S/SHRI J. BHAGAWAN & J. PULLA RAO	12	0	0	VIS/266/272/2009-HYD	0	0	0	Y	S/SHRI J. BHAGAWAN & J. PULLA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412404	59	TRAILER OF CHETHILO CHEYYESI	2010	120	8	VIS-267-265-2010-HYD	0.9	0x00009DD700000000	2010-08-19 00:00:00	SHRI SRINIVASA KASHYAR	12	0	0	VIS/267/265/2010	0	0	0	N	SHRI SRINIVASA KASHYAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412405	59	TRAILER OF RAINBOW (COLOURS OF LOVE)	2008	120	8	VIS-267-269-2008-HYD	0.6	0x00009AD600000000	2008-07-11 00:00:00	SHRI V.N. ADITYA	12	0	0	VIS/267/269/2008-HYD	0	0	0	Y	SHRI V.N. ADITYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412406	59	TRAILER OF 'RANDEV '	2009	120	8	VIS-267-273-2009-HYD	0.12	0x00009C8600000000	2009-09-16 00:00:00	SHRI SK. KARIMUNNISA	12	0	0	VIS/267/273/2009-HYD	0	0	0	N	SHRI SK. KARIMUNNISA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412407	59	PREMA PILUSTUNDI	2010	120	8	VIS-268-266-2010-HYD	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI M. PAVAN KUMAR	12	0	0	VIS-268-266-2010-HYD	0	0	0	N	SHRI M. PAVAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412408	59	TRAILER OF 'READY'	2008	120	8	VIS-268-271-2008-HYD	0.6	0x00009AD900000000	2008-07-14 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIS/268/271/2008-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412409	59	TRAILER OF 'EENADU '	2009	120	8	VIS-268-274-2009-HYD	0.6	0x00009C8E00000000	2009-09-24 00:00:00	SHRI S. CHANDRA HAASAN	12	0	0	VIS / 268/274/2009-HYD	0	0	0	N	SHRI S. CHANDRA HAASAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412410	59	KOMARUM BHEEM	2010	120	8	VIS-269-267-2010-HYD	0	0x00009DD700000000	2010-08-19 00:00:00	SHRI ALLANI SREEDHAR	12	0	0	VIS/269/2010-HYD	0	0	0	N	SHRI ALLANI SREEDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412411	44	TRAILER OF 'SRI RAM MANDIR'	2008	120	8	VIS-269-272-2008-HYD	0.18	0x00009AD900000000	2008-07-14 00:00:00	SHRI K. KRISHNAN RAJU	13	0	0	VIS/269/272/2008-HYD	0	0	0	N	SHRI K. KRISHNAN RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412412	59	TRAILER OF 'CHAPTER - 6 '	2009	120	8	VIS-269-275-2009-HYD	0.3	0x00009C8E00000000	2009-09-24 00:00:00	SMT KALYANI	12	0	0	VIS-269-275-2009-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412413	59	TRAILER OF 'NENINTHE'	2009	120	8	VIS-27-20-2009-HYD	0.12	0x00009B9900000000	2009-01-22 00:00:00	SHRI D.V.K. DANAYYA	12	0	0	VIS/27/20/2009-HYD	0	0	0	N	SHRI D.V.K. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412414	59	TRAILER OF SEETHARAMULA KALYANAM(LANKALO)	2010	120	8	VIS-27-24-2010-HYD	0.12	0x00009D0B00000000	2010-01-27 00:00:00	SHRI M. VIJAYA PRASAD	12	0	0	VIS/27/24/2010-HYD	0	0	0	N	SHRI M. VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412415	59	PORAMBOKU	2007	120	8	VIS-27-27-2007-HYD	0	0x000098BA00000000	2007-01-18 00:00:00	SHRI KRISHNA REDDY	12	0	0	VIS-27-27-2007-HYD	0	0	0	N	SHRI KRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412416	59	PREMA KAVALI	2011	120	8	VIS-27-29-2011-HYD	0	0x00009E7600000000	2011-01-25 00:00:00	DO	12	0	0	VIS/27/29/2011-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412417	59	MISTER AND MISSES SAILAJA	2004	120	8	VIS-27-30-2004-HYD	0	0x0000957A00000000	2004-10-08 00:00:00	SHRI A. PURNACHANDRA RAO	12	0	0	VIS-27-30-2004-HYD	0	0	0	N	SHRI A. PURNACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412418	59	TRAILER OF 'THAKITA THAKITA'	2010	120	8	VIS-270-268-2010-HYD	0.9	0x00009DD700000000	2010-08-19 00:00:00	SHRI BHARAT THAKUR	12	0	0	VIS/270/268/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412419	59	TRAILER OF 'BIJJIGADU (MADE IN CHENNAI)'	2008	120	8	VIS-270-273-2008-HYD	0.9	0x00009AD900000000	2008-07-14 00:00:00	SHRI K.S. RAMA RAO	12	0	0	VIS/270/273/2008-HYD	0	0	0	N	SHRI K.S. RAMA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412420	59	RECHIPO	2009	120	8	VIS-270-276-2009-HYD	0	0x00009C8E00000000	2009-09-24 00:00:00	SHRI G.V. RAMANA	12	0	0	VIS/270/276/2009-HYD	0	0	0	N	SHRI G.V. RAMANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412421	59	TRAILER OF ' ADHI NUVVE'	2010	120	8	VIS-271-269-2010-HYD	0.9	0x00009DD700000000	2010-08-19 00:00:00	DR . K. SRIKANTH	12	0	0	VIS-271-269-2010-HYD	0	0	0	N	DR . K. SRIKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412422	59	TRAILER OF 'SALUTE'	2008	120	8	VIS-271-274-2008-HYD	0.3	0x00009AD900000000	2008-07-14 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS-271-274-2008-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412423	59	TRAILER OF 'MAHATHMA '	2009	120	8	VIS-271-277-2009-HYD	0.6	0x00009C8E00000000	2009-09-24 00:00:00	SHRI C.R. MANOHAR	12	0	0	VIS/	0	0	0	N	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412424	59	TRAILER OF ' DON SEENU'	2010	120	8	VIS-272-270-2010-HYD	0.3	0x00009DDC00000000	2010-08-24 00:00:00	SHRI J.V. PHANINDRA REDDY & VENKAT	12	0	0	VIS-272-270-2010-HYD	0	0	0	N	SHRI J.V. PHANINDRA REDDY & VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412425	44	TRAILER OF 'EK AUR KHALNAYAK'	2008	120	8	VIS-272-275-2008-HYD	0.2	0x00009ADA00000000	2008-07-15 00:00:00	SHRI RAJESH KUMAR	12	0	0	VIS/272/275/2008-HYD	0	0	0	N	SHRI RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412426	59	TRAILER OF BAANAM	2009	120	8	VIS-272-278-2009-HYD	0.3	0x00009C8E00000000	2009-09-24 00:00:00	MS. SESHU PRIYAANAK CHALASANI	12	0	0	VIS/272/278/2009-HYD	0	0	0	N	MS. SESHU PRIYAANAK CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412427	59	TRAILER OF DHOOL	2010	120	8	VIS-273-271-2010-HYD	0.18	0x00009DDC00000000	2010-08-24 00:00:00	SHRI K.S.R. IYENGAR	12	0	0	VIS/273/271/2010-HYD	0	0	0	N	SHRI K.S.R. IYENGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412428	59	MANASU PILICHINDI	2009	120	8	VIS-273-279-2009-HYD	0	0x00009C8E00000000	2009-09-24 00:00:00	SHRI N.A. KANTHA RAO	12	0	0	VIS/273/279/2009-HYD	0	0	0	N	SHRI N.A. KANTHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412429	59	TRAILER OF '' RAMDEV ''	2010	120	8	VIS-274-272-2010-HYD	0.3	0x00009DDE00000000	2010-08-26 00:00:00	SMT. SK. KARIMUNNISA	12	0	0	VIS/274/272/2010-HYD	0	0	0	N	SMT. SK. KARIMUNNISA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412430	59	TRAILER OF 'ILLASAMGAA UTASAHAMGAA'	2008	120	8	VIS-274-277-2008-HYD	0.6	0x00009ADA00000000	2008-07-15 00:00:00	SHRI B.P. SOMU	12	0	0	VIS/274/277/2008-HYD	0	0	0	N	SHRI B.P. SOMU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412431	59	TRAILER OF BUMBER OFFER	2009	120	8	VIS-274-280-2009-HYD	0.3	0x00009C8E00000000	2009-09-24 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS/274/280/2009-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412432	59	TRAILER OF ' PANCHAMUKI '	2010	120	8	VIS-275-273-2010-HYD	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI K. VENUGOPAL	12	0	0	VIS/275/273/2010-HYD	0	0	0	N	SHRI K. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412433	59	TRAILER OF 'READY'	2008	120	8	VIS-275-278-2008-HYD	0.6	0x00009ADD00000000	2008-07-18 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIS/275/278/2008-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412434	59	BAANAM	2009	120	8	VIS-275-281-2009-HYD	0	0x00009C8E00000000	2009-09-24 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/275/281/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412435	59	GAAYAM-2	2010	120	8	VIS-276-274-2010-HYD	0	0x00009DDE00000000	2010-08-26 00:00:00	SHRI DHARMAKARTHA CHUNDURU	12	0	0	VIS/276/274/2010-HYD	0	0	0	N	SHRI CH. BHARAH CHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412436	59	TRAILER OF 'NAA AAYANA CHANTI PILADU'	2008	120	8	VIS-276-279-2008-HYD	0.3	0x00009ADB00000000	2008-07-16 00:00:00	SHRI B, VENUGOPALA	12	0	0	VIS/275/279/2008-HYD	0	0	0	N	SHRI B, VENUGOPALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412437	59	TRAILER OF KATHA	2009	120	8	VIS-276-282-2009-HYD	0.12	0x00009C8E00000000	2009-09-24 00:00:00	SHRI GUNNAM GANGRAJU	12	0	0	VIS/276/282/2009-HYD	0	0	0	N	SHRI GUNNAM GANGRAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412438	59	TRAILER OF 'SARAFAGA KASEPU'	2010	120	8	VIS-277-275-2010-HYD	0.6	0x00009DDE00000000	2010-08-26 00:00:00	SMT. T. PADMAJA	12	0	0	VIS-277-275-2010-HYD	0	0	0	N	SMT. T. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412439	59	TRAILER OF 'AADI VISHNU'	2008	120	8	VIS-277-281-2008-HYD	0.15	0x00009ADB00000000	2008-07-16 00:00:00	SHRI R. RAMAKRISHNA PRASAD	12	0	0	VIS-277-281-2008-HYD	0	0	0	N	SHRI R. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412440	59	TRAILER OF BAANAM	2009	120	8	VIS-277-283-2009-HYD	0.12	0x00009C8F00000000	2009-09-25 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/277/283/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412441	44	TRAILER OF 'SRI RAM MANDIR'	2008	120	8	VIS-278-276-2008-HYD	0.18	0x00009ADA00000000	2008-07-15 00:00:00	SHRI K. KRISHNA RAJU	12	0	0	VIS/278/276/2008-HYD	0	0	0	N	SHRI K. KRISHNA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412442	59	TRAILER OF 'CHAPTER-6'	2010	120	8	VIS-278-276-2010-HYD	0.9	0x00009DDE00000000	2010-08-26 00:00:00	SMT KALYANI	12	0	0	VIS/278/276/2010-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412443	59	TRAILER OF 'GORINTAKU'	2008	120	8	VIS-278-282-2008-HYD	0.6	0x00009ADC00000000	2008-07-17 00:00:00	S/SHRI PARAS JAIN, R.B. & N.V. PRASAD	12	0	0	VIS/276/282/2008-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412444	59	TRAILER OF 'NIJANGA NUVVE GURTHO STUNNAVU'	2009	120	8	VIS-278-284-2009-HYD	0.6	0x00009C8F00000000	2009-09-25 00:00:00	SHRI CH. SATYANARAYANA	12	0	0	VIS-278-284-2009-HYD	0	0	0	N	SHRI CH. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412445	59	TRAILER OF MR. RAHUL PAKKA PROFESSIONAL	2010	120	8	VIS-279-277-2010-HYD	0.18	0x00009DDE00000000	2010-08-26 00:00:00	SHRI SYED RAFI	12	0	0	VIS-279-277-2010-HYD	0	0	0	N	SHRI SYED RAFI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412446	59	TRAILER OF 'AALAYAM'	2008	120	8	VIS-279-285-2008-HYD	0.6	0x00009AE800000000	2008-07-29 00:00:00	SHRI R. ANUP CHAKRAVARTHY	12	0	0	VIS-279-285-2008-HYD	0	0	0	N	SHRI R. ANUP CHAKRAVARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412447	59	VIDHEYUDU	2009	120	8	VIS-279-285-2009-HYD	0	0x00009C8F00000000	2009-09-25 00:00:00	SMT P. SARITHA	12	0	0	VIS/279/285/2009-HYD	0	0	0	N	SMT P. SARITHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412448	59	TRAILER OF 'BINDAAS'	2010	120	8	VIS-28-25-2010-HYD	0.6	0x00009D0B00000000	2010-01-27 00:00:00	SHRI S. RAMBRAHMAN	12	0	0	VIS/28/25/2010-HYD	0	0	0	N	SHRI S. RAMBRAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412449	59	TRAILER OF 'O MANJULA KATHA'	2011	120	8	VIS-28-25-2011-HYD	0.15	0x00009E7600000000	2011-01-25 00:00:00	SHRI G. SHANBKAR	12	0	0	VIS/28/25/2011-HYD	0	0	0	Y	SHRI G. SHANBKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412450	59	TRAILER OF NINNU CHERALANI	2009	120	8	VIS-28-29-2009-HYD	0.12	0x00009B9A00000000	2009-01-23 00:00:00	SHRI D. LAKSHMINARAYANA	12	0	0	VIS/28/29/2009HYD	0	0	0	N	SHRI D. LAKSHMINARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412451	59	TRAILER OF 'EVADAITHE NAAKENTI'	2007	120	8	VIS-28-30-2007-HYD	0.9	0x000098BA00000000	2007-01-18 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/28/30/2007-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412452	59	TRAILER OF ' SHANKARDADA M.B.B.S. '	2004	120	8	VIS-28-31-2004-HYD	2	0x0000957A00000000	2004-10-08 00:00:00	SHRI A. RAVISANKAR PRASADM/S. GENINI FILM CIRCUIT	12	0	0	VIS/28/31/2004-HYD	0	0	0	N	SHRI A. RAVISANKAR PRASADM/S. GENINI FILM CIRCUIT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412453	59	HAPPY HAPPYGAA	2010	120	8	VIS-280-278-2010-HYD	0	0x00009DDF00000000	2010-08-27 00:00:00	SHRI V. DURGA PRASAD	12	0	0	VIS/280/278/2010-HYD	0	0	0	N	SHRI V. DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412454	59	VILLAGELO VINAYAKUDU	2009	120	8	VIS-280-286-2009-HYD	0	0x00009C9400000000	2009-09-30 00:00:00	SHRI V. MAHENDER REDDY	12	0	0	VIS/280/286/2009-HYD	0	0	0	N	SHRI V. MAHENDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412455	59	TRAILER OF 'THAKITA THAKITA'	2010	120	8	VIS-281-279-2010-HYD	0.15	0x00009DE300000000	2010-08-31 00:00:00	SHRI BHARATH THAKUR	12	0	0	VIS/281/279/2010-HYD	0	0	0	N	SHRI BHARATH THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412456	59	TRAILER OF MY NAME IS AMRUTHA	2009	120	8	VIS-281-287-2009-HYD	0.12	0x00009C9400000000	2009-09-30 00:00:00	SHRI VENKAT GOUNI	12	0	0	VIS/281/287-HYD	0	0	0	N	SHRI VENKAT GOUNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412457	59	TRAILER OF 'BHEEMILI'	2010	120	8	VIS-282-280-2010-HYD	0.6	0x00009DE300000000	2010-08-31 00:00:00	S/SHRI R.B. CHOWDARY, N.V. PRASAD & PARAS JAIN	12	0	0	VIS/282/280/2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412458	59	TRAILER OF ' GANESH '	2009	120	8	VIS-282-288-2009-HYD	0.6	0x00009C9500000000	2009-10-01 00:00:00	SHRI P.V. RAVIKISHOR	12	0	Thriller	VIS/282/288/2009-HYD	0	0	0	N	SHRI P.V. RAVIKISHOR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412459	59	TRAILER OF 'ADHI NUVVE'	2010	120	8	VIS-283-281-2010-HYD	0.6	0x00009DE400000000	2010-09-01 00:00:00	DR. K. SREEKANTH	12	0	0	VIS/283/281/2010-HYD	0	0	0	N	DR. K. SREEKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412460	59	TRAILER OF 'MAHATHMA'	2009	120	8	VIS-283-289-2009-HYD	0.9	0x00009C9500000000	2009-10-01 00:00:00	SHRI C.R. MANOHAR	12	0	0	VIS/283/289/2009-HYD	0	0	0	Y	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412461	59	TRAILER OF 'HAPPY HAPPYGAA'	2009	120	8	VIS-284-282-2010-HYD	0.12	0x00009C7700000000	2009-09-01 00:00:00	SHRI V. DURGA PRASAD	12	0	0	VIS/284/282/2010-HYD	0	0	0	N	SHRI V. DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412462	59	TRAILER OF 'ULLASAMGAA....UTSAHAMGAA'	2008	120	8	VIS-284-289-2008-HYD	0.6	0x00009AE400000000	2008-07-25 00:00:00	SHRI B.P. (M/S. AMRUTH AMARNATH ARTS)	12	0	0	VIS/284/289/2008-HYD	0	0	0	N	SHRI B.P. (M/S. AMRUTH AMARNATH ARTS)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412463	59	TRAILER OF ' SARAI VEERRAJU '	2009	120	8	VIS-284-290-2009-HYD	0.6	0x00009C9500000000	2009-10-01 00:00:00	SHRI P.  RAMAKOTESWARA RAO	12	0	0	VIS/284/290/2009-HYD	0	0	0	N	SHRI P.  RAMAKOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412464	59	TRAILER OF ' RANGA THE DONGA '	2010	120	8	VIS-285-283-2010-HYD	0.12	0x00009DE400000000	2010-09-01 00:00:00	SHRI C.R. MANOHAR & SHRI Y.V.S. SUDHKAR	12	0	0	VIS/285/283/2010-HYD	0	0	0	N	SHRI C.R. MANOHAR & SHRI Y.V.S. SUDHKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412465	59	TRAILER OF GAAYAM-2	2010	120	8	VIS-285-287-2010-HYD	0.3	0x00009DEA00000000	2010-09-07 00:00:00	SHRI DHARMAKARTHA CHUNDUTRU	12	0	0	VIS-285-287-2010-HYD	0	0	0	N	SHRI CH.BHARATH CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412466	59	TRAILER OF 'KATHANAYAKUDU'	2008	120	8	VIS-285-290-2008-HYD	0.3	0x00009AE400000000	2008-07-25 00:00:00	SHRI G.P. VIJAY KUMAR	12	0	0	VIS/285/290/2008-HYD	0	0	0	N	SHRI K. SATYA SAIBABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412467	59	MAHATHMA	2009	120	8	VIS-285-291-2009-HYD	0	0x00009C9900000000	2009-10-05 00:00:00	SHRI C.R. MANOHAR	12	0	0	VIS/285/291/2009-HYD	0	0	0	N	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412468	59	TRAILER OF MARYADA RAMANNA	2010	120	8	VIS-286-284-2010-HYD	0.15	0x00009DE900000000	2010-09-06 00:00:00	SHRI Y.N. SOBHANADRI@SOBHAYARLAGADDA' SHRI D.S.S. PRASAD@PRASAD DEVINENI	12	0	0	VIS-286-284-2010-HYD	0	0	0	N	SHRIY.N.SOBHANADRI@ SOBHU YARLAGADDA'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412469	59	TRAILER OF 'RECHIPO'	2009	120	8	VIS-286-292-2009-HYD	0.6	0x00009C9A00000000	2009-10-06 00:00:00	SHRI G.V. RAMANA	12	0	0	VIS-286-292-2009-HYD	0	0	0	N	SHRI G.V. RAMANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412470	59	TRAILER OF 'BALADHOOR'	2008	120	8	VIS-286-295-2008-HYD	0.6	0x00009AE400000000	2008-07-25 00:00:00	SHRI D. SURESH BABU`	12	0	0	VIS/286/295/2008-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412471	59	CHAPTER - 6	2010	120	8	VIS-287-285-2010-HYD	0	0x00009DE900000000	2010-09-06 00:00:00	SMT KALYANI	12	0	0	VIS/287/285/2010-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412472	59	TRAILER OF 'SALUTE'	2008	120	8	VIS-287-291-2008-HYD	0.3	0x00009AE400000000	2008-07-25 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/287/291/2008-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412473	59	EMAINDI NALO	2009	120	8	VIS-287-293-2009-HYD	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI CH. HARIRAMA JOGAIAH	12	0	0	VIS/287/293/2009-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412474	59	TRAILER OF 'EMAINDI NAALO'	2010	120	8	VIS-288-286-2010-HYD	0.12	0x00009DE900000000	2010-09-06 00:00:00	SHRI CH. HARIRAMA JOGAIAH	12	0	0	VIS/288/286/2010-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412475	59	TRAILER OF 'SIDDH FROM SIKAAKULAM'	2008	120	8	VIS-288-294-2008-HYD	0.6	0x00009AE400000000	2008-07-25 00:00:00	SHRI MALLA VIJAY PEASAD	12	0	0	VIS/283/294/2008-HYD	0	0	0	N	SHRI MALLA VIJAY PEASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412476	59	TRAILER OF 'JAYEEBHAVA'	2009	120	8	VIS-288-294-2009-HYD	0.15	0x00009C9A00000000	2009-10-06 00:00:00	SHRI NANDAMURI KALYAN RAM	12	0	0	VIS/288/294/2009-HYD	0	0	0	N	SHRI NANDAMURI KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412477	49	TRAILER OF 'ANUSAYA'	2008	120	8	VIS-289-290-2008-HYD	4	0x00009AE700000000	2008-07-28 00:00:00	SHRI NANDAMURI KALYAN RAM	13	0	0	VIS/289/292/2008-HYD	0	0	0	N	SHRI SAJITH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412478	59	TRAILER OF 'EK NIRANAJAN'	2009	120	8	VIS-289-295-2009-HYD	0.6	0x00009C9A00000000	2009-10-06 00:00:00	SHRI P. ADITYAARAM	12	0	0	VIS/289/295/2009-HYD	0	0	0	N	SHRI P. ADITYAARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412479	59	TRAILER OF 'NEELAVENI'	2010	120	8	VIS-29-17-2010-HYD	0.6	0x00009D0C00000000	2010-01-28 00:00:00	SHRI P. GIRISH KUMAR	12	0	0	VIS-29-17-2010-HYD	0	0	0	Y	SHRI P. GIRISH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412480	59	ANNAVARAM	2007	120	8	VIS-29-29-2007-HYD	0	0x000098BA00000000	2007-01-18 00:00:00	S/SHRI R.B. CHOUDARY & PARAS JAIN	12	0	0	VIS-29-29-2007-HYD	0	0	0	Y	SHRI N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412481	59	'SIDDAM'	2008	120	8	VIS-29-30-2009-HYD	0.6	0x00009A2C00000000	2008-01-23 00:00:00	DO	12	0	0	VIS-29-30-2009-HYD	0	0	0	N	SHRI KIRANKUMAR KNERN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412482	59	'GOLKONDA HIGH SCHOOL'	2011	120	8	VIS-29-30-2011-HYD	0.9	0x00009E7900000000	2011-01-28 00:00:00	SHRI RAMMOHAN P.	12	0	0	VIS/29/30/2011-HYD	0	0	0	N	SHRI RAMMOHAN P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412483	59	TRAILER OF 'MISTER AND NISSES SATLAJA KRISHNAMURTHY'	2004	120	8	VIS-29-33-2004-HYD	0.9	0x0000958100000000	2004-10-15 00:00:00	SHRI A. PURNACHANDRA RAO	12	0	0	VIS-29-33-2004-HYD	0	0	0	N	SHRI A. PURNACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412484	59	TRAILER OF 'SARADAAGA KAASEPU'	2010	120	8	VIS-290-288-2010-HYD	0.9	0x00009DEA00000000	2010-09-07 00:00:00	SMT M. PAMAJA	12	0	0	VIS/290/288/2010-HYD	0	0	0	N	SMT M. PAMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412485	59	TRAILER OF ITLU NEE VENNELA	2008	120	8	VIS-290-293-2008-HYD	0.15	0x00009AE700000000	2008-07-28 00:00:00	SHRI MAMIDI KRISHNA	12	0	0	VIS/290/293/2008-HYD	0	0	0	N	SHRI MAMIDI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412486	59	TRAILER OF 'MAGADHERA'	2009	120	8	VIS-290-296-2009-HYD	0.6	0x00009C9C00000000	2009-10-08 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/290/296/2009-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412487	59	TRAILER OF 'BHAIRAVA'	2010	120	8	VIS-291-291-2010-HYD	0.6	0x00009DEA00000000	2010-09-07 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS-291-291-2010-HYD	0	0	0	Y	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412488	59	TRAILER OF 'HARE RAM'	2008	120	8	VIS-291-296-2008-HYD	0.12	0x00009AE700000000	2008-07-28 00:00:00	SHRI NANDAMURI KALYAN RAM	12	0	0	VIS/291/296/2008-HYD	0	0	0	N	SHRI NANDAMURI KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412489	59	NIJANGA NUVVE GURTHOSTUNNAVU	2009	120	8	VIS-291-297-2009-HYD	0	0x00009C9C00000000	2009-10-08 00:00:00	SHRI CH. SATYANARAYANA	12	0	0	VIS/291/297/2009-HYD	0	0	0	N	SHRI CH. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412490	59	TRAILER OF 'RANGA THE DONGA'	2009	120	8	VIS-292-292-2010-HYD	0.3	0x00009C7E00000000	2009-09-08 00:00:00	SHRI C.R. MANOHAR & G.V. SUDHAKAR (GV)	12	0	0	VIS/292/292/2010-HYD	0	0	0	N	SHRI C.R. MANOHAR & G.V. SUDHAKAR (GV)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412491	59	TRAILER OF 'BLEDU BABJI'	2008	120	8	VIS-292-297-2008-HYD	0.6	0x00009AE700000000	2008-07-28 00:00:00	SHRI M. SETYA KUMAR	12	0	0	VIS/292/297/2008-HYD	0	0	0	N	SHRI M. SETYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412492	59	TRAILER OF ' KATHA '	2008	120	8	VIS-292-298-2009-HYD	0.6	0x00009B3000000000	2008-10-09 00:00:00	SHRI GUNNAM GANGA RAJU	12	0	0	VIS/292/298/2009-HYD	0	0	0	N	SHRI GUNNAM GANGA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412493	59	TRAILER OF 'THAKITA THAKITA'	2010	120	8	VIS-293-293-2010-HYD	0.12	0x00009DEB00000000	2010-09-08 00:00:00	SHRI BHARAT THAKUR	12	0	0	VIS/293/293/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412494	59	TRAILER OF 'GAJIBIJI (CHUSTEGANI ARTHAM KADU)'	2008	120	8	VIS-293-298-2008-HYD	0.15	0x00009AEA00000000	2008-07-31 00:00:00	SHRI P. CHANDRA SEKHAR	12	0	0	VIS/293/298/2008-HYD	0	0	0	N	SHRI K. VASU & SMT K. RATNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412495	59	BENDU APPARAO R.M.P.	2009	120	8	VIS-293-300-2009-HYD	0	0x00009CA100000000	2009-10-13 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS/293/300/2009-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412496	59	BADMASH (VEEDO JAADU)	2010	120	8	VIS-294-290-2010-HYD	0	0x00009DEB00000000	2010-09-08 00:00:00	SHRI G. NAGAIAH	12	0	0	VIS/294/290/2010-HYD	0	0	0	Y	SHRI G. NAGAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412497	49	TRAILER OF 'YOGI'	2007	120	8	VIS-294-291-2007-HYD	0.81	0x0000997B00000000	2007-07-30 00:00:00	SHRI C.H.SEKHAR	13	0	0	VIS-294-291-2007-HYD	0	0	0	Y	SHRI C.H.SEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412498	59	TRAILER OF 'MAA AAYANA CHANTI PILLADU'	2008	120	8	VIS-294-299-2008-HYD	0.15	0x00009AEA00000000	2008-07-31 00:00:00	SHRI B. VENUGOPAL	12	0	0	VIS/294/299/2008-HYD	0	0	0	N	SHRI B. VENUGOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412499	59	TRAILER OF PREM RAJYAM'	2009	120	8	VIS-294-299-2009-HYD	0.12	0x00009CA400000000	2009-10-16 00:00:00	SHRI J.S.RAO	12	0	0	VIS/294/299/2009-HYD	0	0	0	N	SHRI J.S.RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412500	59	TRAILER OF 'PRIYAMAINA ANJALI	2010	120	8	VIS-295-294-2010-HYD	0.9	0x00009DEC00000000	2010-09-09 00:00:00	SHRI A.VENKATESWARA RAO	12	0	0	VIS/295/294/2010-HYD	0	0	0	Y	SHRI A.VENKATESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412501	59	AADAVARI MATALAKU ARTHALE VERULE	2007	120	8	VIS-295-297-2007-HYD	0	0x0000997C00000000	2007-07-31 00:00:00	S/SHRI SANAM NAGA ASHOK KUMAR & N.V. PRASAD	12	0	0	VIS-295-297-2007-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412502	59	TRAILER OF 'NAA PANCHA PRANAM'	2008	120	8	VIS-295-301-2008-HYD	0.12	0x00009AEA00000000	2008-07-31 00:00:00	SHRI KUSUMA SRINIVASA	12	0	0	VIS/295/301/2008-HYD	0	0	0	Y	SHRI KUSUMA SRINIVASA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412503	54	TRAILER OF SAARAI VEERRAJU	2009	120	8	VIS-295-301-2009-HYD	0.6	0x00009CA400000000	2009-10-16 00:00:00	SHRI P. RAMAKOTESWARA RAO	12	0	0	VIS-295-301-2009-HYD	0	0	0	N	SHRI P. RAMAKOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412504	59	BRUNDAVANAM	2010	120	8	VIS-296-295-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI V. VENKATARAMANA REDDY @ 'RAJU'	12	0	0	VIS/296/295/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ 'RAJU'	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412505	59	TRAILER OF 'LAKSHYAM'	2007	120	8	VIS-296-298-2007-HYD	0.9	0x0000997C00000000	2007-07-31 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VFL/296/298/2007-HYD	0	0	0	Y	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412506	59	TRAILER OF 'SRI MEDARAM SAMMAKKA SAHAKKA MAHATYAM'	2008	120	8	VIS-296-302-2008-HYD	0.15	0x00009AEB00000000	2008-08-01 00:00:00	SHRI SMT INDIRA VIJAYALAKSHMI	12	0	0	VIS/296/302/2008-HYD	0	0	0	N	SHRI SMT INDIRA VIJAYALAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412507	59	SRIMATHI KALYANAM	2009	120	8	VIS-296-302-2009-HYD	0	0x00009CA400000000	2009-10-16 00:00:00	SHRI P. BHANDU KIRAN	12	0	0	VIS/296/302/2009-HYD	0	0	0	N	SHRI P. BHANDU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412508	59	GAAYAM-2	2010	120	8	VIS-297+296-2010-HYD	0	0x00009DEC00000000	2010-09-09 00:00:00	SHRI DHARMAKARTHA CHUNDURU	12	0	0	VIS/297/296/2010-HYD	0	0	0	N	SHRI DHARMAKARTHA CHUNDURU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412509	59	TRAILER OF 'SHANKARDADA ZINDABADH'	2007	120	8	VIS-297-299-2007-HYD	0	0x0000997F00000000	2007-08-03 00:00:00	M/S. GEMINI FILM CIRCUIT	12	0	0	VIS/297/299/2007-HYD	0	0	0	N	SHRI A. RAVIKUMAR PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412510	59	TRAILER OF 'HOMAM '	2007	120	8	VIS-297-303-2008-HYD	0.3	0x0000997D00000000	2007-08-01 00:00:00	SHRI KONERU KIRAN KUMAR	12	0	0	VIS/297/303/2008-HYD	0	0	0	Y	SHRI KONERU KIRAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412511	59	TRAILER OF ' MAHATHANA '	2009	120	8	VIS-297-303-2009-HYD	0.12	0x00009CA400000000	2009-10-16 00:00:00	SHRI C.R. MANOHARA	12	0	0	VIS/297/303/2009-HYD	0	0	0	N	SHRI C.R. MANOHARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412512	59	TRAILER OF 'KSHANAM'	2007	120	8	VIS-298-300-2007-HYD	0.9	0x0000997F00000000	2007-08-03 00:00:00	SHRI NARESHKUMAR GUPTA	12	0	0	VIS/298/300/2007-HYD	0	0	0	N	SHRI NARESHKUMAR GUPTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412513	59	TRAILER OF 'ASTHA CHEMMA'	2008	120	8	VIS-298-304-2008-HYD	0.12	0x00009AEB00000000	2008-08-01 00:00:00	SHRI RAM MOHAN	12	0	0	VIS/298/304/2008-HYD	0	0	0	N	SHRI RAM MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412514	59	TRAILER OF 'JAYEEBHAVA'	2009	120	8	VIS-298-304-2009-HYD	0.9	0x00009CA400000000	2009-10-16 00:00:00	SHRI N. KALYAN RAM	12	0	0	VIS-298-304-2009-HYD	0	0	0	N	SHRI N. KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412515	59	TRAILER OF ' THAKITA THAKITA '	2010	120	8	VIS-298-X297-2010-HYD	0.3	0x00009DF200000000	2010-09-15 00:00:00	SHRI BHARAT THAKUR	12	0	0	VIS/298/297/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412516	59	TRAILER OF '' EMAINDI MALU''	2010	120	8	VIS-299-298-2010-HYD	0.3	0x00009DF200000000	2010-09-15 00:00:00	SMT. K. RAVUINDRA RAO	12	0	0	VIS/299298/2010-HYD	0	0	0	N	SMT. K. RAVUINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412517	59	TRAILER OF ' NAVVULU NAVVULU '	2007	120	8	VIS-299-301-2007-HYD	0	0x0000997F00000000	2007-08-03 00:00:00	DO	12	0	0	VIS/299/301/2007-HYD	0	0	0	N	SHRI PALETI VENU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412518	59	TRAILER OF 'READY'	2008	120	8	VIS-299-305-2008-HYD	0.6	0x00009AEE00000000	2008-08-04 00:00:00	SHRI P. V. RAVIKISHORE	12	0	0	VIS/299/305/2008-HYD	0	0	0	N	SHRI P. V. RAVIKISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412519	59	TRAILER OF 'YEDUKONDALAVAADA RAMAANAA-ANDARU BAGUNDALI'	2009	120	8	VIS-299-305-2009-HYD	0.9	0x00009CAA00000000	2009-10-22 00:00:00	SHRI G. SREERAMULU	12	0	0	VIS/299/305//2009-HYD	0	0	0	N	SHRI G. SREERAMULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412520	58	SUMAI	2006	122	3	VIS-3-01-2007-CHEN	13	0x0000979400000000	2006-03-30 00:00:00	M/S. V. VISUALS	12	0	0	VIS-3-01-2007-CHEN	0	0	0	N	M/S. V. VISUALS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412521	61	' MOODS NATIONAL GREEN DOTTED	2011	122	3	VIS-3-01-2011-CHEN	1	0x00009F9D00000000	2011-11-16 00:00:00	M/S TED	12	0	0	VIS-3-01-2011-CHEN	0	0	0	N	M/S RED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412522	67	MOHANI	2011	122	6	VIS-3-01-2011-MUM	160	0x00009E6100000000	2011-01-04 00:00:00	M/S SHIVNARESH KESHARVANI,/M/S KESHARVANI FILMS PRODUCTION VILASPUR	12	0	0	VIS/3/1/2011	0	0	0	N	M/S SHIVNARESH KESHARVANI,/M/S KESHARVANI FILMS PRODUCTION VILASPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412523	44	TWICE UPON A TIME	2014	122	3	VIS-3-01-2014-CHEN	16.23	0x0000A39700000000	2014-08-30 00:00:00	M/S L. V. PRASAD FILMS AND TV ACADEMY	12	0	0	VIS/3/01/2014	0	0	0	N	M/S L. V. PRASAD FILMS AND TV ACADEMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412524	44	'BEEDI JALAILE ....GARMA GARAM HITS'	2007	122	3	VIS-3-02-2007-CHEN	54	0x0000990500000000	2007-04-03 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	12	0	0	VIS-3-02-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412525	70	KANAYU ILLAM	2007	122	3	VIS-3-03-2007-CHEN	42.43	0x0000990600000000	2007-04-04 00:00:00	M/S ARIHENT FILMS	12	0	0	VIS-3-03-2007-CHEN	0	0	0	N	M/S ARIHENT FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412526	44	THODISI MASTI THODASA PYAAR	2007	122	3	VIS-3-04-2007-CHEN	99	0x0000990F00000000	2007-04-13 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-3-04-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412527	44	U & I LETS DO BALLE	2007	122	3	VIS-3-05-2007-CHEN	50	0x0000992F00000000	2007-05-15 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT LTD	12	0	0	VIS-3-05-2007-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412528	44	MUSIC CAPE - SUKWWINDER SINGH	2007	122	3	VIS-3-06-2007-CHEN	90	0x0000994300000000	2007-06-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-3-06-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412529	61	'THE BILZ-SPANISH FLY'	2007	122	3	VIS-3-07-2007-CHEN	4.22	0x0000994B00000000	2007-06-12 00:00:00	M/S BENNET, COLEMEN & CO. LTD.	12	0	0	VIS/3/07/2007-CHE	0	0	0	N	M/S BENNET, COLEMEN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412530	61	DIGNITY - STRANGER	2007	122	3	VIS-3-08-2007-CHEN	4.12	0x0000994B00000000	2007-06-12 00:00:00	M/S BENNETT, COLEMAN & CO. LTD.	12	0	0	VIS/3/08/2007-CHEN	0	0	0	N	M/S BENNETT, COLEMAN & CO. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412531	44	SIZZLING SALMAN	2006	122	3	VIS-3-09-2007-CHEN	73	0x0000988D00000000	2006-12-04 00:00:00	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VIS-3-09-2007-CHEN	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412532	61	DESTINY	2003	122	2	VIS-3-1-03-KOL	6.21	0x000093D200000000	2003-08-11 00:00:00	INDRANI CHAKRABARTI	12	0	0	VIS/3/1/03	0	0	0	N	INDRANI CHAKRABARTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412533	42	EI NEEL RATTE	2006	122	2	VIS-3-1-06-KOL	52.4	0x0000984A00000000	2006-09-28 00:00:00	BINOD KUMAR	12	0	0	VIS/3/1/06	0	0	0	N	BINOD KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412534	64	MAST MAHIMA FAGUN KE	2007	122	2	VIS-3-1-07-KOL	40.18	0x000098C800000000	2007-02-01 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-1-07-KOL	0	0	0	Y	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412535	64	POWER HOUSE	2007	122	2	VIS-3-1-08-KOL	46.4	0x000098FB00000000	2007-03-24 00:00:00	RAMESH KUMAR	12	0	0	VIS-3-1-08-KOL	0	0	0	N	RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412536	64	HAMAR SALI KE FAGUA MEIN PHONE AAWATA	2009	122	2	VIS-3-1-09-KOL	43.1	0x00009BBD00000000	2009-02-27 00:00:00	SURESH K . DAS.	12	0	0	VIS-3-1-09-KOL	0	0	0	N	SURESH K . DAS.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412537	64	GORI KISS DE DA NA	2010	122	2	VIS-3-1-10-KOL	42.52	0x00009CF100000000	2010-01-01 00:00:00	MUKESH KUMAR SINGH	12	0	0	VIS/3/1/10	0	0	0	N	MUKESH KUMAR SINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412538	64	JAB TUM JAIHO COOLEGE GORIYA	2011	122	2	VIS-3-1-11-KOL	59.2	0x00009E6300000000	2011-01-06 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-1-11-KOL	0	0	0	Y	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412539	61	ALBUM : ENUGMA-REMEMBER THE FUTURE	2002	122	6	VIS-3-1-2002-MUM	54	0x0000926100000000	2002-08-07 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/3/1/2002	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412540	44	JA RE JA	2004	122	6	VIS-3-1-2004-MUM	36	0x0000946900000000	2004-01-09 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VIS/3/1/2004	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412541	59	TRAILER OF 'PREMA PILUSTUNDI '	2011	122	8	VIS-3-1-2011-HYD	0.12	0x00009F0400000000	2011-06-16 00:00:00	SHRI M. PAVAN KUMAR (M/S. SRI GANASAI VENKATESWARA MOVIES)	12	0	0	VIS/3/1/2011-HYD	0	0	0	N	SHRI M. PAVAN KUMAR (M/S. SRI GANASAI VENKATESWARA MOVIES)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412542	59	'KALAMUDRA'	2012	122	8	VIS-3-1-2012-HYD	0.68	0x00009FD500000000	2012-01-11 00:00:00	SHRI KALYAN ANNAM M/S. SAI SKILLS  (KALAMANDIR) LIMITED.	12	0	0	VIS/3/1/2012-HYD	0	0	0	N	SHRI KALYAN ANNAM M/S. SAI SKILLS  (KALAMANDIR) LIMITED.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412543	44	PROMO NO. 13 AND 14 TUTYO DIL	2012	122	6	VIS-3-1-2012-MUM	1.55	0x00009FCE00000000	2012-01-04 00:00:00	KSHITIJA CHOUDHARY / K. SAV. PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/5/12-MUM	0	0	0	N	KSHITIJA CHOUDHARY / K. SAV. PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412544	44	PROMO NO 1 OF 3G	2013	122	6	VIS-3-1-2013-MUM	2.19	0x0000A14700000000	2013-01-15 00:00:00	NEXT GEN FILMS PVT. LTD, INDIA	12	0	0	VIS/3/1/2013	0	0	0	N	NEXT GEN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412545	59	VEDIKI DUKUDEKKUVA	2014	122	8	VIS-3-1-2014-HYD	0	0x0000A2C200000000	2014-01-29 00:00:00	DO	12	0	0	VIS/21/2014-HYD	0	0	0	N	SHRI B. RAMANCHANDRA REDDY, M/S. PUSHMI FILM MOKORS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412546	42	TRAILER OF PATHGAT (SONG NO:1)	2014	122	2	VIS-3-1-2014-KOL	3.5	0x0000A2E600000000	2014-03-06 00:00:00	MR. ARUN CHAND JAIN & MR. UTTAM KR. TODI	12	0	0	VIS-3-1-2014-KOL	0	0	0	N	MR. ARUN CHAND JAIN & MR. UTTAM KR. TODI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412547	64	PROMO NO 1 OF DIL LAGAL DUPTTA WALI SE	2014	122	6	VIS-3-1-2014-MUM	1.3	0x0000A2F900000000	2014-03-25 00:00:00	TANVI MULTIMEDIA, INDIA	12	0	0	VIS/369/2014-MUM	0	0	0	N	TANVI MULTIMEDIA, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412632	44	YARO DIN VO...	2009	122	6	VIS-3-18-2009-MUM	48.7	0x00009BCF00000000	2009-03-17 00:00:00	VPS MEDIA ENTERTANMANT, MUMBAI	12	0	0	VIS/3/18/09	0	0	0	N	VPS MEDIA ENTERTANMANT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412548	58	MUSE	2015	122	3	VIS-3-1-2015-CHEN	17.22	0x0000A50200000000	2015-08-28 00:00:00	C. DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT, INDIA	12	0	0	VIS/72/2015-CHE	0	0	0	N	C. DHANANJAYAN M/S BLUE OCEAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412549	44	PROMO NO -20 ALONE / SONG - DONT BE SHY	2015	122	6	VIS-3-1-2015-MUM	0.2	0x0000A41800000000	2015-01-06 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/3/1/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412550	59	TRAILER 1,2,3 4 OF DIGBANDHANA  (WHO DARE TO OPEN)	2016	120	8	VIS-3-1-2016-HYD	1	0x0000A63400000000	2016-06-29 00:00:00	GADA VENKATA SUBRAHMANYA SRINIVAS, M/S DHEE VISION , INDIA	12	0	0	VIS/T/214/2016-HYD	0	0	0	N	GUDA  VANKATA SUBRAHMANYA SRINIVAS, M/S DHEE VISION, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412551	44	FAITHLESS WIFE- BEWAFA PATNI	2016	122	6	VIS-3-1-2016-MUM	13.53	0x0000A58400000000	2016-01-05 00:00:00	SUNDRANI FILMS, MUMBAI	12	0	0	VIS/3/1/2016	0	0	0	N	SUNDRANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412552	64	CHINA KE CHOLI	2011	122	2	VIS-3-10-11-KOL	45.35	0x00009E8E00000000	2011-02-18 00:00:00	RAJEEV KAMAL	12	0	0	VIS-3-10-11-KOL	0	0	0	N	RAJEEV KAMAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412553	68	ALBUM : LOOTERE	2008	121	6	VIS-3-10-2008-MUM	37.58	0x00009A3200000000	2008-01-29 00:00:00	RADHIKA MOVIE ENTERTAINMENT,MUMBAI	12	0	Social	VIS/3/10/2008	0	0	0	N	RADHIKA MOVIE ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412554	59	VENGEANCE	2011	122	6	VIS-3-10-2011-MUM	0.3	0x00009EA000000000	2011-03-08 00:00:00	JIRUN RAFT. R. ANAVIRLYACHIA MONO FILM CO. LTD(THILAND)	12	0	0	VIS/3/10/2011	0	0	0	N	R. D. FILMES CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412555	59	VENGEANCE	2011	122	6	VIS-3-10-2011-MUM	0.3	0x00009EA000000000	2011-03-08 00:00:00	JIRUN RAFT. B. ANAVIRLYACHAI MONO FILMS CO. LTD., (THAILAND)	13	0	0	VFS/T-29/2011-MUM	0	0	0	N	R. D. FILMS , CHENNAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412556	44	PROMO NO. 5 TO 7 OF 'HATE STORY' SONG : CHEHRA TERE DIL MEIN	2012	122	6	VIS-3-10-2012-MUM	4.27	0x0000A01C00000000	2012-03-22 00:00:00	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, INDIA`	12	0	0	VIS/380/2012-MUM	0	0	0	N	BVG FILMS, A DIVISION OF ASIA PRODUCTION & ENTERPRISES, PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412557	44	PROMO NO: 17 : HIMMATWALA : SONG: DHOKA	2013	122	6	VIS-3-10-2013-MUM	0.2	0x0000A17700000000	2013-03-04 00:00:00	UTV SAOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	VIS/384/2013-MUM	0	0	0	N	UTV SAOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412558	44	TRAILER OF MONSOON	2015	122	6	VIS-3-10-2015-MUM	2.3	0x0000A53800000000	2015-10-21 00:00:00	MANGO MOVIES, INDIA	12	0	0	VIS/3/10/2015	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412559	59	TRLS.1 TO 6 OF ''TANU VACHENANTA (AFTER DEATH)	2016	122	8	VIS-3-10-2016-HYD	1	0x0000A6A400000000	2016-10-19 00:00:00	P. CHANDRA SEKHAR AZAD .M/S SRI ATCHYUTHA ARTS . INDIA	12	0	0	VIS/T/347/2016-HYD	0	0	0	N	P. CHANDRA SEKHAR AZAD .M/S SRI ATCHYUTHA ARTS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412560	44	ALBUM & SONG - BADI WALI FEELING	2016	122	6	VIS-3-10-2016-MUM	3.6	0x0000A5A900000000	2016-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/S/95/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412561	44	ALBUM & SONG -BADI WALI FEELING	2016	122	6	VIS-3-10-2016-MUM	3.6	0x0000A5A900000000	2016-02-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/3/10/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412562	44	CATING CHAY , GANA : MY HEART	2011	122	6	VIS-3-100-2011-MUM	3.51	0x00009F9600000000	2011-11-09 00:00:00	SOLT N PAPER ENTERTAINMENT/ PVS VARMA/GOVARDHAN REDDY MANNE,HYDERABAD	12	0	0	VIS/S-428/10	0	0	0	N	SOLT N PAPER ENTERTAINMENT/ PVS VARMA/GOVARDHAN REDDY MANNE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412563	44	PROMO NO. 15 TO 17 THE DIRTY PICTURES GANA- OH LA LA	2011	122	6	VIS-3-101-2011-MUM	2.15	0x00009F9600000000	2011-11-09 00:00:00	BALAJI MOTION  PICTURES LTD., MUMBAI	12	0	0	VIS/T-1368/11	0	0	0	N	BALAJI MOTION  PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412564	44	MAKING OF UDTA PUNJAB	2016	122	6	VIS-3-101-2016-MUM	21.5	0x0000A69600000000	2016-10-05 00:00:00	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD. INDIA	12	0	0	VIS/3/101/2016	0	0	0	N	BALAJI MOTION PICTURES LTD. & PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412565	44	FILMS:MUSAFIE	2006	122	6	VIS-3-102-2006-MUM	0	0x0000987900000000	2006-11-14 00:00:00	WHITE FITHER FILMS PVT. LTD., MUMBAI	12	0	0	VIS/S/907/2006	0	0	0	N	SUPER CASETS INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412566	61	HOT'N'FAST	2011	122	6	VIS-3-102-2011-MUM	5.56	0x00009F9B00000000	2011-11-14 00:00:00	ZERO AND COMPANY, RAJINDER SINGH PULLER, MUMBAI	12	0	0	VIS/677/11	0	0	0	N	ZERO AND COMPANY, RAJINDER SINGH PULLER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412567	44	PROMO NO. 14 TO 15 SONG : BHATTI GARAM : OF FILM : GANDHIGIRI	2016	122	6	VIS-3-102-2016-MUM	2.45	0x0000A69800000000	2016-10-07 00:00:00	AAGAMAN FILMS PVT./ LTD. INDIA	12	0	0	VIS/3/102/2016	0	0	0	N	AAGAMAN FILMS PVT./ LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412568	64	NIRHUVA BO RASGULLA BA	2006	122	6	VIS-3-103-2006-MUM	0	0x0000988300000000	2006-11-24 00:00:00	KUNAL MUSIC COMP., MUMBAI	12	0	0	VIS/S/506/2006	0	0	0	N	KUNAL MUSIC COMP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412569	44	TRAILER NO- 1 SADDA ADDA	2011	122	6	VIS-3-103-2011-MUM	2.15	0x00009F9B00000000	2011-11-14 00:00:00	RAJTARU STUDIO LTD. MUMBAI	12	0	0	VIS/3/103/2011	0	0	0	N	RAJTARU STUDIO LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412570	44	SONG'KALA KOBRA	2016	122	6	VIS-3-103-2016-MUM	3.3	0x0000A6A200000000	2016-10-17 00:00:00	ACME MUZIC, INDIA	12	0	0	VIS/S/781/2016-MUM	0	0	0	N	ACME MUZIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412571	64	SHAHAR KI MADAM	2006	122	6	VIS-3-104-2006-MUM	39.57	0x0000988900000000	2006-11-30 00:00:00	KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/3/104/2006	0	0	0	N	KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412572	44	KOTHIE N PARTHIE	2011	122	6	VIS-3-104-2011-MUM	12.53	0x00009FA300000000	2011-11-22 00:00:00	NOVIILE BHASKAREN, PUNE	12	0	0	VIS/3/104/2011	0	0	0	N	NOVIILE BHASKAREN, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412573	61	SONG- SUMMER	2016	122	6	VIS-3-104-2016-MUM	3.51	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDA PVT. LTD.,INDIA	12	0	0	VIS/3/104/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412574	64	ALBUM: JAY HO DARU JAY MEHRARU	2006	121	6	VIS-3-105-2006-MUM	58.25	0x0000988D00000000	2006-12-04 00:00:00	KUNAL MMUSIC K. MUM	12	0	0	VIS/S-53/06	0	0	0	N	KUNAL MMUSIC K. MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412575	64	SONG ALBUM: I AM SEXI LADEY	2011	122	6	VIS-3-105-2011-MUM	54.28	0x00009FAD00000000	2011-12-02 00:00:00	SHRI. KUMAR GOUTAM, V. J. AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/3/105/2011	0	0	0	N	SHRI. KUMAR GOUTAM, V. J. AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412576	61	SONG : MY HOUSE	2016	122	6	VIS-3-105-2016-MUM	3.14	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/3/105/2016	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412577	64	ALBUM:DHOBNIYA KA CHIKAN PATA '	2006	122	6	VIS-3-106-2006-MUM	52.26	0x0000989100000000	2006-12-08 00:00:00	KUNAL MUSIC K., MUMBAI	12	0	NOT READAB	VIS/S-576/2006	0	0	0	N	KUNAL MUSIC K., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412578	61	SONG - WORK FROM HOME	2016	122	6	VIS-3-106-2016-MUM	3.38	0x0000A6AB00000000	2016-10-26 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/S/969/2016-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412579	44	PROMO NO.22 TO 25 OF 'WAJAH TUM HO 'SONG- MAVI VE	2016	121	6	VIS-3-107-2016-MUM	4.15	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTIRIES PRIVAGTE LTD.,INDIA	12	0	Social	VIS/3/107/2016	0	0	0	N	SUPER CASSETTES INDUSTIRIES PRIVAGTE LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412580	64	BHULA N DENA PRITIYA HUMARE	2006	121	6	VIS-3-108-2006-MUM	53	0x0000989D00000000	2006-12-20 00:00:00	INDIA FILMS MUM	12	0	0	VIS/464/06	0	0	0	N	INDIA FILMS MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412581	61	ALBUM: JUST DANCE (DVD PART 1)	2011	122	6	VIS-3-108-2011-MUM	38.55	0x00009FB000000000	2011-12-05 00:00:00	VIGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	12	0	0	VIS/S-490/2011	0	0	0	N	VIGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412582	59	PROMOS NO. 1 TO 4 OF KAALARATRI	2016	122	6	VIS-3-108-2016-MUM	1.4	0x0000A6C700000000	2016-11-23 00:00:00	SENSATIONAL MOVIES, MUMBAI	12	0	0	VIS/3/108/2016	0	0	0	N	SENSATIONAL MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412583	64	PROMO NO. 1 & 2 OF SASURARI ZINDABAD	2006	122	6	VIS-3-109-2006-MUM	0.6	0x0000989F00000000	2006-12-22 00:00:00	XXX DAMANI PICTURES PVT.LTD.,MUMBAU	12	0	0	VIS/T-944/06	0	0	0	N	XXX DAMANI PICTURES PVT.LTD.,MUMBAU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412584	44	DIALOGUE PROMO NO. 5 TO 9 OF ''RAMBHAJJAN ZINDABAD''	2016	122	6	VIS-3-109-2016-MUM	1.25	0x0000A6C900000000	2016-11-25 00:00:00	ATLANTIC ADVENTURE LIMIED, INDIA	12	0	0	VIS/3/109/2016	0	0	0	N	ATLANTIC ADVENTURE LIMIED, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412585	64	BEJOD WA TOHAR THARESAR	2011	122	2	VIS-3-11-11-KOL	36.34	0x00009EDA00000000	2011-05-05 00:00:00	MR. SANTOSH SUMAN	12	0	0	VIS-3-11-11-KOL	0	0	0	N	MR. SANTOSH SUMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412586	44	ALBUM MERA YAAR BEWAFA	2012	122	6	VIS-3-11-2012-MUM	43.36	0x0000A02400000000	2012-03-30 00:00:00	MASK FILM PRODUCTION ,  INDIA	12	0	0	VIS/369/2012-MUM	0	0	0	N	MASK FILM PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412587	44	PROMO NO 16 : HIMMATWALA	2013	122	6	VIS-3-11-2013-MUM	0	0x0000A17300000000	2013-02-28 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	VIS/373/2013-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412588	44	PROMO NO -28 CREATURE 3D /SONG - MOHABBAT BARSADE FEAT.ARJUN	2014	122	6	VIS-3-11-2014-MUM	3.2	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1264/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412589	44	PROMO OF FILM - JAAN KA KHATRA	2017	122	6	VIS-3-11-2015-MUM	0.3	0x0000A79E00000000	2017-06-26 00:00:00	MANISHA ARTS & MEDIA PVT LTD,INDIA	12	0	0	VIS/3/11/2015	0	0	0	N	MANISHA ARTS & MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412590	59	TRAILERS 1 TO 5 OF FILM ;;AATA''	2016	122	8	VIS-3-11-2016-HYD	0.5	0x0000A6C200000000	2016-11-18 00:00:00	SAYYAPARAJU VIKRAM RAJU M/S. VEGA ENTERTAINMNT PVT. LTD. INDIA	12	0	0	VIS/T/376/216-HYD	0	0	0	N	SAYYAPARAJU VIKRAM RAJU M/S. VEGA ENTERTAINMNT PVT. LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412591	64	JAWANIYA IATAM BUM	2006	122	6	VIS-3-110-2006-MUM	84.51	0x000098A400000000	2006-12-27 00:00:00	KRUNAL MUSIC CO. MUMBAI	12	0	0	VIS/3/110/2006	0	0	0	N	KRUNAL MUSIC CO. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412592	64	ALBUM : KHATIYA KAHE HILELA	2006	122	6	VIS-3-111-2006-MUM	38.13	0x000098A600000000	2006-12-29 00:00:00	GANGA CASETTES, MUMBAI	12	0	0	VIS/3/111/2006	0	0	0	N	GANGA CASETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412593	64	ALBUM: TAPKE JAWANIYAN SE PANI	2006	122	6	VIS-3-112-2006-MUM	47.22	0x000098A600000000	2006-12-29 00:00:00	GANGA CASSETTES, MUMBAI	12	0	0	VIS/3/112/2006	0	0	0	Y	GANGA CASSETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412594	61	' IN THE CLOSET '	2010	122	6	VIS-3-119-2010-MUM	5.45	0x00009E3800000000	2010-11-24 00:00:00	PREETI GOPALKNISHAN , MUMBAI	12	0	0	VIS/1026/2010-MUM	0	0	0	N	PREETI GOPALKNISHAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412595	42	MODHYOBORTI ALINDE	2011	122	2	VIS-3-12-11-KOL	48.17	0x00009F4A00000000	2011-08-25 00:00:00	CHOBI MAKER	12	0	0	VIS/3/12/2011-KOL	0	0	0	N	CHOBI MAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412596	64	PROMO NO. 1 TO 5 PAGAL PREMI	2012	122	6	VIS-3-12-2012-MUM	2.3	0x0000A03500000000	2012-04-16 00:00:00	SAVITA SHREE PRODUCTIONS, INDIA	12	0	0	VIS/3/12/2012	0	0	0	N	SAVITA SHREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412597	243	SONG : DADDY YANKEE -PASARELA	2013	122	6	VIS-3-12-2013-MUM	3.4	0x0000A17800000000	2013-03-05 00:00:00	VIRGIN RECORDS (I) PVT INDIA	12	0	0	VIS/3/12/2013	0	0	0	N	VIRGIN RECORDS (I) PVT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412598	44	PROMO NO. - 29 TO 31 CREATURE 3 D / SONG MOHABBAT BARSADE FEAT. ARJUN	2014	122	6	VIS-3-12-2014-MUM	1.45	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., INDIA	12	0	0	VIS/1266/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412599	59	PROMO NO.1 & 2 OF FILM -MALINI & CO	2015	121	6	VIS-3-12-2015-MUM	0.59	0x0000A44500000000	2015-02-20 00:00:00	MANISHA ARTS & MEDIA (P) LTD.,MUMBAI	12	0	0	VIS/3/12/2015	0	0	0	Y	MANISHA ARTS & MEDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412600	59	TRAILER 6 OF FILM 'AATA'	2016	122	8	VIS-3-12-2016-HYD	1.3	0x0000A6B800000000	2016-11-08 00:00:00	SAYYAPARAJU VIKRAM RAJU ,M/S. VEGA ENTERTAINMENT PVT.LTD.INDIA	12	0	0	VIS/T/377/2016-HYD	0	0	0	N	SAYYAPARAJU VIKRAM RAJU ,M/S. VEGA ENTERTAINMENT PVT.LTD.HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412601	58	RUMMYCIRCLE.COM	2016	122	6	VIS-3-12-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	VIS/3/12/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412602	51	ALBUM - CHIKANA KOMDA, SONG- NETWORK POWER FUL	2010	122	6	VIS-3-126-2010-MUM	0.1	0x00009E4700000000	2010-12-09 00:00:00	JAYA MUSIC, MUMBAI	12	0	0	VIS/3/126/2010	0	0	0	N	JAYA MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412603	64	ALBUM : CHAMMAK CHALLO	2004	122	6	VIS-3-129-2004-MUM	48.37	0x000095B500000000	2004-12-06 00:00:00	GANGA CASETTES, MUMBAI	12	0	0	VIS/3/129/2004	0	0	0	Y	GANGA CASETTES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412604	44	MAIN MOBILE TU SIM CAED	2011	122	2	VIS-3-13-11-KOL	36.4	0x00009F8100000000	2011-10-19 00:00:00	PVT. LTD.SHREE VVENKATESH FILMS	12	0	0	VIS-3-13-11-KOL	0	0	0	N	PVT. LTD.SHREE VVENKATESH FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412605	51	VIVAR	2012	122	6	VIS-3-13-2012-MUM	0	0x0000A03700000000	2012-04-18 00:00:00	SAAI KIRAN PRODUCTION, INDIA	12	0	0	VIS/714/2012-MUM	0	0	0	Y	SAAI KIRAN PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412606	64	ALBUM-JEANS NEECHE KARA	2013	122	6	VIS-3-13-2013-MUM	29.14	0x0000A18700000000	2013-03-20 00:00:00	PRAGATHI FILM, INDIA	12	0	0	VIS/S/125/2013-MUM	0	0	0	Y	PRAGATHI FILM, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412607	44	PROMO NO- 36 CREATURE 3D SONG - MOHABBAT BARSADE FEAT.ARJUN	2014	122	6	VIS-3-13-2014-MUM	3.17	0x0000A3A200000000	2014-09-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1291/2014-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412608	58	PROMO  NO  1 & 2 OF FILM -MYTHILI & CO	2015	121	6	VIS-3-13-2015-MUM	1.24	0x0000A44B00000000	2015-02-26 00:00:00	MANISHA ARTS & MEDIA (P) LTD.,INDIA	12	0	Social	VIS/3/13/2015	0	0	0	N	MANISHA ARTS & MEDIA (P) LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412609	44	ALBUM & SONG: BAD WALI FEELING - 2	2016	122	6	VIS-3-13-2016-MUM	2.36	0x0000A5B600000000	2016-02-24 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/3/13/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412610	42	RAAT KOTO HOLD	2011	122	2	VIS-3-14-11-KOL	35	0x00009FCA00000000	2011-12-31 00:00:00	SATYAJIT RAY FILM AND TELEVISION INSTITUE.	12	0	0	VIS/3/14/11	0	0	0	N	SATYAJIT RAY FILM AND TELEVISION INSTITUE.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412611	64	ALBUM CHALU BHAIL BA JAWANI KE RAIL	2012	122	6	VIS-3-14-2012-MUM	43.53	0x0000A04700000000	2012-05-04 00:00:00	ARISON MUSIC AND PRODUCTION, INDIA	12	0	0	VIS/3/14/2012	0	0	0	N	ARISON MUSIC AND PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412612	44	ALBUM - BAR TENDER / SONG - KABHIE KABHIE	2013	122	6	VIS-3-14-2013-MUM	3.42	0x0000A18800000000	2013-03-21 00:00:00	SAREGAMA INDIA LTD., INDIA	12	0	0	VIS/S/148/2013-MUM	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412613	44	KIMAT	2015	122	6	VIS-3-14-2015-MUM	11.52	0x0000A46800000000	2015-03-27 00:00:00	MARRY PRODUCTION, INDIA	12	0	0	VIS/209/2015-MUM	0	0	0	Y	MARRY PRODUCTION, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412614	58	OFFICCE RUMMY CIRCLE	2016	122	6	VIS-3-14-2016-MUM	0.3	0x0000A5BB00000000	2016-02-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD, INDIA	12	0	0	VIS/3/14/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412615	44	ROG KA PROMO NO. 12	2004	122	6	VIS-3-143-2004-MUM	0.6	0x000095CE00000000	2004-12-31 00:00:00	SHREYA CERATION PVT LTD., MUMBAI	12	0	0	VIS/3/143/2004	0	0	0	N	SHREYA CERATION PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412616	44	PROMO NO.25 OF GUDDU KI GUN	2015	122	6	VIS-3-143-2015-MUM	2.21	0x0000A53A00000000	2015-10-23 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/1548/2015-MUM	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412617	64	ALBUM: HUM HAYEE BUDVAL BAZAR KE HERO	2012	122	6	VIS-3-15-2012-MUM	36.42	0x0000A04700000000	2012-05-04 00:00:00	ASHRAF TALENT OF LIVE STAGE SHOW, INDIA	12	0	0	VIS/466/2012-MUM	0	0	0	N	ASHRAF TALENT OF LIVE STAGE SHOW, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412618	64	ALBUM ' VUTAV MARAKARI '	2013	122	6	VIS-3-15-2013-MUM	0	0x0000A19700000000	2013-04-05 00:00:00	M/S GTUNE MEDIA PVT. LTD. INDIA	12	0	0	VIS/568/13-MUM	0	0	0	N	M/S GTUNE MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412619	44	SONG : BEVDA OVERLOAD FILM :JUST GAMMAT	2015	122	6	VIS-3-15-2015-MUM	5.14	0x0000A46D00000000	2015-04-01 00:00:00	SILVER SCREEN ENTERTAINMENT,INDIA	12	0	0	VIS/3/15/2015	0	0	0	N	SILVER SCREEN ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412620	58	LIVING ROOM RUMMY CIRCLE 1	2016	122	6	VIS-3-15-2016-MUM	0.2	0x0000A5BC00000000	2016-03-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/3/15/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412621	44	AASMAN SE USS PAAR	2017	122	6	VIS-3-16-2011-MUM	73.15	0x0000A77E00000000	2017-05-25 00:00:00	SHREE ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	12	0	0	VIL/3/16/2011	0	0	0	Y	SHREE ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412622	44	AASMAN KE US PAR	2011	122	6	VIS-3-16-2011-MUM (3)	73.15	0x00009F7300000000	2011-10-05 00:00:00	SHRI ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	12	0	Horror	VIL/78/2011-MUM	0	0	0	Y	SHRI ADHIKARI BROTHERS TELEVISION NETWORKS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412623	44	PROMO 1 TO 5 OF 'DEKHO YEH HAI MUMBII REAL LIFE	2012	122	6	VIS-3-16-2012-MUM	6.2	0x0000A04700000000	2012-05-04 00:00:00	DR. SNEH TULI : M/S SNEH ARUN MUSIC, INDIA	12	0	0	VIS-613-2012-MUM	0	0	0	N	DR. SNEH TULI : M/S SNEH ARUN MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412624	44	PROMO NO (1 TO 4) OF ZINDAGI 50:50	2013	122	6	VIS-3-16-2013-MUM	1.22	0x0000A19E00000000	2013-04-12 00:00:00	RAMGOPAL PRODUCTIONS, MUMBAI	12	0	0	VIS/549/2013-MUM	0	0	0	Y	RAMGOPAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412625	44	PROMO NO - 10 (SONG - KHATRA) OF FILM - ROAR - TIGERS OF SUNDARBANS	2014	122	6	VIS-3-16-2014-MUM	2.15	0x0000A3B700000000	2014-10-01 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	VIS/1323/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412626	51	SONG PROMO NO 11 OF FILM - KAY RAO TUMHI	2015	122	6	VIS-3-16-2015-MUM	2.48	0x0000A46E00000000	2015-04-02 00:00:00	SHIV AMRUT CREATION, INDIA	12	0	0	VIS/463/2015-MUM	0	0	0	N	SHIV AMRUT CREATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412627	58	OFFICE RUMMY CIRCLE 1	2016	122	6	VIS-3-16-2016-MUM	0.1	0x0000A5BD00000000	2016-03-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/3/16/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412628	44	PROMO NO 6 TO 8 OF RAKHTABEEJ	2012	122	6	VIS-3-17-2012-MUM	3	0x0000A05200000000	2012-05-15 00:00:00	OM SAU JYOTU FILMS , INDIA	12	0	0	VIS/596/2012-MUM	0	0	0	N	OM SAU JYOTU FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412629	61	SONG-C MON	2013	122	6	VIS-3-17-2013-MUM	4.48	0x0000A1BA00000000	2013-05-10 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,INDIA	12	0	0	VIS/S/227/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412630	44	PROMO NO 11 (SONG-KHATRA) OF FILM ROAR-TIGERS OF SUNDERBANS	2014	122	6	VIS-3-17-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ABIS RIZVI FILMS,INDIA	12	0	0	VIS/1322/2014-MUM	0	0	0	N	ABIS RIZVI FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412631	44	SONG : KAR DO JARA ' OF FILM BARKHA	2015	121	6	VIS-3-17-2015-MUM	4.43	0x0000A48100000000	2015-04-21 00:00:00	ZAHARA PRODUCTIONS,INDIA	12	0	Social	VIS/3/17/2015	0	0	0	N	ZAHARA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412633	44	GANG RAPE	2012	122	6	VIS-3-18-2012-MUM	53.31	0x0000A05500000000	2012-05-18 00:00:00	SANJAY SHARMA, SANJAY FILMS UNIVERSAL INDIA	12	0	0	VIS/75/2012-MUM	0	0	0	Y	SANJAY SHARMA, SANJAY FILMS UNIVERSAL BHILAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412634	61	SONG - DONT STOP THE PARTY	2013	122	6	VIS-3-18-2013-MUM	0	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., INDIA	12	0	0	VIS/S/251/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412635	44	PROMO NO (SONG:O KAMINI) OF FILM RANG RASIA	2014	122	6	VIS-3-18-2014-MUM	2.11	0x0000A3B700000000	2014-10-01 00:00:00	MAYA MOVIES PVT LTD,INDIA	12	0	0	VIS/1423/2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412636	44	HONEYMOON	2015	122	6	VIS-3-18-2015-MUM	7.35	0x0000A47300000000	2015-04-07 00:00:00	RADHE NIRWAN , INDIA	12	0	0	VIS/471/2015-MUM	0	0	0	N	RADHE NIRWAN , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412637	44	HONEYMOON	2015	122	6	VIS-3-18-2015-MUM	7.35	0x0000A47300000000	2015-04-07 00:00:00	RADHE NIRWAN, INDIA	12	0	0	VIS/3/18/2015	0	0	0	N	RADHE NIRWAN, RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412638	58	OFFICE RUMMY CIRCLE	2016	122	6	VIS-3-18-2016-MUM	0.2	0x0000A5BD00000000	2016-03-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	0	VIS/3/18/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412639	44	PROMO NO. 8, TO 8 OF DON'T BREAK MY HEART -ASSH IQUON KO JALAANA BURI BAAT HAI	2010	120	6	VIS-3-19-2010-MUM	4.3	0x00009D1300000000	2010-02-04 00:00:00	M/S BOUTIQUE CINEMA MUMBAI	12	0	0	VIS/3/19/2010	0	0	0	N	M/S BOUTIQUE CINEMA MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412640	61	PROMO OF RUST AND BONE	2012	122	6	VIS-3-19-2012-MUM	1.53	0x0000A05C00000000	2012-05-25 00:00:00	CHERRY TREE PRODUCTION,INDIA	12	0	Social	VIS/3/19/2012	0	0	0	N	CHERRY TREE PRODUCTION,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412641	61	SONG-DANCE AGAIN	2013	122	6	VIS-3-19-2013-MUM	4.26	0x0000A1BE00000000	2013-05-14 00:00:00	SONY MUSIC ENTERTAINMENT INDIA.PVT.LTD.,INDIA	12	0	0	VIS/S/253/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA.PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412642	44	PROMO NO 10 OF FILM RANG RASIYA	2014	122	6	VIS-3-19-2014-MUM	1.54	0x0000A3B700000000	2014-10-01 00:00:00	MAYA MOVIES PVT LTD , INDIA	12	0	0	VIS/1426/2014-MUM	0	0	0	N	MAYA MOVIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412643	61	SONG: I NEED A MAN FILM MARGARITA WITH A STRAW (FREEPLAY)	2015	122	6	VIS-3-19-2015-MUM	2.6	0x0000A48300000000	2015-04-23 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	0	VIS/3/19/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412644	44	EK KALI	2016	122	6	VIS-3-19-2016-MUM	11.16	0x0000A5C200000000	2016-03-07 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/3/19/2016	0	0	0	N	VENUS WORLDWIDE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412645	200	MADIA KE TEER	2006	122	2	VIS-3-2-06-KOL	44.55	0x0000986300000000	2006-10-23 00:00:00	MITHILESH KUMAR	12	0	0	VIS-3-2-06-KOL	0	0	0	N	MITHILESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412646	200	ISHQ MOHABBAT	2007	122	2	VIS-3-2-07-KOL	43.53	0x0000991600000000	2007-04-20 00:00:00	RAMANAND BHARTI.	12	0	0	VIS/3/2/07-KOL	0	0	0	N	RAMANAND BHARTI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412647	64	joganiya ke aag me	2007	122	2	VIS-3-2-08-KOL	61.47	0x0000991200000000	2007-04-16 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-2-08-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412648	42	ANTAR DAHAN	2009	122	2	VIS-3-2-09-KOL	70.58	0x00009C7300000000	2009-08-28 00:00:00	ASHMITA FILMS	12	0	0	VIS-3-2-09-KOL	0	0	0	N	ASHMITA FILMS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412649	64	SAJANWA COFFEE PIYAWELA	2010	122	2	VIS-3-2-10-KOL	47.52	0x00009CF100000000	2010-01-01 00:00:00	MUKESH KUMAR SINGH.	12	0	0	VIS/3/2/10	0	0	0	N	MUKESH KUMAR SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412650	64	PATARI LAVANGIYA	2011	122	2	VIS-3-2-11-KOL	54.29	0x00009E6900000000	2011-01-12 00:00:00	KUMAR GAUTAM.	12	0	0	VIS/3/2/11-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412651	59	'THAMASONA JYOTHIRGAMAYA'	2011	122	8	VIS-3-2-2011-HYD	52.53	0x00009F3900000000	2011-08-08 00:00:00	ADDL. DIRECTOR-GENERAL OF POLICE (INTELLIGENCE) GOVT. OF A.P.	12	0	0	VIS/3/2/2011-HYD	0	0	0	N	SHRI K. SATYANARAYANA, PC-1796	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412652	59	TRAILER OF 'KAMINA'	2012	122	8	VIS-3-2-2012-HYD	2.3	0x0000A0CC00000000	2012-09-14 00:00:00	A. SIDDHARTH REDDY, M/S. KUBERA CINEMAS, INDIA	12	0	0	VIS/T/231/2012-HYD	0	0	0	N	A. SIDDHARTH REDDY, M/S. KUBERA CINEMAS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412653	64	ALBUM MAL BADA TOP LAGE LU PART-2	2012	122	6	VIS-3-2-2012-MUM	20	0x00009FD600000000	2012-01-12 00:00:00	J.N. PICTURE,MUMBAI	12	0	0	VIS/S-347/11	0	0	0	N	J.N. PICTURE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412654	44	PROMO NO. 2 TO 4 OF 3G	2013	122	6	VIS-3-2-2013-MUM	2.45	0x0000A14E00000000	2013-01-22 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS/78/2013-MUM	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412655	59	TRELIER OF MISSED CALL	2014	120	8	VIS-3-2-2014-HYD	0	0x0000A2D100000000	2014-02-13 00:00:00	DO	12	0	0	VIS/36/2014-HYD	0	0	0	N	S.J. BALA SUBRAHMANYAM M/S, SRI SHIRDI SAI MOVIES VISAKHAPARNAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412656	44	GUL	2014	122	2	VIS-3-2-2014-KOL	15.25	0x0000A33000000000	2014-05-19 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	VIS-3-2-2014-KOL	0	0	0	N	SHRI SANJAYA PATTANAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412657	44	PROMO NO. 2 OF FILM MASTRAM SONG: BABA VE	2014	122	6	VIS-3-2-2014-MUM	3.31	0x0000A31800000000	2014-04-25 00:00:00	BOHRA BROS, INDIA	12	0	0	VIS/3/2/2014	0	0	0	N	BOHRA BROS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412658	44	PROMO NO - 17 ALONE/ SONG- DONT BE SHY	2015	122	6	VIS-3-2-2015-MUM	3.8	0x0000A41800000000	2015-01-06 00:00:00	PANORAMA STUDIOS, INDIA	12	0	0	VIS/3/2/2015	0	0	0	N	PANORAMA STUDIOS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412659	59	TRAILER 3,4 OF 'JAYANTHI'	2016	122	8	VIS-3-2-2016-HYD	1	0x0000A64000000000	2016-07-11 00:00:00	K. PHANI RAJ KUMAR M/S PHANI MOVIE MAKERS,INDIA	12	0	0	VIS/T/232/2016-HYD	0	0	0	N	K. PHANI RAJ KUMAR M/S PHANI MOVIE MAKERS,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412660	81	SONG - PARTY BY FAZILPURIYA	2016	122	6	VIS-3-2-2016-MUM	3.44	0x0000A58400000000	2016-01-05 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/3/2/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412661	44	'DEDLY LIPS'KA PROMO NO.2	2006	122	6	VIS-3-20-2006-MUM	0.3	0x0000978D00000000	2006-03-23 00:00:00	LIMANI PRODUCTIONS INC.,MUMBAI	12	0	0	VIS/3/20/2006	0	0	0	N	LIMANI PRODUCTIONS INC.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412662	64	ALBUM UD JAAI GARDA	2012	122	6	VIS-3-20-2012-MUM	43.33	0x0000A05F00000000	2012-05-28 00:00:00	NICE MUSIC INDUSTRIES, MUMBAI	12	0	0	VIS/3/20/2012	0	0	0	N	NICE MUSIC INDUSTRIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412663	61	SONG - HOW DO WE DO ( PARTY )	2013	122	6	VIS-3-20-2013-MUM	0	0x0000A1E400000000	2013-06-21 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/S/271/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412664	44	PROMO NO. 8 OF LOVE GAMES- LOVE DANGEROUSLY	2016	122	6	VIS-3-20-2016-MUM	1.59	0x0000A5C300000000	2016-03-08 00:00:00	VISHESH FILMS PVT LTD., INDIA	12	0	0	VIS/3/20/2016	0	0	0	N	VISHESH FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412665	44	VANISHING POINT	2012	122	6	VIS-3-21-2012-MUM	39.3	0x0000A06200000000	2012-05-31 00:00:00	ROUGH WORK FILMS, INDIA	12	0	0	VIS/3/21/2012	0	0	0	Y	ROUGH WORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412666	61	SONG-JUST GIVE ME A REASON	2013	122	6	VIS-3-21-2013-MUM	4.2	0x0000A1F900000000	2013-07-12 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	12	0	0	VIS/S/236/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412667	44	PASSIONATE NIGHTS : RAAT KAISI KATI	2015	122	6	VIS-3-21-2015-MUM	20	0x0000A4C000000000	2015-06-23 00:00:00	TIRLOK TIWARI , INDIA	12	0	0	VIS-3-21-2015-MUM	0	0	0	N	TIRLOK TIWARI , RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412668	44	PROMO NO. 8+9 OF LOVE GAMES- LOVE DANGEROUSLY - TITLE SONG	2016	122	6	VIS-3-21-2016-MUM	2.17	0x0000A5C300000000	2016-03-08 00:00:00	VISHESH FILMS PVT. LTD, MUMBAI	12	0	0	VIS/3/21/2016	0	0	0	N	VISHESH FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412669	59	TRAILER OF 'AA INTLO'	2009	120	8	VIS-3-217-2009-HYD	0.6	0x00009C4200000000	2009-07-10 00:00:00	S/SHRI A JITHENDRA &N. SRINIVASA REDDY	12	0	0	VIS/3/217/2009-HYD	0	0	0	N	S/SHRI A JITHENDRA &N. SRINIVASA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412670	64	GANA ALBUM-FALGUN KE RANG ME	2010	122	6	VIS-3-22-2010-MUM	57.47	0x00009D1800000000	2010-02-09 00:00:00	SHRI.KUMAR GOTAM. V. J. OUDIO PVT. LTD. NAI DHILI	12	0	0	VIS/S-78/10	0	0	0	N	SHRI.KUMAR GOTAM. V. J. OUDIO PVT. LTD. NAI DHILI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412671	44	NOT READABLE	2011	120	6	VIS-3-22-2011-MUM	0.36	0x00009E8A00000000	2011-02-14 00:00:00	EFX PRODUCTION ENTERPRISE PVT LTD MUMBAI	12	0	0	VIS-3-22-2011-MUM	0	0	0	N	EFX PRODUCTION ENTERPRISE PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412672	61	AMEN	2012	122	6	VIS-3-22-2012-MUM	23.42	0x0000A06300000000	2012-06-01 00:00:00	RANDEEP BHATTACHARYA & JUDHAJIT BAGCHI,INDIA	12	0	Social	VIS/3/22/2012Q	0	0	0	Y	RANDEEP BHATTACHARYA & JUDHAJIT BAGCHI,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412673	44	PROMO NO 2 OF : SARFAROSHI A WAR AGAINST SYSTEM	2013	122	6	VIS-3-22-2013-MUM	0	0x0000A21C00000000	2013-08-16 00:00:00	INDO ENTERTAINMENT, GANESH LOKE, INDIA	12	0	0	VIS/1457/2013-MUM	0	0	0	N	INDO ENTERTAINMENT, GANESH LOKE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412674	44	PROMO NO. 2 & 3 OF CALENDAR GIRLS	2015	122	6	VIS-3-22-2015-MUM	2.3	0x0000A4C900000000	2015-07-02 00:00:00	MANGAL MURTI FILMS PVT. LTD., INDIA	12	0	0	VIS/920/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412675	44	PROMO NO. 1 OF CABART	2016	122	6	VIS-3-22-2016-MUM	1.25	0x0000A5CC00000000	2016-03-17 00:00:00	SUPER CASSETTES INDUSTRIESE PVT. LTD. WAVW INDUSTROES PVT. LTD. & FISHEYE NETWORK PRIDUCTION INDIA	12	0	0	VIS/3/22/2016	0	0	0	N	SUPER CASSETTES INDUSTRIESE PVT. LTD. WAVW INDUSTROES PVT. LTD. & FISHEYE NETWORK PRIDUCTION MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412676	64	GANA ALBUM - MUNNI BADNAAM HUI HOLI MEIN	2011	121	6	VIS-3-23-2011-MUM	60	0x00009E8E00000000	2011-02-18 00:00:00	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.,NAI DELHI	12	0	0	VIS/3/23/2011	0	0	0	N	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.,NAI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412677	44	TRAILER OF FILM SHIRIN FARAHAD KI TOH NIKAL PADI	2012	122	6	VIS-3-23-2012-MUM	2.21	0x0000A06800000000	2012-06-06 00:00:00	BANSALI PRODUCTION PVT. LTD. ,INDAI	12	0	0	VIS/3/23/2012	0	0	0	N	BANSALI PRODUCTION PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412678	44	PROMO NO. 1 OF : SARFOSHI A WAR AGAINST SYSTEM	2013	122	6	VIS-3-23-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	INDO AUS ENTERTAINMENT / GANESH LOKE, INDIA	12	0	0	VIS/1455/2013-MUM	0	0	0	N	INDO AUS ENTERTAINMENT / GANESH LOKE, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412679	67	WO ZARUR AAHI - SHE WILL COME DEFINITELY	2015	122	6	VIS-3-23-2015-MUM	17.5	0x0000A4CA00000000	2015-07-03 00:00:00	ALAKH RAI, INDIA	12	0	0	VIS/892/2015-MUM	0	0	0	N	ALAKH RAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412680	44	PROMO NO 1- ONE NIGHT STAND	2016	121	6	VIS-3-23-2016-MUM	1.27	0x0000A5D000000000	2016-03-21 00:00:00	SWISS ENTERTAINMENT PVT.LTD.,INDIA	12	0	Social	VIS/3/23/2016	0	0	0	Y	SWISS ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412681	64	GANA ALBUM -MAJA LELE HOLIKE	2011	121	6	VIS-3-24-2011-MUM	56	0x00009E8E00000000	2011-02-18 00:00:00	SHRI.KUMAR GAUTAM ,V.G.AUDIO PVT.LTD.,NEW DELHI	12	0	0	VIS/3/24/2011	0	0	0	N	SHRI.KUMAR GAUTAM ,V.G.AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412682	44	PROMO NO.1 TO 5 OF JISM-2 SONG JISM-2 THEME SONG	2012	122	6	VIS-3-24-2012-MUM	5.51	0x0000A07E00000000	2012-06-28 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/3/24/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412683	44	PROMO NO . 4 OF SARFAROSHI A WAR AGAUNST SYSTEM	2013	122	6	VIS-3-24-2013-MUM	0.3	0x0000A21C00000000	2013-08-16 00:00:00	INDO AUS ENTERTAIMENT.GANESH LOKE,INDIA	12	0	0	VIS/1450/2013-MUM	0	0	0	N	INDO AUS ENTERTAIMENT.GANESH LOKE,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412684	44	PROMO NO. 1 TO 5 FILM:-''STORY OF TITOO MBA''	2014	122	6	VIS-3-24-2014-MUM	1.56	0x0000A3DC00000000	2014-11-07 00:00:00	BEATRIX ENTERTAINMENT, INDIA	12	0	0	VIS/3/24/2014	0	0	0	N	BEATRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412685	44	PROMO NO. 1 TO 5 FILM : STORY OF TITOO MBA	2014	122	6	VIS-3-24-2014-MUM	1.56	0x0000A3DC00000000	2014-11-07 00:00:00	BEATRIX ENTERTAINMENT, INDIA	12	0	0	VIS/3/24/2014	0	0	0	N	BEATRIX ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412686	44	PROMO NO 1 TO 4 OF FILM KAALA SACH THE BLACK TRUTH	2015	122	6	VIS-3-24-2015-MUM	1.32	0x0000A4CD00000000	2015-07-06 00:00:00	J.D. PICTURES,INDIA	12	0	0	VIS/929/2015-MUM	0	0	0	N	J.D. PICTURES,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412687	64	ALBUM- BHOUJI GARAM BIYA	2012	122	6	VIS-3-25-2012-MUM	60	0x0000A08400000000	2012-07-04 00:00:00	RAM AVADH AYADAV, INDIA	12	0	0	VIS/3/25/2012	0	0	0	N	R. J. MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412688	64	ALBUM - PURWAI UDAWEL CHUNRIYA	2013	122	6	VIS-3-25-2013-MUM	40	0x0000A22A00000000	2013-08-30 00:00:00	B.S. ARYAN FILMS, INDIA	12	0	0	VIS/3/25/2013	0	0	0	N	B.S. ARYAN FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412689	44	SONG:'PLAN BANALE' OF FILM :'STORY OF TITOO MBA'	2014	122	6	VIS-3-25-2014-MUM	1.58	0x0000A3DC00000000	2014-11-07 00:00:00	BEATRIX ENTERTAINMENT., INDIA	12	0	0	VIS/S/828/2014-MUM	0	0	0	N	BEATRIX ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412690	52	KSHUDRA	2015	122	6	VIS-3-25-2015-MUM	5.41	0x0000A4D600000000	2015-07-15 00:00:00	D.J. NARAIN, DIRECTOR, INDIA	12	0	0	VIS/3/25/2015	0	0	0	Y	D.J. NARAIN, DIRECTOR, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412691	44	DIALOGUE PROMO NO.21 + 22 OF LOVE GAMES - LOVE DANGEROUSLY	2016	122	6	VIS-3-25-2016-MUM	0.4	0x0000A5D200000000	2016-03-23 00:00:00	VISHESH FILMS PVT. LTD., INDIA	12	0	0	VIS/534/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412692	61	SONG: DANCE FOR YOU	2012	122	6	VIS-3-26-2012-MUM	5.59	0x0000A09100000000	2012-07-17 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., INDIA	12	0	0	VIS/314/2012-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412693	44	PARTNER KI ZINDAGI	2013	122	6	VIS-3-26-2013-MUM	70	0x0000A23700000000	2013-09-12 00:00:00	BLAACK & WHITE COLOUR FILMS (P) LTD., MUMBAI	12	0	0	VIS/781/2013-MUM	0	0	0	N	BLAACK & WHITE COLOUR FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412694	64	SONG STAPNI OF LAL DUPATTE WALI	2014	122	6	VIS-3-26-2014-MUM	4.59	0x0000A3EA00000000	2014-11-21 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	0	VIS/S/862/2014-MUM	0	0	0	N	KAASHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412695	61	SONG - THINKING OUT LOUD	2015	122	6	VIS-3-26-2015-MUM	4.44	0x0000A4D900000000	2015-07-18 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	0	VIS/S/491/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412696	44	SONG : SHANNO SABKI	2016	122	6	VIS-3-26-2016-MUM	3.43	0x0000A5D800000000	2016-03-29 00:00:00	SILVER 9 MOVIES, INDIA	12	0	0	VIS/3/26/2016	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412697	44	CLICK	2009	122	6	VIS-3-27-2009-MUM	72	0x00009BDD00000000	2009-03-31 00:00:00	PRITESH NANDI COMUNICATION LTD., MUMBAI	12	0	0	VIS/3/27/09	0	0	0	N	PRITESH NANDI COMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412698	64	SONG ALBUM :BAD PICHKARI DRIVERVA KE'	2011	122	6	VIS-3-27-2011-MUM	62.3	0x00009E9400000000	2011-02-24 00:00:00	SHRI KUMAR GAUTAM,TES GEE AUDIO PVT LTD,NEW DELHI	12	0	0	VIS/3/27/2011	0	0	0	N	SHRI KUMAR GAUTAM,TES GEE AUDIO PVT LTD,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412699	61	SONG : SIMPLE PLAN FT SEAN PAUL - SUMMER PARADISE / ALBUM : GET YOUR HEART ON	2012	122	6	VIS-3-27-2012-MUM	3.56	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT LTD., INDIA	12	0	0	VIS/S/289/2012-MU	0	0	0	N	VIRGIN RECORDS (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412700	44	PROMO. NO.1 TO 5 JISM SE ROOH TAK	2013	122	6	VIS-3-27-2013-MUM	0	0x0000A23E00000000	2013-09-19 00:00:00	KIRAN ARTS, INDIA	12	0	0	VIS/1645/2013-MUM	0	0	0	N	KIRAN ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412701	64	SONG. JAB KARE KARE BADARA OF LAL DUPATTE WALI	2014	122	6	VIS-3-27-2014-MUM	4.44	0x0000A3EA00000000	2014-11-21 00:00:00	KAASHVI ENTERTAINMENT MUMBAI	12	0	0	VIL/3/27/2014	0	0	0	N	KAASHVI ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412702	44	NOT READABLE	2015	122	6	VIS-3-27-2015-MUM	3.41	0x0000A4E400000000	2015-07-29 00:00:00	VIACOM 18 MEDIA PVT.LTD/ISHAN TALKIES	12	0	0	VIS-3-27-2015-MUM	0	0	0	N	VIACOM 18 MEDIA PVT.LTD/ISHAN TALKIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412703	44	SONG: LE LO MAZA	2016	122	6	VIS-3-27-2016-MUM	3.59	0x0000A5D800000000	2016-03-29 00:00:00	VENUS WORLDWIDE ENTERTAINMENT PVT.LTD., INDIA	12	0	0	VIS/3/27/2016	0	0	0	N	SILVER 9 MOVIES , MUMBAIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412704	44	''ALBUM:BIWI RELOADED GANA:YEH PYAAR NAHI TO KYA HAI''	2006	122	6	VIS-3-28-2006-MUM	3.25	0x000097AA00000000	2006-04-21 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/3/28/2006	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412705	64	SONG ALBUM : FAGUN MAIN ZILA HILAWALE DAA	2011	122	6	VIS-3-28-2011-MUM	40	0x00009E9400000000	2011-02-24 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/28/2011	0	0	0	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412706	61	SONG: RIGHT SAID FRES - SXAHOLIC	2012	122	6	VIS-3-28-2012-MUM	3.19	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDERS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/294/2012-MUM	0	0	0	N	VIRGIN RECORDERS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412707	61	SPOT - MILEY	2013	122	6	VIS-3-28-2013-MUM	0	0x0000A24900000000	2013-09-30 00:00:00	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. INDIA	12	0	0	VIS/1710/2013-MUM	0	0	0	N	SONY MUSIC ENTERTAIMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412708	44	SEEK AND HIDE	2014	122	6	VIS-3-28-2014-MUM	28.3	0x0000A40B00000000	2014-12-24 00:00:00	D J NARAIN DIRECTOR , FTII , INDIA	12	0	0	VIS/2263/2014-MUM	0	0	0	N	D J NARAIN DIRECTOR , FTII , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412709	44	SONG : TERI MUSKANE FILM : SORRY DADDY LAB	2015	122	6	VIS-3-28-2015-MUM	3.5	0x0000A4E500000000	2015-07-30 00:00:00	R. K. FILMS ENTERTAINMENT, MUMBAI	12	0	0	VIS/3/28/2015-MUM	0	0	0	N	R. K. FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412710	44	PROMO NO. 1 & 2 OF FILM - AAKHIRI SAUDA THE LAST DEAL	2016	122	6	VIS-3-28-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	SILVER 9 MOVIES, INDIA	12	0	0	VIS/3/28/2016	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412711	61	SONG : KATY PERY - PART OF ME/ALBAM: AEENAGE DREAM	2012	122	6	VIS-3-29-2012-MUM	4.11	0x0000A09800000000	2012-07-24 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. INDIA	12	0	0	VIS-S-287-2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412712	61	SONG : JESSIE J FT BIG SEAN & DIZZEE RASCAL - WILD	2013	122	6	VIS-3-29-2013-MUM	0	0x0000A24C00000000	2013-10-03 00:00:00	UNIVERSAL MUSIC (I) PVT. LTD. INDIA	12	0	0	VIS/S/1523/2013-MUM	0	0	0	N	UNIVERSAL MUSIC (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412713	44	SONG : HLOO HLOO FILM : JAA KA KHATRA	2015	122	6	VIS-3-29-2015-MUM	1.9	0x0000A4E500000000	2015-07-30 00:00:00	GUN SUN ARTS, MUMBAI	12	0	0	VIS-3-29-2015-MUM	0	0	0	N	GUN SUN ARTS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412714	44	SONG : SAANSO PE	2016	122	6	VIS-3-29-2016-MUM	4.1	0x0000A5D800000000	2016-03-29 00:00:00	SILVER 9 MOVIES, INDIA	12	0	0	VIS/3/29/2016	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412715	64	KUB HOIE SAINYA MILANVAHQ	2006	122	2	VIS-3-3-06-KOL	50	0x0000986500000000	2006-10-25 00:00:00	THREE ANGELS MOVIES	12	0	0	VIS/3/3/06	0	0	0	N	THREE ANGELS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412716	64	ODHNIYA ODH KE	2007	122	2	VIS-3-3-07-KOL	58.44	0x0000993100000000	2007-05-17 00:00:00	HARIHAR PRASAD SAHA	12	0	0	VIS/3/3/07	0	0	0	N	HARIHAR PRASAD SAHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412717	64	MAN SAYAN NO GAEL	2008	122	2	VIS-3-3-08-KOL	49.4	0x00009A8100000000	2008-04-17 00:00:00	RAJKUMAR MAYAK	12	0	0	VIS-3-3-08-KOL	0	0	0	N	RAJKUMAR MAYAK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412718	44	MANY STORIES OF LOVE ANO MATE	2009	122	2	VIS-3-3-09-KOL	56.49	0x00009C7300000000	2009-08-28 00:00:00	SATYAJIT RAY FILM & TELEVISION INSTITUTE	12	0	0	VIS-3-3-09-KOL	0	0	0	N	SATYAJIT RAY FILM & TELEVISION INSTITUTE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412719	64	RANG BAAZ MURGA HOLI	2010	122	2	VIS-3-3-10-KOL	52.28	0x00009D1800000000	2010-02-09 00:00:00	KUMAR GAUTAM	12	0	0	VIS/3/3/10	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412720	64	RASDAAR DEHATI HOLI	2011	122	2	VIS-3-3-11-KOL	61.23	0x00009E6F00000000	2011-01-18 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-3-11-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412721	61	INTEGRATED MATERIALSMANAGEMENTS	1996	120	8	VIS-3-3-1996-HYD	280	0x000089D800000000	1996-08-13 00:00:00	SHRI A.SHYAM MOHAN	12	0	0	VIS-3-3-1996-HYD	0	0	0	N	SHRI A.SHYAM MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412722	44	HUM AAPKE DIL MEIN RAHTE HAIN	1996	120	8	VIS-3-3-1998-HYD	0	0x00008A5700000000	1996-12-18 00:00:00	DR. D. RAMA NAIDU	12	0	0	VIS-3-3-1998-HYD	0	0	0	N	DR. D. RAMA NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412723	61	' THE CHENCHUS- CHILDREM OF THE FOREST '	2003	120	8	VIs-3-3-2003-HYD	23	0x000093E000000000	2003-08-25 00:00:00	SHRFI P.V. SATYA MOHN	12	0	0	VIS/3/3/2003-HYD	0	0	0	N	SHRFI P.V. SATYA MOHN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412724	59	KAVYAS DIARY	2009	120	8	VIS-3-3-2009-HYD	0	0x00009B8A00000000	2009-01-07 00:00:00	SHRI C. SANJAY SWARUP	12	0	0	VIS/3/3/2009-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412725	59	TRAILER OF NAMO VENKATESH	2010	120	8	VIS-3-3-2010-HYD	0.3	0x00009CF500000000	2010-01-05 00:00:00	SHRI A. OOPICHAND	12	0	0	VIS/3/3/2010-HYD	0	0	0	N	SHRI A. OOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412726	59	TRAILER OF ' THIMMARAJU (MAA TEAM LEADER)	2011	120	8	VIS-3-3-2011-HYD	0.225	0x00009E6100000000	2011-01-04 00:00:00	S/SHRI PULI RATNM & KORRAPATI SESHA SAILA KUMAR	12	0	Social	VIS/3/3/2011-HYD	0	0	0	N	S/SHRI PULI RATNM & KORRAPATI SESHA SAILA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412727	59	TRALWR OR BUS STOP......LOVERS ADDA	2012	122	8	VIS-3-3-2012-HYD	2	0x0000A0E000000000	2012-10-04 00:00:00	BELLAMKONDA SURESH. SRI LAKSHMI NARASIMHA PRODUTIONS,INDIA	12	0	0	VIS/T/256/2012	0	0	0	N	BELLAMKONDA SURESH. SRI LAKSHMI NARASIMHA PRODUTIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412728	64	LAHGA MAI PARMANU BOMB BA	2012	122	6	VIS-3-3-2012-MUM	38	0x00009FE900000000	2012-01-31 00:00:00	MUSSU FILM ,MOTIHARI	12	0	Social	VIS/3/3/2012	0	0	0	N	MUSSU FILM ,MOTIHARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412729	243	SOONG :DADDY TANKEE- LIMBO	2013	122	6	VIS-3-3-2013-MUM	4.14	0x0000A15700000000	2013-01-31 00:00:00	VIRGIN RECORDS (INDIA )PVT. LTD.INDIA	12	0	0	VIS/3/3/2013	0	0	0	N	VIRGIN RECORDS (INDIA )PVT. LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412730	59	TRAILER OF ' HANG UP '	2014	120	8	VIS-3-3-2014-HYD	0.3	0x0000A2DC00000000	2014-02-24 00:00:00	-DO-	12	0	0	VIS/51/2014-HYD	0	0	0	N	M/S. MAGNA PEX MEDIE & ENTERTAINMENT.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412731	44	PROMO NO 7' M3' SONG :SEXY MOBILE MEIN	2014	122	6	VIS-3-3-2014-MUM	2	0x0000A32300000000	2014-05-06 00:00:00	GUDNET PRODUCTIONS , INDIA	12	0	0	VIS/599/2014-MUM	0	0	0	N	GUDNET PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412732	44	TRAILER OF  MONSOON	2015	122	6	VIS-3-3-2015-MUM	1.59	0x0000A41F00000000	2015-01-13 00:00:00	MANGO MOVIE INDIA	12	0	0	VIS/3/3/2015	0	0	0	N	MANGO MOVIE MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412733	59	TRL.3,4 OF 'RANI GARI BUNGLA'	2016	122	8	VIS-3-3-2016-HYD	1	0x0000A65100000000	2016-07-28 00:00:00	V.LEENA, V. KRIOSHNA RAO, V. VARA LAKSHMI./ M/S. CINE STUDIO PRIVATE LIMITED, INDIA	12	0	0	VIS/T/241/2016-HYD	0	0	0	N	M. BALAJI NAGALINGAM. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412734	54	SONG:-''SANU EK PAL''	2016	122	6	VIS-3-3-2016-MUM	3.36	0x0000A58E00000000	2016-01-15 00:00:00	SA RE GA MA INDIA LTD, INDIA	12	0	0	VIS/3/3/2016	0	0	0	N	SA RE GA MA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412735	61	ALBUM: 'ESCAPE:' SONG: ENQUIRE -ESCAPE	2007	122	6	VIS-3-30-2007-MUM	3.29	0x0000990700000000	2007-04-05 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/S-552/07	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412736	44	BABA KA INSAF	2012	122	6	VIS-3-30-2012-MUM	70	0x0000A09B00000000	2012-07-27 00:00:00	MR. PRADEEP DIVAKAR , M.S.S. PRODUCTION, INDIA	12	0	0	VIS/896/2012-MUM	0	0	0	N	MR. PRADEEP DIVAKAR , M.S.S. PRODUCTION, THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412737	61	SONG: TINIE TEMPAH FT 2 CHAINZ TRAMPOLINE	2013	122	6	VIS-3-30-2013-MUM	0	0x0000A26600000000	2013-10-29 00:00:00	VIRGIN RECORDS (I) PVT LTD, INDIA	12	0	0	VIS/S/151/2013-MUM	0	0	0	N	VIRGIN RECORDS (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412738	54	SONG:'SON OF PUNJAB'	2015	122	6	VIS-3-30-2015-MUM	4.21	0x0000A4EA00000000	2015-08-04 00:00:00	JIND KAHLON	12	0	0	VIS-3-30-2015-MUM	0	0	0	N	JIND KAHLON	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412739	44	PROMO NO. 7 - ONE NIGHT SONG. SONG IZAZAT	2016	122	6	VIS-3-30-2016-MUM	2.19	0x0000A5DB00000000	2016-04-01 00:00:00	SWISS ENTERTAINMENT PVT LTD., INDIA	12	0	0	VIS/583/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412740	44	DANCE DHAMAAKA	2003	122	6	VIS-3-31-2003-MUM	57	0x000093B100000000	2003-07-09 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/S-117/03	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412741	44	TRAILER - SPEEDY SINGH	2011	122	6	VIS-3-31-2011-MUM	68.58	0x00009F5700000000	2011-09-07 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/31/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412742	44	PROMO NO. 7 OF 'RAAZ-3'	2012	122	6	VIS-3-31-2012-MUM	2.3	0x0000A0A100000000	2012-08-02 00:00:00	VISHESH ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/3/31/2012	0	0	0	N	VISHESH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412743	44	PROMO NO. 14 TO 17 ( SONG BAARISH ) OF FILM ' JACKPOT '	2013	122	6	VIS-3-31-2013-MUM	0	0x0000A26800000000	2013-10-31 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD. INDIA	12	0	0	VIS/1944/2013-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412744	44	PROMO NO. 12 TO 14 - ONE NIGHT STAND	2016	122	6	VIS-3-31-2016-MUM	3.21	0x0000A5E100000000	2016-04-07 00:00:00	SWISS ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/3/31/2016	0	0	0	N	SWISS ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412745	64	TRAILER OF EK BIHARI SAU PE BHARI	2012	122	6	VIS-3-32-2012-MUM	4.2	0x0000A0A500000000	2012-08-06 00:00:00	RAVI S SHARMA, INDIA	12	0	0	VIS/3/32/2012	0	0	0	N	RAVI S SHARMA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412746	44	PROMO NO. 10 TO 13 (SONG FULL JHOL) OF FILM 'JACKPOT'	2013	122	6	VIS-3-32-2013-MUM	4.8	0x0000A26800000000	2013-10-31 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/1941/2013-MUM	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412747	70	REVENGE ISLAND	2014	122	6	VIS-3-32-2014-MUM	174.43	0x0000A41200000000	2014-12-31 00:00:00	ISHAN CHOPRA, INDIA	12	0	0	VIS/2353/2014-MUM	0	0	0	N	ISHAN CHOPRA, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412748	44	PROMO NO. 36 TO 38 : KATTI BATTI:LIP TO LIP -V3	2015	122	6	VIS-3-32-2015-MUM	1	0x0000A50500000000	2015-08-31 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/EMWAY ENTERTAINMENT AND MOTION PICTURES LLP., INDIA	12	0	0	VIS/1197/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/EMWAY ENTERTAINMENT AND MOTION PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412749	44	PROMO NO. 23 TO 25 OF CABARET SONG MOHE AAYI NA JAG SE	2016	122	6	VIS-3-32-2016-MUM	3.51	0x0000A5F000000000	2016-04-22 00:00:00	CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. 7 FISHEYE NETWORK PRODUCTIONS INDIA	12	0	0	VIS/3/32/2016	0	0	0	N	CASSETTES INDUSTRIES PVT. LTD. WAVE INDUSTRIES PVT. LTD. 7 FISHEYE NETWORK PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412750	44	ALBUM : JOSH GANA: A SANAM	2003	122	6	VIS-3-33-2003-MUM (3)	3.54	0x000093B600000000	2003-07-14 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/S-111/03	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412751	44	'ALBUM:DHOOM GANA:DHOOM'	2017	122	6	VIS-3-33-2006-MUM	4.28	0x0000A7A500000000	2017-07-03 00:00:00	TIMES MUSIC,MUMBAI	12	0	0	VIS/3/33/2006	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412752	64	JUNG PROMO ;9 TO 11	2011	122	6	VIS-3-33-2011-MUM	1.3	0x00009E9F00000000	2011-03-07 00:00:00	YASHI FILMS PVT. LTD. MUMBAI	12	0	0	VIS/3/33/2011	0	0	0	N	YASHI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412753	64	ALBUM - ''CHADHALI JAWANI SAIYA ''	2013	122	6	VIS-3-33-2012-MUM	47	0x0000A21400000000	2013-08-08 00:00:00	VITHOBA JANYA PRODUCTION (PANDURANG KHARAT),INDIA	12	0	0	VIS/S/306/202-MUM	0	0	0	N	VITHOBA JANYA PRODUCTION (PANDURANG KHARAT),MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412754	54	PROMO NO 1 TO 3 : SONG CHAD GYI FILM BHA JI IN PROBLEM	2013	122	6	VIS-3-33-2013-MUM	2.2	0x0000A26900000000	2013-11-01 00:00:00	VIACOM 18 MEDIA PVT. LTD., INDIA	12	0	0	VIS/1947/2013-MUM	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412755	44	PROMO NO.- 19 TO 22 OF CABARET SONG- BIBI9 SANAM JANAM	2016	122	6	VIS-3-33-2016-MUM	3.5	0x0000A5F000000000	2016-04-22 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD WAVE INDUSTRIES PVT.LTD.& FISHEYE NETWOREK PRODUCTION, INDIA	12	0	0	VIS/3/33/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT.LTD WAVE INDUSTRIES PVT.LTD.& FISHEYE NETWOREK PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412756	64	GANA ALBUM : TOP TEN HITS OF PAVANSINGH VOLUME-1	2011	122	6	VIS-3-34-2011-MUM	39.53	0x00009EA200000000	2011-03-10 00:00:00	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.,NAI DELHI	12	0	0	VIS/3/34/2011	0	0	0	N	SHRI.KUMAR GUATAM ,V.G.AUDIO PVT.LTD.,NAI DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412757	44	PROMO NO. 1 TO 4 OF ''JEENA HAI TO THOK DAAL''	2012	122	6	VIS-3-34-2012-MUM	6.3	0x0000A0A800000000	2012-08-09 00:00:00	RASH PRODUCTION PVT. LTD., INDIA	12	0	0	VIS/3/34/2012	0	0	0	N	RASH PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412758	64	ALBUM: HARAMI ANGANWA KAB AIBU	2013	122	6	VIS-3-34-2013-MUM	0	0x0000A28300000000	2013-11-27 00:00:00	VIRESHWAR SINGH, INDIA	12	0	0	VIS/150/2013-MUM	0	0	0	N	VIRESHWAR SINGH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412759	44	DIALOGUE PROMO NO 18 TO 20 OF CALENDAR GIRLS	2015	122	6	VIS-3-34-2015-MUM	2.55	0x0000A50D00000000	2015-09-08 00:00:00	MANGAL MURTI FILMS PVT LTD , INDIA	12	0	0	VIS/1291/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412760	44	DIALOGUE PROMO NO. 19 TO 22 -1920 LONDON	2016	122	6	VIS-3-34-2016-MUM	1.5	0x0000A5F000000000	2016-04-22 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/3/34/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412761	44	DIALOUGE PROMO SADIQ KHAN FILM- CHAL PICHCHUR BANATE HAIN	2012	122	6	VIS-3-35-2012-MUM	0.15	0x0000A0B000000000	2012-08-17 00:00:00	TWILIGHT ENTERTAINMENT PVT LTD INDIA	12	0	0	VIS/1249/2012-MUM	0	0	0	N	TWILIGHT ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412762	61	ALBUM: THE BEATLES - MAGICAL MYSTERY TOUR PART 1	2013	122	6	VIS-3-35-2013-MUM	0	0x0000A29300000000	2013-12-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/S/475/2012-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412763	59	TEASER OF FILM - KAMASUTRA TALE OF LOVE	2015	122	6	VIS-3-35-2015-MUM	0.41	0x0000A50D00000000	2015-09-08 00:00:00	RUCHI PICTURES, INDIA	12	0	0	VIS/1230/2015-MUM	0	0	0	N	RUCHI PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412764	44	PROMO NO.1 & 2- VEERAPPAN- TRAILER CUT DOWN	2016	122	6	VIS-3-35-2016-MUM	1.3	0x0000A5F700000000	2016-04-29 00:00:00	VIIKING MEDIA PVT LTD,INDIA	12	0	0	VIS/3/35/2016	0	0	0	N	VIIKING MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412765	44	BAAT EK RAAT KI	2011	122	6	VIS-3-36-2011-MUM	72	0x00009F1200000000	2011-06-30 00:00:00	AIZWAN BATTARYWALA /A.M.PRODUCTIONS,NASHIK	12	0	Social	VIS/3/36/2011	0	0	0	N	AIZWAN BATTARYWALA /A.M.PRODUCTIONS,NASHIK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412766	44	PROMO NO 32 TO 35 (SONG : KAAFIR ANDHERE & KUKUDUKU) OF FILM FARHAD KO TOH NIKAL PADI	2012	122	6	VIS-3-36-2012-MUM	6.2	0x0000A0B400000000	2012-08-21 00:00:00	BHANSALI PRODUCTIONS PVT. LTD., INDIA	12	0	0	VIS/1251/2012-MUM	0	0	0	N	BHANSALI PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412767	44	ALBUM & SONG - PARTY ANIMALS	2016	122	6	VIS-3-36-2016-MUM	4.4	0x0000A5FE00000000	2016-05-06 00:00:00	SUPER CASSETES INDUSTRIES LTD. INDIA	12	0	0	VIS/3/36/2016	0	0	0	N	SUPER CASSETES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412768	44	ALBUM: DIJENSE JALWA SONG: OZA AVAKE	2003	122	6	VIS-3-37-2003-MUM	3.35	0x000093BD00000000	2003-07-21 00:00:00	TIMES MUSIC, MUMBAI	12	0	0	VIS/3/37/2003	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412769	61	SONG ; DONY FT ELENA - HOT GIRLS / ALBUM; RED HOT CLUB ROMANIA 2012	2012	122	6	VIS-3-37-2012-MUM	3.34	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/3/37/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412770	44	PROMO NO 29 TO 31 OF CALENDAR GIRLS SONG:AWESOME	2015	122	6	VIS-3-37-2015-MUM	4.13	0x0000A51000000000	2015-09-11 00:00:00	MANGAL MURTI FILMS PVT LTD,INDIA	12	0	0	VIS/1322/2015-MUM	0	0	0	N	MANGAL MURTI FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412771	44	ALBUM AND SONG: PARTY ANIMAL - 2	2016	122	6	VIS-3-37-2016-MUM	4.4	0x0000A60400000000	2016-05-12 00:00:00	SUPER CASETTES INDUSTRIES PVT LTD, INDIA	12	0	0	VIS/3/37/2016	0	0	0	N	SUPER CASETTES INDUSTRIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412772	61	SONG : ANDREA BALAN - TRIPPIN/ALBUM RED HOT CULB ROMANIA 2012	2012	122	6	VIS-3-38-2012-MUM	3.42	0x0000A0BC00000000	2012-08-29 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,INDIA	12	0	Social	VIS/3/38/2012	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412773	51	SONG : HE MAN ZALE TUZE OF FILM : PINDADAAN	2016	122	6	VIS-3-38-2016-MUM	3	0x0000A61300000000	2016-05-27 00:00:00	UDAY PICTURES, INDIA	12	0	0	VIS/3/38/2016	0	0	0	N	UDAY PICTURES, NAGPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412774	64	PROMO NO. 12,13,14 JUNG	2011	122	6	VIS-3-39-2011-MUM	1.15	0x00009EA800000000	2011-03-16 00:00:00	YASHI FILMS PVT. LTD. MUMBAI	12	0	0	VIS/3/39/2011	0	0	0	N	YASHI FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412775	44	SONG: ADHOORA (CLEAN) OF -JISM 2	2012	122	6	VIS-3-39-2012-MUM	3.6	0x0000A0BD00000000	2012-08-30 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/3/39/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412776	44	PROMO NO. 9,10 & 11 OF FILM- RAMAN RADHAV 2.0/ SONG- QATL-E-AAM	2016	122	6	VIS-3-39-2016-MUM	2.45	0x0000A61600000000	2016-05-30 00:00:00	PHANTOM FILMS PVT. LTD, INDIA	12	0	0	VIS/3/39/2016	0	0	0	N	PHANTOM FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412777	64	NATHUNIYAN JABSE PAHIRLE BAANI	2006	122	2	VIS-3-4-06-KOL	42.23	0x0000986700000000	2006-10-27 00:00:00	THREE ANGELS MOVIES	12	0	0	VIS/3/4/06	0	0	0	Y	THREE ANGELS MOVIES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412778	68	SHALO RANI (VIDEO SONG ALBUM)	2007	122	2	VIS-3-4-07-KOL	35.52	0x0000995300000000	2007-06-20 00:00:00	MD. SAMIULLAH (SHAMIM)	12	0	0	VIS/3/4/07	0	0	0	N	MD. SAMIULLAH (SHAMIM)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412779	42	FOLK MANIYA	2009	122	2	VIS-3-4-09-KOL	36.16	0x00009C8600000000	2009-09-16 00:00:00	RAGA MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/3/4/09	0	0	0	Y	RAGA MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412780	64	DEHANA CHUMBA	2010	122	2	VIS-3-4-10-KOL	40.4	0x00009D4500000000	2010-03-26 00:00:00	ARBIND KUMAR MISHRA.	12	0	0	VIS-3-4-10-KOL	0	0	0	N	ARBIND KUMAR MISHRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412781	64	GURU CHELA KE HOLI (VIDEO SONG ALBUM)	2011	122	2	VIS-3-4-11-KOL	43.57	0x00009E7500000000	2011-01-24 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-4-11-KOL	0	0	0	Y	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412782	59	MAA MATA VINANDI	2011	122	8	VIS-3-4-2011-HYD	58	0x00009FC900000000	2011-12-30 00:00:00	M/S. SUNDER CREATIONS	12	0	0	VIS-3-4-2011-HYD	0	0	0	N	SHRI T. RAM PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412783	59	TRAILER OF 'THEATRE LO (NALUGURU )'	2012	120	8	VIS-3-4-2012-HYD	0	0x0000A11100000000	2012-11-22 00:00:00	SAIKIRAN MUKKAMALA MAANTRIX MEDIA WORKS, INDIA	12	0	0	VIS/T/304/2012-HYD	0	0	0	N	SAIKIRAN MUKKAMALA. MAANTRIX MEDIA WORKS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412784	64	ALBUM MAZA LELA GOOREYA	2012	122	6	VIS-3-4-2012-MUM	18.32	0x00009FEA00000000	2012-02-01 00:00:00	MOHINDER GHATWAL, FARIDABAD	12	0	0	VIS/S/411/2011-MUM	0	0	0	N	MOHINDER GHATWAL, FARIDABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412785	44	PROMO NO.20 TO 21 OF FILM: RISE OF THE ZOMBLE	2013	122	6	VIS-3-4-2013-MUM	0	0x0000A15800000000	2013-02-01 00:00:00	BSI ENTERTAINMENT & KENNY MEDIA., INDIA	12	0	0	VIS/177/2013-MUM	0	0	0	N	BSI ENTERTAINMENT & KENNY MEDIA., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412786	59	'NENU... NAA FRIENDS'	2014	122	8	VIS-3-4-2014-HYD	2.3	0x0000A34D00000000	2014-06-17 00:00:00	G.SRINIVAS RAO,M/S TELUGU CIMEMA CREATIONS INDIA	12	0	0	VIS/T/157/2014-HYD	0	0	0	N	G.SRINIVAS RAO,M/S TELUGU CIMEMA CREATIONS HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412787	44	PROMO NO. 6 'M3' SONG- KHWABON KI BARISH	2014	122	6	VIS-3-4-2014-MUM	2	0x0000A32300000000	2014-05-06 00:00:00	GUDNET PRODUCTIONS, INDIA	12	0	0	VIS/3/4/2014	0	0	0	N	GUDNET PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412788	44	BEWAFAI	2015	122	6	VIS-3-4-2015-MUM	17.3	0x0000A42700000000	2015-01-21 00:00:00	VIDEO WORLD,INDIA	12	0	0	VIS/3/4/2015	0	0	0	N	VIDEO WORLD ,RAIPUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412789	59	TRAILER 5,6,7,8, OF ' NENU SEETHA DEVI '	2016	122	8	VIS-3-4-2016-HYD	1	0x0000A69600000000	2016-10-05 00:00:00	CHITUKULA SANDEEP CREATIONS , INDIA	12	0	0	VIS-3-4-2016-HYD	0	0	0	N	CHITUKULA SANDEEP CREATIONS , HYDERABAD .	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412790	44	SONG : YEH JISM - 2	2012	122	6	VIS-3-40-2012-MUM	1.52	0x0000A0BE00000000	2012-08-31 00:00:00	CLOCKWORK FIILMS, INDIA	12	0	0	VIS/3/40/2012	0	0	0	N	CLOCKWORK FIILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412791	44	DIALOGUE PROMO NO. 4 TO 6 GUDDU KI GUN	2015	122	6	VIS-3-40-2015-MUM	1.1	0x0000A53000000000	2015-10-13 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/3/40/2015	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412792	44	PROMO NO. 1 TO 3  & SONG : LABON SE OF : A SCANDALL	2016	122	6	VIS-3-40-2016-MUM	6.25	0x0000A61600000000	2016-05-30 00:00:00	LETS RING THE BELL PRODUTIONS ,INDIA	12	0	0	VIS/3/40/2016	0	0	0	N	LETS RING THE BELL PRODUTIONS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412793	106	PROMO NO. 2 ALBUM : MAST ARISTOCRAT MIX (CHHOTI SI UMR)	2003	122	6	VIS-3-41-2003-MUM3	0.2	0x000093D300000000	2003-08-12 00:00:00	SAREGAMA INDIA LTD., MUMBAI	12	0	0	VIS/T-42/2003	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412794	64	ALBUM:KHICH LEM AHHUA KE	2010	122	6	VIS-3-41-2010-MUM	47	0x00009D5900000000	2010-04-15 00:00:00	M/S JALPURIYA FILMS PVT, LTD, DELHI	12	0	0	VIS/S-217/10	0	0	0	N	M/S JALPURIYA FILMS PVT, LTD, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412795	61	OSHO- RIGHT OR WARNING & RELIGION (PART I)	2011	122	6	VIS-3-41-2011-MUM	60	0x00009EA900000000	2011-03-17 00:00:00	NUPUR MARKETING INC. DELHI	12	0	0	VIS/3/41/2011	0	0	0	N	NUPUR MARKETING INC. DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412796	44	TRAILER OF BEEHAD THE RAVINE	2012	122	6	VIS-3-41-2012-MUM	3	0x0000A0C300000000	2012-09-05 00:00:00	SHREE HARI OM FILMS , INDIA	12	0	0	VIS/T/21/2012-MUM	0	0	0	N	SHREE HARI OM FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412797	44	PROMO NO. 10 OF GUDDU KI GUN - CLEAN FREE PLAY	2015	122	6	VIS-3-41-2015-MUM	2.22	0x0000A53200000000	2015-10-15 00:00:00	EMENOX MEDIA PVT. LTD., INDIA	12	0	0	VIS/1514/2015-MUM	0	0	0	N	EMENOX MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412798	54	ALBUM & SONG:GOLI	2016	122	6	VIS-3-41-2016-MUM	4.8	0x0000A61700000000	2016-05-31 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD,INDIA	12	0	0	VIS/3/41/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412799	49	PROMO NO. 1 OF ''MAZHA POLORAL - THE UNLIMITED''	2006	122	6	VIS-3-42-2006-MUM	0.65	0x000097E900000000	2006-06-23 00:00:00	SHRI AMITABH SINGH THINK, MUMBAI	12	0	0	VIS/3/42/2006	0	0	0	N	AN INDUSTRY ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412800	44	PROMO NO 1 & 2 OF SONG : CIGARETTE KI TARAH FILM : CIGARETTE KI TARAH	2012	122	6	VIS-3-42-2012-MUM	2.11	0x0000A0C800000000	2012-09-10 00:00:00	PY FILMS / BRANDA YADV/SUNITA PODDAR, INDIA	12	0	0	VIS/3/42/2012	0	0	0	N	PY FILMS / BRANDA YADV/SUNITA PODDAR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412801	44	SONG; CHAKH LE; FILM; RANBANKA	2015	122	6	VIS-3-42-2015-MUM	3.31	0x0000A53700000000	2015-10-20 00:00:00	SERENE FILMS, INDIA	12	0	0	VIS/S/744/2015-MUM	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412802	44	SONG:LABON SE OF FILM A SCANDALL	2016	122	6	VIS-3-42-2016-MUM	3.35	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS,INDIA	12	0	0	VIS/3/42/2016	0	0	0	N	LETS RING THE BELL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412803	44	SONG : ADHOORA OF 'JISM -2	2012	122	6	VIS-3-43-2012-MUM	4.5	0x0000A0CC00000000	2012-09-14 00:00:00	CLOCKWORK FLIMS, INDIA	12	0	0	VIS/3/43/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412804	44	PROMO NO. 1 TO 3 OF FILM A SCANDALL-SONG LABON SE	2016	122	6	VIS-3-43-2016-MUM	2.5	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS,INDIA	12	0	0	VIS/3/43/2016	0	0	0	N	LETS RING THE BELL PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412805	44	SONG : ABHI ABHI OF 'JISM 2'	2012	122	6	VIS-3-44-2012-MUM	5.15	0x0000A0CC00000000	2012-09-14 00:00:00	CLOCKWORK FILMS , INDIA	12	0	0	VIS/S/401/2012-MUM	0	0	0	N	CLOCKWORK FILMS , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412806	54	PROMO NO. 1 TO 3 OF SONG- PARTY PUNJABI STYLE	2015	122	6	VIS-3-44-2015-MUM	3.15	0x0000A54700000000	2015-11-05 00:00:00	FAITH INCORPORATE MOVIES PVT.LTD, INDIA	12	0	0	VIS/3/44/2015	0	0	0	N	FAITH INCORPORATE MOVIES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412807	54	PROMO NO. 1 TO 3 OF SONG-PARTY PUNJABI STYLE	2015	121	6	VIS-3-44-2015-MUM (3)	3.15	0x0000A54700000000	2015-11-05 00:00:00	FAITH INCORPORATE MOVIES PVT.LTD.,INDIA	12	0	0	VIS/3/44/2015	0	0	0	N	FAITH INCORPORATE MOVIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412808	44	SONG: LONG NIGHT OF FILM A SCANDALL	2016	122	6	VIS-3-44-2016-MUM	3.49	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/S/415/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412809	44	SONG: YEH KASOOR OF JISM-2	2012	122	6	VIS-3-45-2012-MUM	5.34	0x0000A0CC00000000	2012-09-14 00:00:00	CLOCKWORK FILMS, INDIA	12	0	0	VIS/3/45/2012	0	0	0	N	CLOCKWORK FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412810	44	PROMO NO. 12,13, & 14 - SONG- DEKHEGA RAJA. FILM - MASTIZAADE	2015	122	6	VIS-3-45-2015-MUM	4.5	0x0000A55400000000	2015-11-18 00:00:00	PRITISH NANDY COMMUNCATIONS LTD, INDAI	12	0	0	VIS/3/45/2015	0	0	0	N	PRITISH NANDY COMMUNCATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412811	44	PROMO NO.4 TO 6 OF A SCANDALL - SONG- LONG NIGHT	2016	122	6	VIS-3-45-2016-MUM	3.1	0x0000A61900000000	2016-06-02 00:00:00	LETS RING THE BELL PRODUCTIONS, INDIA	12	0	0	VIS/980/2016-MUM	0	0	0	N	LETS RING THE BELL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412812	44	' SONG ; PEENEY DO'	2012	122	6	VIS-3-46-2012-MUM	3.21	0x0000A0CC00000000	2012-09-14 00:00:00	TARUN KAUR, INDIA	12	0	0	VIS/3/46/2012	0	0	0	N	TARUN KAUR, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412813	44	PROMO NO 8 TO 10 X IS PRESENT KUCH RAAZ HAI	2015	122	6	VIS-3-46-2015-MUM	2.24	0x0000A55500000000	2015-11-19 00:00:00	DRISHYAM FILMS PVT LTD INDIA	12	0	0	VIS/1695/15-MUM	0	0	0	N	DRISHYAM FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412814	63	'GHUMER REMIX'	2006	122	6	VIS-3-47-2006-MUM	47.6	0x000097FB00000000	2006-07-11 00:00:00	CHETAK CASSETTES,DELHI	12	0	0	VIS/3/47/2006	0	0	0	N	CHETAK CASSETTES,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412815	64	ALBUM-SUTAL RAHALI VIDESHI KE SANGAVA	2008	122	6	VIS-3-47-2008-MUM	56.9	0x00009ABD00000000	2008-06-16 00:00:00	ANANT KUMAR PANDEY,MUMBAI	12	0	0	VIS/S-800/08	0	0	0	N	MOJER WARE INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412816	64	PROMO NO 1 & 2 OF ALBUM MARTA CITI JAWAN KE KUKAR	2012	122	6	VIS-3-47-2012-MUM	1.1	0x0000A0CF00000000	2012-09-17 00:00:00	MAURYA FILMS, INDIA	12	0	0	VIS/1451/2012-MUM	0	0	0	N	MAURYA FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412817	81	ALBUM : DAARU AALI DARU PYADE	2006	122	6	VIS-3-48-2006-MUM	52.45	0x000097FB00000000	2006-07-11 00:00:00	HANSRAJ, MAINA CASETTES, DELHI	12	0	0	VIS/3/48/2006	0	0	0	N	HANSRAJ, MAINA CASETTES, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412818	64	ALBUM- AGO CHUMMA DE THE	2011	122	6	VIS-3-48-2011-MUM	40	0x00009EBE00000000	2011-04-07 00:00:00	KALPANA CINE ENTERTAINMENT, MUMBAI	12	0	0	VIS/3/48/2011	0	0	0	N	KALPANA CINE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412819	64	ALBUM -MARTA CITY JAWANI KE KUKAR	2012	121	6	VIS-3-48-2012-MUM	40	0x0000A0D600000000	2012-09-24 00:00:00	MAURAYA FILMS,INDIA	12	0	0	VIS/3/48/2012-MUM	0	0	0	N	MAURAYA FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412820	44	SONG JHUMKA OF FILM BHOURI	2015	121	6	VIS-3-48-2015-MUM	4.33	0x0000A55500000000	2015-11-19 00:00:00	MR.CHANDARPAL SINGH /S VIDEO PICTUERS ,INDIA	12	0	Social	VIS/3/48/2015	0	0	0	N	MR.CHANDARPAL SINGH /S VIDEO PICTUERS ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412821	44	PROMO NO.11 OF DIL DIYA HAI	2006	122	6	VIS-3-49-2006-MUM	0.45	0x000097FE00000000	2006-07-14 00:00:00	SHIV FILMS, MUMBAI	12	0	0	VIS/3/49/2006	0	0	0	N	SHIV FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412822	64	SONG ALBUM- JATA JAVAN JAED	2011	122	6	VIS-3-49-2011-MUM	29.38	0x00009EBF00000000	2011-04-08 00:00:00	SHRI. KUMAR GUTAM, V AUDIO PVT. LTD. NEW DILHI	12	0	0	VIS/3/49/2011	0	0	0	N	SHRI. KUMAR GUTAM, V AUDIO PVT. LTD. NEW DILHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412823	44	SONG BHUKA PANCHHI OF FILM BHOURI	2015	122	6	VIS-3-49-2015-MUM	2.59	0x0000A55500000000	2015-11-19 00:00:00	MR. CHANDRAPAL SING / S VIDEO PICTURES, INDIA	12	0	0	VIS/3/49/2015	0	0	0	N	MR. CHANDRAPAL SING / S VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412824	42	JHALAK	2006	122	2	VIS-3-5-06-KOL	26	0x0000987300000000	2006-11-08 00:00:00	YUSUF KHAN	12	0	Social	VIS/3/5/06	0	0	0	N	YUSUF KHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412825	42	CHAKE MADHU	2008	122	2	VIS-3-5-08-KOL	36.16	0x00009B5200000000	2008-11-12 00:00:00	RAGA  MUSIC COMMUNICATIONS PVT. LTD.	12	0	0	VIS/3/5/08	0	0	0	N	RAGA  MUSIC COMMUNICATIONS PVT. LTD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412826	42	SCREEN TOUCH LAIKY BIYA	2009	122	2	VIS-3-5-09-KOL	33.35	0x00009CBF00000000	2009-11-12 00:00:00	S. PRODUCTION	12	0	0	VIS-3-5-09-KOL	0	0	0	N	S. PRODUCTION	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412827	64	NO JAI GHOTALA (VIDEO SONG ALBUM)	2010	122	2	VIS-3-5-10-KOL	44.37	0x00009D7400000000	2010-05-12 00:00:00	MUKESH KUMAR SINGH.	12	0	0	VIS/3/5/10-KOL	0	0	0	N	MUKESH KUMAR SINGH.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412828	64	GAADI DH LA E RAJA HOLI ME	2011	122	2	VIS-3-5-11-KOL	58.43	0x00009E7500000000	2011-01-24 00:00:00	KUMAR GAUTAM.	12	0	0	VIS/3/5/2011	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412829	59	TRAILER OF '  INTLO SHRIMATHI VEEDHILO KUMARI '	2004	120	8	VIS-3-5-2004-HYD	2	0x0000955300000000	2004-08-30 00:00:00	SHRI ALLU ARVIND	12	0	0	VIS/3/5/2004-HYD	0	0	0	N	SHRI ALLU ARVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412830	44	PROMO NO. 1 OF LONDON PARIS NEWYORK	2012	122	6	VIS-3-5-2012-MUM	2.5	0x00009FF600000000	2012-02-13 00:00:00	ROSE MOVIES PVT. LTD. INDIA	12	0	0	VIS/3/5/2012	0	0	0	N	ROSE MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412831	64	ALBUM : FULL TOO FATAKA LAGELU	2013	122	6	VIS-3-5-2013-MUM	0	0x0000A15F00000000	2013-02-08 00:00:00	NARJIS MUSIC INDIA	12	0	0	VIS/82/2013-MUM	0	0	0	N	NARJIS MUSIC MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412832	59	TRAILER OF 'NAA KADHALO OKA MALURU'	2014	122	8	VIS-3-5-2014-HYD	1	0x0000A36500000000	2014-07-11 00:00:00	MURLI KRISHNA M/S. SUSPENSE CINEMAS PRODUCTION,INDIA	12	0	0	vis/t/178/2014-HYD	0	0	0	N	MURLI KRISHNA M/S. SUSPENSE CINEMAS PRODUCTION,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412833	43	PROMO NO.2,3 & 4 OF DIL LAGAL DUPATTA WALI DE	2014	122	6	VIS-3-5-2014-MUM	3	0x0000A33900000000	2014-05-28 00:00:00	TANVI MULTIMEDIA DEEPAK SHAH INDIA	12	0	0	VIS/605/14-MUM	0	0	0	N	TANVI MULTIMEDIA DEEPAK SHAH MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412834	59	VARUN  SANDHESH LAVA KUSHA	2015	122	8	VIS-3-5-2015-HYD	2.4	0x0000A4AC00000000	2015-06-03 00:00:00	PRAKASH SANGAREDDYPETA, C/O. GR89 ENTERTAINMENTS, INDIA	12	0	0	VIS/129/2015-HYD	0	0	0	N	PRAKASH SANGAREDDYPETA, C/O. GR89 ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412835	64	SONG - CHOLIYA SE FEKAT BHAANPH OF FILM CHHABILLE	2015	122	6	VIS-3-5-2015-MUM	4.16	0x0000A42700000000	2015-01-21 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	VIS/S/911/2015-MUM	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412836	59	NENU SEETHA DEVI	2016	122	8	VIS-3-5-2016-HYD	0	0x0000A69600000000	2016-10-05 00:00:00	CHITUKULA SANDEEP, M/S. SANDEEP CREATIONS,INDIA	12	0	0	VIS/T/333/2016-HYD	0	0	0	N	CHITUKULA SANDEEP, M/S. SANDEEP CREATIONS,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412837	44	ALBUM & SONG - BILLO	2016	122	6	VIS-3-5-2016-MUM	2.53	0x0000A59800000000	2016-01-25 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD, INIDA	12	0	0	VIS/3/5/2016	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412838	44	''OMKARA'' KA PROMO NO.13	2006	122	6	VIS-3-50-2006-MUM	30	0x0000980500000000	2006-07-21 00:00:00	BIG SCREEN ENTERTAINER, MUMBAI	12	0	0	VIS/3/50/2006	0	0	0	N	BIG SCREEN ENTERTAINER, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412839	44	PROMO NO. 1 TO 3 OF 'KAHO NA KAHO'	2009	122	6	VIS-3-50-2009-MUM	0.55	0x00009C2D00000000	2009-06-19 00:00:00	HALL MARK, MUMBAI	12	0	0	VIS/3/50/2009	0	0	0	N	HALL MARK, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412840	61	OSHO INTIMACY (PART II)	2011	122	6	VIS-3-50-2011-MUM	70	0x00009ECC00000000	2011-04-21 00:00:00	NUPUR MARKETING INC., DELHI	12	0	0	VIS/3/50/2011	0	0	0	N	NUPUR MARKETING INC., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412841	44	PROMO 6 OF LE GAYA SADDAM	2012	122	6	VIS-3-50-2012-MUM	0.1	0x0000A0E000000000	2012-10-04 00:00:00	FULL LIGHT FILMS, INDIA	12	0	0	VIS/3/50/2012	0	0	0	N	FULL LIGHT FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412842	44	LOLLYPOP	2016	122	6	VIS-3-50-2016-MUM	3.12	0x0000A62600000000	2016-06-15 00:00:00	ZEE MUSIC COMPANY, INDIA	12	0	0	VIS/S/425/2016-MUM	0	0	0	N	ZEE MUSIC COMPANY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412843	44	OMKAR KA PROMO NO.14	2006	122	6	VIS-3-51-2006-MUM	0.6	0x0000980500000000	2006-07-21 00:00:00	BIG SCREEN ENTERTAINER,MUMBAI	12	0	0	VIS/T-232/06	0	0	0	N	BIG SCREEN ENTERTAINER,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412844	61	OSHO INTIMACY (PART-1)	2011	122	6	VIS-3-51-2011-MUM	60	0x00009ECC00000000	2011-04-21 00:00:00	NUPUR MARKETING INC,DELHI	12	0	0	VIS/156/11	0	0	0	N	NUPUR MARKETING INC,DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412845	44	ALBUM: DRAMA QUEEN SONG:DRAMA QUEEN	2012	122	6	VIS-3-51-2012-MUM	4.14	0x0000A0E100000000	2012-10-05 00:00:00	EYE TELE FILMS PVT. LTD, MUMBAI	12	0	0	VIS/3/51/2012	0	0	0	N	EYE TELE FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412846	44	PROMONO. 16 TO 20 OF ANGRY INDIAN GODDESSES- SONG : DIL DOLA RE	2015	122	6	VIS-3-51-2015-MUM	5.45	0x0000A56200000000	2015-12-02 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	VIS/3/51/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412847	44	SONG - HUG ME, FILM - BEIMAN LOVE	2016	122	6	VIS-3-51-2016-MUM	3.17	0x0000A62700000000	2016-06-16 00:00:00	AVANTI FILMS PVT. LTD., INDIA	12	0	0	VIS/S/454/2016-MUM	0	0	0	N	AVANTI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412848	44	OMKAR KA PROMO NO. 15	2006	122	6	VIS-3-52-2006-MUM	0.95	0x0000980500000000	2006-07-21 00:00:00	BIG SCEEN ENTERTAINMENT, MUMBAI	12	0	0	VIS/3/52/2006	0	0	0	N	BIG SCEEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412849	51	ALBUM: MAZA KOMBADA MAREL CHOCH	2011	122	6	VIS-3-52-2011-MUM	22.5	0x00009ECC00000000	2011-04-21 00:00:00	KUNAL ENTERTAINMENT PVT.LTLD.,MUMBAI	12	0	Social	VIS/3/52/11	0	0	0	N	KUNAL ENTERTAINMENT PVT.LTLD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412850	61	SONG : ELLIE UHITE - FOREVER MINE / ALBUM : RED HOT CLUB ROMANIA 2012	2012	122	6	VIS-3-52-2012-MUM	3.35	0x0000A0E800000000	2012-10-12 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., INDIA	12	0	0	VIS/3/52/2012-MUM	0	0	0	Y	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412851	44	PROMO NO. 18 TO 20 - MASTIZADE. SONG - KAMINA HAI DIL	2015	122	6	VIS-3-52-2015-MUM	4.12	0x0000A56A00000000	2015-12-10 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/3/52/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412852	61	PROMO 1 & 2 IMAGE SPOT	2016	122	6	VIS-3-52-2016-MUM	2.43	0x0000A62800000000	2016-06-17 00:00:00	ZOOM ENTERTAINMENT NETWORK LTD INDIA	12	0	0	VIS/1039/16-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412853	59	TRAILER OF AATHMA	2011	122	6	VIS-3-53-2011-MUM	2.38	0x00009ECC00000000	2011-04-21 00:00:00	ASA PRODUCTION ENTERPRISES PVT. LTD.,MUMBAI	12	0	0	VIS/T-383/11	0	0	0	N	ASA PRODUCTION ENTERPRISES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412854	54	ALBUM HOT MUJRA	2012	122	6	VIS-3-53-2012-MUM	58.7	0x0000A0ED00000000	2012-10-17 00:00:00	NUPUR MARKETING INC,INDIA	12	0	0	VIS/1533/2012-MUM	0	0	0	N	NUPUR MARKETING INC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412855	44	TRAILER NO 04 (T.V.) OF FILMS: LOVESHHUDA	2015	122	6	VIS-3-53-2015-MUM	1	0x0000A56A00000000	2015-12-10 00:00:00	TIPS INDUSTRIES LTD INDIA	12	0	0	VIS/T/31/2015-MUM	0	0	0	N	TIPS INDUSTRIES LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412856	44	PROMO NO. 2 TO 6 - GREAT GRAND MASTI . SONG - TERI KAMAR KO	2016	122	6	VIS-3-53-2016-MUM	4.18	0x0000A62C00000000	2016-06-21 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1025/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412857	59	PROMO NO. 3 OF ''SHIVA''	2006	122	6	VIS-3-54-2006-MUM	0.3	0x0000981100000000	2006-08-02 00:00:00	R G V FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/54/2006	0	0	0	N	R G V FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412858	58	TRAILER OF AATHMA	2013	122	6	VIS-3-54-2011-MUM	2.38	0x0000A1A700000000	2013-04-21 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	12	0	0	VIS/3/54/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412859	44	PROMO NO. % TO 7 -KYA HAI HUM 3	2015	122	6	VIS-3-54-2015-MUM	5.15	0x0000A56F00000000	2015-12-15 00:00:00	BALAJI TELEVISION LTD. INDIA	12	0	0	VIS/3/54/2015	0	0	0	N	BALAJI TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412860	44	PROMO NO. 1 GREAT GARND MASTI SONG TERI KAMAR KO	2016	122	6	VIS-3-54-2016-MUM	2.3	0x0000A62C00000000	2016-06-21 00:00:00	MARUTI INTERNATUIONAL ALT ENTERTAINMENT MUMBAI	12	0	0	VIS/3/54/2016	0	0	0	N	MARUTI INTERNATUIONAL ALT ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412861	59	PROMO NO. 11 OF  SHIVA	2006	122	6	VIS-3-55-2006-MUM	0.3	0x0000981100000000	2006-08-02 00:00:00	R GGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/55/2006	0	0	0	N	R GGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412862	64	SONG ALBUM : MADAM STILE MARELI	2010	122	6	VIS-3-55-2010-MUM	56.57	0x00009D7900000000	2010-05-17 00:00:00	SHREE. KUMAR GAUTAM, V.G. AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/55/2010	0	0	0	N	SHREE. KUMAR GAUTAM, V.G. AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412863	44	PROMO NO- -35 (SONG : NACHDE PUNJABI) OF FILM : 'AJAB GAZABB LOVE'	2012	122	6	VIS-3-55-2012-MUM	2.56	0x0000A0EF00000000	2012-10-19 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	0	VIS/3/55/2012	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412864	44	SONG-'LADKIYAAN' ALBUM- LADKIYAAN	2015	122	6	VIS-3-55-2015-MUM	3.26	0x0000A57100000000	2015-12-17 00:00:00	TIMES MUSIC, INDIA	12	0	0	VIS/3/55/2015	0	0	0	N	TIMES MUSIC, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412865	44	PROMO NO. 7 TO 9 : BABUJI EK TICKET BAMBAI	2016	122	6	VIS-3-55-2016-MUM	2.19	0x0000A62D00000000	2016-06-22 00:00:00	HARI KRIPA FILMS., INDIA	12	0	0	VIS/1067/2016-MUM	0	0	0	N	HARI KRIPA FILMS., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412866	44	PROMO NO. 19 0F 'SHIVA'	2006	122	6	VIS-3-56-2006-MUM	0.45	0x0000981100000000	2006-08-02 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/56/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412867	64	SONG ALBUM : MAAR DEM GOLI PAGAR DEM CHOLI	2011	122	6	VIS-3-56-2011-MUM	47.2	0x00009EDB00000000	2011-05-06 00:00:00	SHREE. KUMAR GAUTAM, V. G. AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/56/2011	0	0	0	N	SHREE. KUMAR GAUTAM, V. G. AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412868	44	SONG-LEO FEAT YO HONEY SINGH	2012	122	6	VIS-3-56-2012-MUM	3.35	0x0000A0FC00000000	2012-11-01 00:00:00	MAFIA MUNDEER PRODUCTIONS PVT LTD, INDIA	12	0	0	VIS/3/56/2012	0	0	0	N	MAFIA MUNDEER PRODUCTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412869	44	PROMO NO. 21 TO 23 - MASTIZAADE. SONG - DEKHEGA RAJA TRAILER	2015	122	6	VIS-3-56-2015-MUM	3.53	0x0000A57100000000	2015-12-17 00:00:00	PRITISH NANDY COMMUNICATIONS LTD, INDIA	12	0	0	VIS/3/56/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412870	44	PROMO NO. 1 TO 3 OF FILM FEVER	2016	122	6	VIS-3-56-2016-MUM	5.4	0x0000A63400000000	2016-06-29 00:00:00	ICM ENTERTAINMENT PVT. LTD., INDIA	12	0	0	VIS/3/56/2016	0	0	0	N	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412871	64	AB TAR BAN JA SAJANWA HAMAR KA PROMO NO. 8	2006	122	6	VIS-3-57-2006-MUM	0.3	0x000097F400000000	2006-07-04 00:00:00	SAIRA BANU FOUCS MUMBAI	12	0	0	VIS/3/57/2006	0	0	0	N	SAIRA BANU FOUCS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412872	64	ALBUM NIRHUAA KE LOVESTORY	2007	122	6	VIS-3-57-2007-MUM	51.38	0x0000996300000000	2007-07-06 00:00:00	CHANDA CASSETTES PVT. LTD., DELHI	12	0	0	VIS/3/57/07	0	0	0	N	CHANDA CASSETTES PVT. LTD., DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412873	44	SAVDHAN	2009	120	6	VIS-3-57-2009-MUM	47	0x00009C4200000000	2009-07-10 00:00:00	M MAZID ANSARI THANE	12	0	0	VIS/799/09	0	0	0	N	M MAZID ANSARI THANE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412874	64	ALBAM : GORIYA LIGHT MARALI`	2011	122	6	VIS-3-57-2011-MUM	37.35	0x00009EE000000000	2011-05-11 00:00:00	ENTERTANMENT JANCATION, MUMBAI	12	0	0	VIS/3/57/2011	0	0	0	N	ENTERTANMENT JANCATION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412875	64	ALBUM : BHOJPURIYA ME BARA MAJA AAWELA	2012	122	6	VIS-3-57-2012-MUM	46	0x0000A0FD00000000	2012-11-02 00:00:00	SMT .KAMALA DSMT. KAMALA DEVI SHRIVASTAV ,M/S CREATION ,INDIA	12	0	0	VIS/1735/2012-MUM	0	0	0	N	SMT. KAMALA DEVI SHRIVASTAV ,M/S CREATION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412876	44	SELFIE SHILAJIT GOLD	2015	122	6	VIS-3-57-2015-MUM	0.4	0x0000A57100000000	2015-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD, INDIA	12	0	0	VIS/3/57/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412877	44	PROMO NO. 30 TO 33 FILM -GREAT GRAND MASTI SONG LIPSTICK LAGA KE	2016	122	6	VIS-3-57-2016-MUM	2.35	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL/ALT ENTERTAINMENT, INDIA	12	0	0	VIS/3/57/2016	0	0	0	N	MARUTI INTERNATIONAL/ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412878	54	SONG: YARIYA	2006	122	6	VIS-3-58-2006-MUM	3.4	0x0000981900000000	2006-08-10 00:00:00	JAS ENTERTAINMENT, MUMBAI	12	0	0	VIS/3/58/2006	0	0	0	N	JAS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412879	64	SONG ALBUM-SIM LOCK HO JAI	2010	122	6	VIS-3-58-2010-MUM	39.8	0x00009D7C00000000	2010-05-20 00:00:00	SHRI KUMAR GOATAM, V.G. AUDIO PVT.LTD.,NEW DELHI	12	0	0	VIS/S-297/10	0	0	0	N	SHRI KUMAR GOATAM, V.G. AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412880	64	SONG NO 7:- KUTE BALAMVA DHAN RE OF FILM :- GANGA JAMUNA SARASWATI	2012	122	6	VIS-3-58-2012-MUM	2.4	0x0000A11600000000	2012-11-27 00:00:00	SANYOGITA FILMS, INDIA	12	0	0	VIS/S/543/2012-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412881	44	BILLI SHILAJIT GOLD	2015	122	6	VIS-3-58-2015-MUM	0.4	0x0000A57100000000	2015-12-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD INDIA	12	0	0	VIS/1759/15-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412882	44	PROMO NO. 28 & 29 - GREAT GRAND MASTI - SONG - LIPSTICK LAGA KE	2016	122	6	VIS-3-58-2016-MUM	3.1	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, INDIA	12	0	0	VIS/1107/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412883	59	PROMO NO.26 OF SHIVA	2006	122	6	VIS-3-59-2006-MUM	1.38	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/59/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412884	61	HANGNING UP	2011	122	6	VIS-3-59-2011-MUM	24.2	0x00009EDF00000000	2011-05-10 00:00:00	SYEO SULTAN ANMEU EOUMDIA INDIA PVT. LTD. MUMBAI	12	0	0	VIS/3/59/2011	0	0	0	N	SYEO SULTAN ANMEU EOUMDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412885	64	ALBUM- CHURU SE PILA DA	2012	122	6	VIS-3-59-2012-MUM	49.4	0x0000A11900000000	2012-11-30 00:00:00	RUPALAMVIR INTERNATIONAL KUMAR RUPESH, INDIA	12	0	0	VIS/3/59/2012	0	0	0	N	RUPALAMVIR INTERNATIONAL KUMAR RUPESH, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412886	59	RUMMYCIRCLE. COM	2015	122	6	VIS-3-59-2015-MUM	0.3	0x0000A57200000000	2015-12-18 00:00:00	ORIENDTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/3/59/2015	0	0	0	N	ORIENDTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412887	44	PROMO NO. 27 - GREAT MASTI - SONG - LIPSTICK LAGA KE	2016	122	6	VIS-3-59-2016-MUM	2.7	0x0000A63400000000	2016-06-29 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , INDIA	12	0	0	VIS/1106/2016-MUM	0	0	0	N	MARUTI INTERNATIONAL / ALT ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412888	42	I'M THE VERY BEAUTIFUL	2008	122	2	VIS-3-6-08-KOL	64.17	0x00009B8300000000	2008-12-31 00:00:00	SANGHMITRA KARMAKAR	12	0	0	VIS-3-6-08-KOL	0	0	0	Y	SANGHMITRA KARMAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412889	61	WHILE GOODS TOOK TO DANCING	2009	122	2	VIS-3-6-09-KOL	16.4	0x00009CEF00000000	2009-12-30 00:00:00	ACLAN CHAKRABORTY	12	0	0	VIS/3/6/09-KOL	0	0	0	N	ACLAN CHAKRABORTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412890	64	APAN DUPATTA SHAMGLA	2010	122	2	VIS-3-6-10-KOL	40.19	0x00009DAE00000000	2010-07-09 00:00:00	ANIL PASWAN	12	0	0	VIS-3-6-10-KOL	0	0	0	Y	ANIL PASWAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412891	64	HOLI ADVANCE	2011	122	2	VIS-3-6-11-KOL	57.4	0x00009E7800000000	2011-01-27 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-6-11-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412892	44	FAIZ	2012	122	6	VIS-3-6-2012-MUM	16.2	0x00009FF600000000	2012-02-13 00:00:00	SHREE VARADGINAYAK CREATIONS, INDIA	12	0	0	VIS/3/6/2012	0	0	0	N	SHREE VARADGINAYAK CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412893	44	SONG NO. 3 OF FILM ZINDAGI 50:50	2013	122	6	VIS-3-6-2013-MUM	3.15	0x0000A15F00000000	2013-02-08 00:00:00	RAMGOPAL PRODUCTION, INDIA	12	0	0	VIS/S/68/2013-MUM	0	0	0	N	RAMGOPAL PRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412894	59	TRAILER OF 'POWER (UNLIMITED)'	2014	122	8	VIS-3-6-2014-HYD	1.3	0x0000A3AD00000000	2014-09-21 00:00:00	T.N VENKATESH M/S ROCKLINE ENTERTAINMENTS PVT LTD.INDIA	12	0	0	VIS/220/2014-HYD	0	0	0	N	T.N VENKATESH M/S ROCKLINE ENTERTAINMENTS PVT LTD. HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412895	64	PROMO NO. 1 & 2 OF FILM .CHHICHOR BALMA	2014	122	6	VIS-3-6-2014-MUM	1	0x0000A34800000000	2014-06-12 00:00:00	M/S COBBER ENTERTANMENT INDIA	12	0	0	VIS/3/6/2014	0	0	0	N	M/S COBBER ENTERTANMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412896	44	GATEWAY TO HEAVEN	2015	122	8	VIS-3-6-2015-HYD	60	0x0000A54400000000	2015-11-02 00:00:00	ANSHUL SINHA, C/O. KAIZEN CREATION, INDIA	12	0	0	VIS/253/2015/HYD	0	0	0	N	ANSHUL SINHA, C/O. KAIZEN CREATION, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412897	64	SONG- CHACHAKE TAWARWA OF FILM CHHABILEE	2015	122	6	VIS-3-6-2015-MUM	3.48	0x0000A42700000000	2015-01-21 00:00:00	IMAGE ADVERTISING AGENCY INDIA	12	0	0	VIS/3/6/2015	0	0	0	N	IMAGE ADVERTISING AGENCY MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412898	59	TRAILER 1 TO 6 OF ' L 7 '	2016	122	8	VIS-3-6-2016-HYD	1	0x0000A69E00000000	2016-10-13 00:00:00	B. OBUL SUBBA REDDY, M/S. RAHUL MOVIE MAKERS, INDIA	12	0	0	VIS/T/337/2016-HYD	0	0	0	N	B. OBUL SUBBA REDDY, M/S. RAHUL MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412899	44	PROMO NO. 1 & 2 OF FILM-ZINDAGI KE EK BHOOL THE REAL LIFE	2016	122	6	VIS-3-6-2016-MUM	1.3	0x0000A59C00000000	2016-01-29 00:00:00	BHARAT MUSIC COMPANY,INDIA	12	0	0	VIS/3/6/2016	0	0	0	N	BHARAT MUSIC COMPANY,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412900	59	PROMO NO. 27 OF SHIVA	2006	122	6	VIS-3-60-2006-MUM	2	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/3/60/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412901	51	ALBUM : NAAD KHULA - D.J. MIX	2007	122	6	VIS-3-60-2007-MUM	59.22	0x0000996F00000000	2007-07-18 00:00:00	ME. KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/S-1349/07	0	0	0	N	ME. KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412902	44	TRAILER: WARNING	2011	122	6	VIS-3-60-2011-MUM	0.9	0x00009F2000000000	2011-07-14 00:00:00	OMKAR ENTERTAINMENT , PUNE	12	0	0	VIS/T-702/11	0	0	0	N	OMKAR ENTERTAINMENT , PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412903	64	GANA ALBUM-CHHAMK CHHALLO CHHA GAYLU	2011	122	6	VIS-3-60-2011-MUM (1)	57.48	0x00009EE700000000	2011-05-18 00:00:00	SHRI KUMAR GAUTAM,V.J AUDIO PVT LTD,NEW DELHI	12	0	0	VIS/3/60/2011	0	0	0	N	SHRI KUMAR GAUTAM,V.J AUDIO PVT LTD,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412904	44	PROMO NO 1 TO 5 FILM ZINDAGI 50:50	2012	122	6	VIS-3-60-2012-MUM	1.15	0x0000A12500000000	2012-12-12 00:00:00	RAMGOPAL PRODUCTION ,INDIA	12	0	Social	VIS/3/60/2012	0	0	0	N	RAMGOPAL PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412905	44	PROMO NO. 15 TO 17 - MASTIZAADE, SONG-DEKHEGA RAJA TRAILER	2015	122	6	VIS-3-60-2015-MUM	4.1	0x0000A57200000000	2015-12-18 00:00:00	PRITISH NANDY COMMUNICATIONS LTD.,INDIA	12	0	0	VIS/3/60/2015	0	0	0	N	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412906	44	DIALOGUE PROMO NO. 66 TO 70 -GREAT GRANE MASTI	2016	122	6	VIS-3-60-2016-MUM	1.3	0x0000A63500000000	2016-06-30 00:00:00	MARUTI INTERNATIONAL ?ALT. ENTERTAINMENT MUMBAI	12	0	0	VIS/3/602016	0	0	0	N	MARUTI INTERNATIONAL ?ALT. ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412907	59	PROMO NO. 28 OF SHIVA	2006	122	6	VIS-3-61-2006-MUM	2.39	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY LTD. MUMBAI	12	0	0	VIS/3/61/2006	0	0	0	N	RGV FILM FACTORY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412908	44	PROMO NO. 1 TO 5 OF 'MURDER - 2' SONG: HALE DIL	2011	122	6	VIS-3-61-2011-MUM	6.19	0x00009EEC00000000	2011-05-23 00:00:00	VISHESH FILM PVT. LTD., MUMBAI	12	0	0	VIS-T493/2011-MUM	0	0	0	N	VISHESH FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412909	44	PROMO NO 6 TO 10 OF FILM ZINDAGI J50;50	2012	122	6	VIS-3-61-2012-MUM	1.15	0x0000A12500000000	2012-12-12 00:00:00	RAMGOPAL PPRODUCTION, INDIA	12	0	0	VIS/3/61/2012	0	0	0	N	RAMGOPAL PPRODUCTION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412910	44	PROMO NO. 8 TO 10 - KYA KOOL HAI HUM 3. SONG - AAJ HOUSE PARTY	2015	122	6	VIS-3-61-2015-MUM	4.55	0x0000A57500000000	2015-12-21 00:00:00	BALAJI TELEFILMS LTD, INDIA	12	0	0	VIS/3/61/2015	0	0	0	N	BALAJI TELEFILMS LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412911	44	PROMO NO. 73 & 74 -GREAT GRAND MASTI	2016	122	6	VIS-3-61-2016-MUM	1	0x0000A63600000000	2016-07-01 00:00:00	MARUTI INTERNATIONAL /ALT ENTERTAINMENT , INDIA	12	0	0	VIS/38/61/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412912	44	SHIVA KA PROMO NO.26	2006	122	6	VIS-3-62-2006-MUM	0	0x0000981A00000000	2006-08-11 00:00:00	AARJIVI FILMS FACTORY LTD., MUMBAI	12	0	0	VIS/T/282/2006	0	0	0	N	AARJIVI FILMS FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412913	64	ALBUM : BHOJURIYA HITER	2017	122	6	VIS-3-62-2011-MUM	33.24	0x0000A77E00000000	2017-05-25 00:00:00	NARGIS CREATIONS, NEW DELHI	12	0	0	VIS/3/62/2011	0	0	0	Y	NARGIS CREATIONS, NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412914	64	SONG NO.6:-HUMNA PISAB MASALA OF FILM GANGA JAMUNA SARASWATI	2012	121	6	VIS-3-62-2012-MUM	1.55	0x0000A12C00000000	2012-12-19 00:00:00	SANYOGITA FILMS,INDIA	12	0	0	VIS/3/62/2012-MUM	0	0	0	Y	SUPER CASSETTE INDUSTRIES LTD.MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412915	44	PROMO NO. 14 TO 17 KYA KOOL HAI HUM 3 SONG -O BOY	2015	121	6	VIS-3-62-2015-MUM	5.6	0x0000A57D00000000	2015-12-29 00:00:00	BALAJI TELEFILMS LTD.,INDIA	12	0	Social	VIS/3/62/2015	0	0	0	N	BALAJI TELEFILMS LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412916	44	' SHIVA KA PROMO NO . 27	2006	122	6	VIS-3-63-2006-MUM	2	0x0000981A00000000	2006-08-11 00:00:00	ARJOBI FILM FACTORY LTD. MUMBAI	12	0	0	VIS/T-283/2006	0	0	0	N	ARJOBI FILM FACTORY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412917	61	HAPPY LIFE SERIES-A HAPPY SEX LIFE	2012	122	6	VIS-3-63-2012-MUM	39.5	0x0000A12D00000000	2012-12-20 00:00:00	STUDIO 9,INDIA	12	0	0	VIS/2157/2012-MUM	0	0	0	N	STUDIO 9,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412918	61	HAPPY LIFE SERIES: A HAPPY SEX LIFE	2012	121	6	VIS-3-63-2012-MUM (2)	39.5	0x0000A12D00000000	2012-12-20 00:00:00	STIDOP 9. INDIA	12	0	0	VIS/3/63/2012	0	0	0	N	STIDOP 9. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412919	44	PROMO NO. 1 TO 5 OF THO TOO MUCH HO GAYA -SONG IT 'S PARTY TIME	2016	122	6	VIS-3-63-2016-MUM	4.5	0x0000A63A00000000	2016-07-05 00:00:00	M A ENTERTAINMENT INDIA	12	0	0	VIS/3/63/2016	0	0	0	N	M A ENTERTAINMENT  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412920	44	''SHIVA'' KA PROMO NO. 28	2006	122	6	VIS-3-64-2006-MUM	2	0x0000981A00000000	2006-08-11 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/64/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412921	44	AUR NEHA NAHI BIK PAI	2011	122	6	VIS-3-64-2011-MUM	54.48	0x00009EF400000000	2011-05-31 00:00:00	DR. PIYUSH SAXENA, NAVI MUMBAI	12	0	0	VIS/3/64/2011	0	0	0	N	DR. PIYUSH SAXENA, NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412922	44	DIALOGUE PROMOS 19,20 OF TABLE NO 21	2012	122	6	VIS-3-64-2012-MUM	0.35	0x0000A12D00000000	2012-12-20 00:00:00	NEXT GEN FILMS PVT. LTD, INDIA	12	0	0	VIS-3-64-2012	0	0	0	N	NEXT GEN FILMS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412923	44	PROMO NO. 81- GREAT GRAND MASTI. SONG- LIPSTICK LAGA KE	2016	122	6	VIS-3-64-2016-MUM	2.7	0x0000A63E00000000	2016-07-09 00:00:00	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, INDIA	12	0	0	VIS/3/64/2016	0	0	0	N	MARUTI INTERNATIONAL/ ALT ENTERTAINMENT, MUMBIA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412924	64	PROMO NO. 17 OF AB TU BAN JA SAJNVA HAMAR	2006	122	6	VIS-3-65-2006-MUM	0.3	0x0000982000000000	2006-08-17 00:00:00	SAYARA BANU, SHARPE FOCUS, MUMBAI	12	0	0	VIS/3/65/2006	0	0	0	N	SAYARA BANU, SHARPE FOCUS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412925	64	SONG ALBUM: LEMON CHUS LAGLE	2011	122	6	VIS-3-65-2011-MUM	49.51	0x00009EFD00000000	2011-06-09 00:00:00	SHRI KUMAR GAUTAM , V. J. VIDEO PVT. LTD., NEW DELHI	12	0	0	VIS/S-216/11	0	0	0	Y	SHRI KUMAR GAUTAM , V. J. VIDEO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412926	64	SONG ALBUM: LEMON CHUS LAGLO	2011	122	6	VIS-3-65-2011MUM	49.51	0x00009EFD00000000	2011-06-09 00:00:00	SHRI KUMAR GAUTAM , V. J. VIDEO PVT. LTD., NEW DELHI	12	0	0	VIS/S-216/11	0	0	0	Y	SHRI KUMAR GAUTAM , V. J. VIDEO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412927	44	PROMO NO.84 TO 88 -GREAT GRAND MASTI	2016	121	6	VIS-3-65-2016-MUM	5.53	0x0000A63E00000000	2016-07-09 00:00:00	MARUTI INTERNATIONAL /ALT ENTERPRISES ,INDIA	12	0	Social	VIS/3/65/2016	0	0	0	N	MARUTI INTERNATIONAL /ALT ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412928	64	PROMO NO. 13 OF AB TO BANJA SAJANVA HAMAR	2006	122	6	VIS-3-66-2006-MUM	0.6	0x0000982000000000	2006-08-17 00:00:00	SAYRA BANU, SHARP FILMS, MUMBAI	12	0	0	VIS/3/66/2006	0	0	0	N	SAYRA BANU, SHARP FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412929	44	RUMMY CIRCLE SALON 1	2016	122	6	VIS-3-66-2016-MUM	0.2	0x0000A63E00000000	2016-07-09 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,INDIA	12	0	0	VIS/3/66/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412930	44	SHIVA K APROMO NO. 23	2006	122	6	VIS-3-67-2006-MUM	0.2	0x000097E300000000	2006-06-17 00:00:00	R. G. V FILM LTD. MUMBAI	12	0	0	VIS/T-285/06	0	0	0	N	R. G. V FILM LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412931	44	PROMO NO. 23 OF 'SHIVA'	2006	122	6	VIS-3-67-2006-MUM	0.2	0x000097E300000000	2006-06-17 00:00:00	R G V FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/67/2006	0	0	0	N	R G V FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412932	44	PROMO NO. 47(MEDLY) FILM: DELHI BELLY	2011	122	6	VIS-3-67-2011-MUM	2.54	0x00009F2000000000	2011-07-14 00:00:00	KABIR KHAN PRODUCTIONS(i) PVT. LTD. , MUMBAI	12	0	0	VIS/T-701/11	0	0	0	N	KABIR KHAN PRODUCTIONS(i) PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412933	82	RUMMY CIRCLE SALON	2016	122	6	VIS-3-67-2016-MUM	0.3	0x0000A63E00000000	2016-07-09 00:00:00	ORIENTA CINE ADVERTISING  PVT. LTD., INDIA	12	0	0	VIS/1219/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING  PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412934	64	ALBUM : BHAUJI BHAIL CULCATTA MAIL	2006	122	6	VIS-3-68-2006-MUM	50.3	0x0000982100000000	2006-08-18 00:00:00	JAYESH M VEERA, KRUNAL MUSIC CO., MUMBAI	12	0	0	VIS/3/68/2006	0	0	0	N	JAYESH M VEERA, KRUNAL MUSIC CO., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412935	59	PROMO NO.33 OF SHIVA 2006	2006	122	6	VIS-3-69-2006-MUM	0.3	0x0000982100000000	2006-08-18 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/69/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412936	44	TRAILER = THE WORLD OF PENSION	2011	122	6	VIS-3-69-2011-MUM	4.19	0x00009F2F00000000	2011-07-29 00:00:00	SANJAY KHANDELAL , VIJAY SHRI PRODUCTION, MUMBAI	12	0	0	VIS/T-817/11	0	0	0	N	VIJAY SHRI PRODUCTION , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412937	44	MANZIL	2010	122	2	VIS-3-7-10-KOL	59.34	0x00009DCA00000000	2010-08-06 00:00:00	MR. SUDHIR RANJAN DHARA	12	0	0	VIS/3/7/10	0	0	0	N	MS. RESHMI MITRA.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412938	48	BEWAFA BHA GELON	2011	122	2	VIS-3-7-11-KOL	46.34	0x00009E7900000000	2011-01-28 00:00:00	KUMAR GAUTAM.	12	0	0	VIS/3/7/11-KOL	0	0	0	N	KUMAR GAUTAM.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412939	63	ALBUM:, KHEL KABADDI	2012	121	6	VIS-3-7-2012-MUM	49.17	0x0000A00400000000	2012-02-27 00:00:00	C. B. SERIES, INDIA	12	0	0	VIS/231/2012-MUM	0	0	0	N	C. B. SERIES KISHANGARH RENWAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412940	61	SONG : SKRILLEX - BREAKING A SWEAT	2013	122	6	VIS-3-7-2013-MUM	3.33	0x0000A16400000000	2013-02-13 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	12	0	0	VIS/3/7/2013	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412941	59	ANUKSHANAM	2014	122	8	VIS-3-7-2014-HYD	0	0x0000A38F00000000	2014-08-22 00:00:00	GAJENDRA NAIDU POTHUGUNTA,REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S. AV PICTURES, INDIA	12	0	0	VIS/T/217/2014-HYD	0	0	0	N	GAJENDRA NAIDU POTHUGUNTA,REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S. AV PICTURES, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412942	44	SONG - RAAT KE BAARA BAJE OF FILM RIYASAT	2014	122	6	VIS-3-7-2014-MUM	3.57	0x0000A36900000000	2014-07-15 00:00:00	VIJAY SIRODHI PRODUCTIONS INDIA	12	0	0	VIS/S/600/2014-MUM	0	0	0	N	VIJAY SIRODHI PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412943	59	TRAILER 1,2 OF 'KAAKI' (SOUND OF WARNING)	2015	122	8	VIS-3-7-2015-HYD	0.4	0x0000A55600000000	2015-11-20 00:00:00	P. KIRAN, M/S. ARPITA CREATIONS, INDIA	12	0	0	VIS/T/282/2015-HYD	0	0	0	N	P. KIRAN, MS/. ARPITA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412944	64	SONG - SARIYA UTHAINI OF FILM CHHABILEE	2015	122	6	VIS-3-7-2015-MUM	4.2	0x0000A42700000000	2015-01-21 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	VIS/3/7/2015	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412945	59	TRAILER 7 & 8 OF 'L 7'	2016	122	8	VIS-3-7-2016-HYD	1	0x0000A69E00000000	2016-10-13 00:00:00	B. OBUL SUBBA REDDY, M/S. RAHUL MOVIE MAKERS, INDIA	12	0	0	VIS/T/338/2016-HYD	0	0	0	N	B. OBUL SUBBA REDDY, M/S. RAHUL MOVIE MAKERS, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412946	44	DIALOGUE PROMO 13, 14 TO 15 OF FILM - DHARA 302	2016	121	6	VIS-3-7-2016-MUM	1	0x0000A59C00000000	2016-01-29 00:00:00	SAKHSI ENTERTAINMENT ,INDIA	12	0	0	VIS/3/7/2016	0	0	0	N	SAKHSI ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412947	59	PROMO NO.29 OF ''SHIVA 2006''	2006	122	6	VIS-3-70-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RCV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/3/70/2006	0	0	0	N	RCV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412948	59	PROMO NO.29 OF 'SRIVA 2006	2006	122	6	VIS-3-70-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILM FACTORY LTD. MUMBAI	12	0	0	VIS/3/70/2006-MUM	0	0	0	N	RGV FILM FACTORY LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412949	64	SONG ALBUM -HAY RE MUSKI	2011	122	6	VIS-3-70-2011-MUM	44.59	0x00009F3300000000	2011-08-02 00:00:00	SHRI KUMAR GOTAM, V.J AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/3/70/2011	0	0	0	N	SHRI KUMAR GOTAM, V.J AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412950	44	'GANA-BHIGO BHIGO'	2003	122	6	VIS-3-71-2003-MUM	3.54	0x0000941C00000000	2003-10-24 00:00:00	TIMES MUSIC,MUMBAI	12	0	0	VIS/3/71/2003	0	0	0	N	TIMES MUSIC,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412951	59	PROMO NO. 32 OF SHIVA 2006	2006	122	6	VIS-3-71-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILM FACTORY LTD., MUMBAI	12	0	0	VIS/1/71/2006	0	0	0	N	RGV FILM FACTORY LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412952	64	ALBUM : BOL SAKHO BOL	2011	122	6	VIS-3-71-2011-MUM	34.18	0x00009F3500000000	2011-08-04 00:00:00	SKYMAX CINE FILM PVT. LTD., MUMBAI	12	0	0	VIS/3/71/2011	0	0	0	N	SKYMAX CINE FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412953	44	RUMMY CIRCLE SALON 2	2016	122	6	VIS-3-71-2016-MUM	0.1	0x0000A64800000000	2016-07-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/3/71/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412954	59	PROMO NO.31 OF 'SHIVA 2006'	2006	122	6	VIS-3-72-2006-MUM	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILM FACTORY LTD.,MUMBAI	12	0	0	VIS/3/72/2006	0	0	0	N	RGV FILM FACTORY LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412955	59	PROMO NO. 31 OF 'SHIVA 2006'	2006	122	6	VIS-3-72-2006-MUM (3)	0.3	0x0000982400000000	2006-08-21 00:00:00	RGV FILM FACTORY LTD, MUMBAI	12	0	0	VIS/3/72/2006	0	0	0	N	RGV FILM FACTORY LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412956	51	SHIKAR - THE WILD ENT	2011	122	6	VIS-3-72-2011-MUM	7.2	0x00009F4B00000000	2011-08-26 00:00:00	BALKRISHNA B. SHINDE, SATARA [MAHARASHTRA]	12	0	0	VIS/486/11	0	0	0	N	BALKRISHNA B. SHINDE, SATARA [MAHARASHTRA]	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412957	44	DELETED SCENE NO 3  OF FILM - RAMAN RAGHAV 2.0 RAMAN & THE MAID : FIRST DAY	2016	122	6	VIS-3-72-2016-MUM	6.4	0x0000A64B00000000	2016-07-22 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/3/72/2016	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412958	64	''GANGA CASSETES'' KA TRAILER	2006	122	6	VIS-3-73-2006-MUM	9.42	0x0000982600000000	2006-08-23 00:00:00	GANGA CASSETES, MUMBAI	12	0	0	VIS/3/73/2006	0	0	0	N	GANGA CASSETES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412959	64	ALBUM: DOUBLE CHOT	2011	122	6	VIS-3-73-2011-MUM	41.55	0x00009F4B00000000	2011-08-26 00:00:00	SHRI SANWESHA RAJ FILMS WEST CHAMPARAN (BIHAR) RAVI RANG RASIYA AND SANTOSH	12	0	0	VIS-3-73-2011-MUM	0	0	0	N	SHRI SANWESHA RAJ FILMS WEST CHAMPARAN (BIHAR) RAVI RANG RASIYA AND SANTOSH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412960	61	RUMMY CIRCLE GREEN GOBLIN	2016	122	6	VIS-3-73-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	ORIANTA CINE ADVERTAIGING  PVT LTD  INDIA	12	0	0	VIS/1295/16-MUM	0	0	0	N	ORIANTA CINE ADVERTAIGING  PVT LTD  MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412961	44	GAME SONG: CHUA DIL KO	2006	122	6	VIS-3-74-2006-MUM	1.47	0x0000983200000000	2006-09-04 00:00:00	DIVYYA ENTERPRISES MUMBAI	12	0	0	VIS/3/74/2006	0	0	0	N	DIVYYA ENTERPRISES MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412962	44	TRAILER NO. 9 ELEVAN	2011	122	6	VIS-3-74-2011-MUM	2	0x00009F5200000000	2011-09-02 00:00:00	AMAR DURGA FILMS MUMBAI	12	0	0	VIS/3/74/2011	0	0	0	N	AMAR DURGA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412963	44	PROMO NO. 1 TO 3 OF ALBUM & SONG: PYAAR MANGA THA	2016	122	6	VIS-3-74-2016-MUM	4.4	0x0000A64F00000000	2016-07-26 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., INDIA	12	0	0	VIS/1328/2016-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412964	64	SALI KE MEETH CHUMMA	2006	122	6	VIS-3-75-2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	SONOTECH CASETS COMP., MUMBAI	12	0	0	VIS/S/419/2006	0	0	0	N	SONOTECH CASETS COMP., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412965	64	SONG ALBUM: 'LAJAWAB MUQABALA'	2009	122	6	VIS-3-75-2009-MUM	67.24	0x00009C7100000000	2009-08-26 00:00:00	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/S-621/2009-MUM	0	0	0	N	SHRI KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412966	82	ASHU-BREAK THE SILENCE	2010	122	6	VIS-3-75-2010-MUM	48.24	0x00009D9100000000	2010-06-10 00:00:00	MR. LIMOTHY S. GAIKWAD, I'CARES, MUMBAI	12	0	0	VIS/351/2010	0	0	0	N	MR. LIMOTHY S. GAIKWAD, I'CARES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412967	44	SONG -PYAAR DE OF FILM VEHMAAN LOVE	2016	122	6	VIS-3-75-2016-MUM	3.53	0x0000A65100000000	2016-07-28 00:00:00	AVANTI FILMS PVT LTD  INDIA	12	0	0	VIS/593/2016-MUM	0	0	0	N	AVANTI FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412968	44	SONG PYAAR DE OF FILM BEIIMAN LOVE	2016	122	6	VIS-3-75-2016-MUM	3.53	0x0000A65100000000	2016-07-28 00:00:00	AVANTI FILMS PVT LTD., INDIA	12	0	0	VIS/3/75/2016	0	0	0	N	AVANTI FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412969	61	PROMO OF ALBUM: KELIS-BOSSY	2006	122	6	VIS-3-76-2006-MUM	4.18	0x0000984100000000	2006-09-19 00:00:00	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	12	0	0	VIS/3/76/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412970	44	PROMO NO. 51 DELHI BELO SONG - BHAG	2011	122	6	VIS-3-76-2011-MUM	4.9	0x00009F5700000000	2011-09-07 00:00:00	AMIR KHAN PRODUCTION PVT. LTD., MUMBAI	12	0	0	VIS/3/76/2011	0	0	0	N	AMIR KHAN PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412971	44	SONG - FIRE	2016	122	6	VIS-3-76-2016-MUM	3.12	0x0000A65200000000	2016-07-29 00:00:00	R.R. FILMS, INDIA	12	0	0	VIS/3/76/2016	0	0	0	Y	R.R. FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412972	61	ALBUM : INXS SONG: NOT ENOUGH TIME	2006	122	6	VIS-3-77-2006-MUM	4.14	0x0000984200000000	2006-09-20 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD, MUM	12	0	0	VIS/S-550/06	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD, MUM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412973	44	LOOKS OF SHAHID KAPOOR (UDTA PUNJAB)	2016	122	6	VIS-3-77-2016-MUM	1.43	0x0000A65900000000	2016-08-05 00:00:00	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD., INDIA	12	0	0	VIS/3/77/2016	0	0	0	N	BALAJI MOTION PICTURES LTD, & PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412974	44	FILM: AVASAR GANA LAAGI LAAGI REMIX	2006	122	6	VIS-3-78-2006-MUM	3.28	0x0000984700000000	2006-09-25 00:00:00	SIDHDI VINAYAK CREATION,MUMBAI	12	0	0	VIS/S-526/06	0	0	0	N	SUPER CASSETTES  INDUSTRIES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412975	44	AKSAR SONG : LAGI LAGI REMIX	2006	122	6	VIS-3-78-2006-MUM	3.28	0x0000984700000000	2006-09-25 00:00:00	SIDDHI VINNAYK CRATION, MUMBAI	12	0	0	VIS/3/78/2006	0	0	0	N	SUPER CASSETES INDISTIUES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412976	44	PAGAL KHANA	2011	122	6	VIS-3-78-2011-MUM	71.46	0x00009F6300000000	2011-09-19 00:00:00	KUMAR SURAJ FILMS,MUMBAI	12	0	0	VIS/348/2011-MUM	0	0	0	N	KUMAR SURAJ FILMS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412977	44	LOOKS OF DILJIT (UDTA PUNJAB)	2016	122	6	VIS-3-78-2016-MUM	1.22	0x0000A65900000000	2016-08-05 00:00:00	BALAJI MOTION PICTURES LTD AND PHANTOM FILMS PVT. LTD., MUMBAI	12	0	0	VIS/3/78/2016	0	0	0	N	BALAJI MOTION PICTURES LTD AND PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412978	44	WILD STONE	2011	122	6	VIS-3-79-2011-MUM	0.3	0x00009F6300000000	2011-09-19 00:00:00	UFO MOVIEZ (I) LTD., MUMBAI	12	0	0	VIS/3/79/2011	0	0	0	N	UFO MOVIEZ (I) LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412979	44	LOOKS OF KAREENA KAPOOR (UDTA PUNJABI)	2016	120	6	VIS-3-79-2016-MUM	1.14	0x0000A65900000000	2016-08-05 00:00:00	BALAJI MOTION PICTURES LTD & PHATNTOM FILMS PVT.LTD.,INDIA	12	0	Social	VIS/3/79/2016	0	0	0	N	BALAJI MOTION PICTURES LTD & PHATNTOM FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412980	42	TRAILOR NO.2 OF ANTIM SWAS SUNDAR (LAST BREATH BEAUTIFUL)	2010	122	2	VIS-3-8-10-KOL	1.56	0x00009DCF00000000	2010-08-11 00:00:00	ANIL HARBHAJANKA	12	0	0	VIS/3/8/2010-KOL1	0	0	0	N	ANIL HARBHAJANKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412981	64	CHOLI BRANO HOLI	2011	122	2	VIS-3-8-11-KOL	63.47	0x00009E8600000000	2011-02-10 00:00:00	KUMAR GAUTAM	12	0	0	VIS-3-8-11-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412982	61	ALBUM : YOUR MY - 1 VIDEOS - PART-2	2006	122	6	VIS-3-8-2006-MUM	43.2	0x0000977000000000	2006-02-22 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/8/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412983	49	VANESSA	2010	122	6	VIS-3-8-2010-MUM	0.258	0x00009CF800000000	2010-01-08 00:00:00	UFO INDIA LTD., MUMBAI	12	0	0	VIS/3/8/2010	0	0	0	N	UFO INDIA LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412984	44	PROMO NO. 1 TO 4 OF 'HATE STORY'	2012	122	6	VIS-3-8-2012-MUM	4.57	0x0000A01600000000	2012-03-16 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., INDIA	12	0	0	VIS/3/8/2012	0	0	0	N	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412985	61	SONG: FLORAIDA-WHISTLE	2013	122	6	VIS-3-8-2013-MUM	3.47	0x0000A16D00000000	2013-02-22 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD.,MINDIA	12	0	0	VIS/S/40/2013-MUM	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412986	59	' EVADRA VEEDU '	2014	122	8	VIS-3-8-2014-HYD	374.24	0x0000A41200000000	2014-12-31 00:00:00	DILEEP KUMAR RATHOD , M/S . KRISHNA PRODUCTIONS , INDIA	12	0	0	VIS/356/2014-HYD	0	0	0	Y	DILEEP KUMAR RATHOD , M/S . KRISHNA PRODUCTIONS , HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412987	44	TRAILER NO - 1 : 3 AM THE HOUR OF DEAD	2014	122	6	VIS-3-8-2014-MUM	2.33	0x0000A38100000000	2014-08-08 00:00:00	ESSEL VISION PRODUCTIONS LTD & PRABA PRODUCTIONS PVT LTD., INDIA	12	0	0	VIS/3/8/2014	0	0	0	N	ESSEL VISION PRODUCTIONS LTD & PRABA PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412988	59	VIDEO TRAILER'S 1 TO 5 OF 'AAME YEVARU......?'	2015	122	8	VIS-3-8-2015-HYD	2.3	0x0000A56100000000	2015-12-01 00:00:00	VEERA GANESH KARRI, M/S. SRI SAI DURGA CHITRALAYA, INDIA	12	0	0	VIS/T/289/2015-HYD	0	0	0	N	VEERA GANESH KARRI, M/S. SRI SAI DURGA CHITRALAYA, HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412989	44	PROMO NO. 20 TO 24 OF FILM : HEY BRO SONG : LINE LAGA (FREE PLAY)	2015	122	6	VIS-3-8-2015-MUM	4.57	0x0000A43700000000	2015-02-06 00:00:00	PUSHPA KRISHNA CREATIONS, INDIA	12	0	0	VIS/3/8/2015	0	0	0	N	PUSHPA KRISHNA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412990	59	AAME KORIKA	2016	122	8	VIS-3-8-2016-HYD	0	0x0000A69E00000000	2016-10-13 00:00:00	CH.SATYANARAYANA, M/S. S.R.MEDIA,INDIA	Revised	0	0	VIS/T/342/2016-HYD	0	0	0	N	CH.SATYANARAYANA, M/S. S.R.MEDIA,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412991	44	SONG - EK KASH OF FILM-DHARA 302	2016	122	6	VIS-3-8-2016-MUM	3.2	0x0000A59F00000000	2016-02-01 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	VIS/3/8/2016	0	0	0	N	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412992	44	KATI KA SONG : MAHI VE	2006	122	6	VIS-3-80-2006-MUM	1.21	0x0000984800000000	2006-09-26 00:00:00	NOT READABLE	12	0	0	VIS/S-542/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412993	44	IRFAN	2011	122	6	VIS-3-80-2011-MUM	20	0x00009F6500000000	2011-09-21 00:00:00	NOTAI, MUMBAI	12	0	0	VIS/3/80/2011	0	0	0	N	NOTAI, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412994	44	LOOKS OF ALIA BHAT (UDTA PUNJAB)	2016	122	6	VIS-3-80-2016-MUM	1.2	0x0000A65900000000	2016-08-05 00:00:00	BALAJI MOTION PICTURES LTD., & PHANTOM FILMS PVT LTD., INDIA	12	0	0	VIS/1300/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD., & PHANTOM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412995	44	ALBUM -TUMBA , SONG SHELA HO YA MUNNI	2011	122	6	VIS-3-81-2011-MUM	3.11	0x00009F6500000000	2011-09-21 00:00:00	CB. FILMS PVT. LTD. MUMBAI	12	0	0	VIS/3/81/11	0	0	0	N	CB. FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412996	45	RUMMY CIRCLE ANYTIME ANYWHERE-3	2016	122	6	VIS-3-81-2016-MUM	0.1	0x0000A65900000000	2016-08-05 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	0	VIS/3/81/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413053	64	ALBUM: AKHIYAN TOHAR SHARABI	2007	122	6	VIS-3-99-2007-MUM	47.57	0x00009A0800000000	2007-12-18 00:00:00	GANGA CASEETS, MUMBAI	12	0	0	VIS/3/99/2007	0	0	0	N	GANGA CASEETS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412997	44	SONG OF 'KAANTE' : ISHQ SAMUNDAR	2006	122	6	VIS-3-82-2006-MUM	4.27	0x0000984900000000	2006-09-27 00:00:00	WHITE FEATHERS FILM, MUMBAI	12	0	0	VIS/3/82/2006	0	0	0	N	SUPER CASETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412998	64	ALBUM: MAL BADA TOP LAGE LU PART-I	2011	122	6	VIS-3-82-2011-MUM	9.5	0x00009F6600000000	2011-09-22 00:00:00	J. N. PICTURES, MUMBAI	12	0	0	VIS/S-343/11	0	0	0	N	J. N. PICTURES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
412999	45	RUMMY CIRCLE ANYTIME ANYWHERE - 2	2016	122	6	VIS-3-82-2016-MUM	0.2	0x0000A65900000000	2016-08-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/1376/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413000	61	ALBUM: ''OBIE'' , SONG: BRCK AND LACE	2006	122	6	VIS-3-83-2006-MUM	3.26	0x0000984900000000	2006-09-27 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/83/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413001	44	BAWARA MANN	2011	122	6	VIS-3-83-2011-MUM	23.56	0x00009F6700000000	2011-09-23 00:00:00	POSITIVE THINKERS, MUMBAI	12	0	0	VIS/3/83/2011	0	0	0	N	POSITIVE THINKERS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413002	45	RUMMY CIRCLE ANYTIME ANYWHERE -1	2016	121	6	VIS-3-83-2016-MUM	0.3	0x0000A65900000000	2016-08-05 00:00:00	ORIENTA CINE ADVETISING PVT.LTD.,INDIA	12	0	Social	VIS/3/83/2016	0	0	0	N	ORIENTA CINE ADVETISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413003	64	ALBUM:'JABARDAST MAALBA'	2007	122	6	VIS-3-84-2007-MUM	49.3	0x000099CA00000000	2007-10-17 00:00:00	JAI MAA JAGADMBE FILM COMBINE NAVI MUMBAI	12	0	0	VIS/S-2011/2007-MUM	0	0	0	N	JAI MAA JAGADMBE FILM COMBINE NAVI MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413004	42	TRAILER OF MURDER	2011	122	6	VIS-3-84-2011-MUM	2.15	0x00009F6700000000	2011-09-23 00:00:00	M/S KISHKA MITIENION MOVIES, MUMBAI	12	0	0	VIS/3/84/2011-MUM	0	0	0	N	M/S KISHKA MITIENION MOVIES, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413005	82	RUMMY CIRCLE VENKAT REDDY 1	2016	122	6	VIS-3-84-2016-MUM	0.2	0x0000A65E00000000	2016-08-10 00:00:00	ORIENTA CINE ADVERISING PVT LTD , INDIA	12	0	0	VIS/1394/2016-MUM	0	0	0	N	ORIENTA CINE ADVERISING PVT LTD , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413006	64	TRAILER OF BHEEMA	2011	122	6	VIS-3-85-2011-MUM	4	0x00009F6E00000000	2011-09-30 00:00:00	M/S KHUSHI YUVRAJ FILMS, MUMBAI	12	0	0	VIS/T-1152/11	0	0	0	N	M/S KHUSHI YUVRAJ FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413007	44	CHAI COFFEE MIX	2016	122	6	VIS-3-85-2016-MUM	27.41	0x0000A65E00000000	2016-08-10 00:00:00	ASHEEMA CREATIONS, INDIA	12	0	0	VIS/3/85/2016	0	0	0	N	ASHEEMA CREATIONS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413008	64	GANA ALBUM - BUNDHELKHANDI (LOLLYPOP)	2010	122	6	VIS-3-86-2010-MUM	43	0x00009DAB00000000	2010-07-06 00:00:00	SHRI. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/86/2010	0	0	0	N	SHRI. KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413009	64	SONG: ALBUM: HEAD LIGHT DEKHAWALI	2011	122	6	VIS-3-86-2011-MUM	52.23	0x00009F7100000000	2011-10-03 00:00:00	SHRI KUMARA , J S AUDIO PVT. LTD., MUMBAI	12	0	0	VIS/S-339/11	0	0	0	N	SHRI KUMARA , J S AUDIO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413010	44	RUMMY CIRCLE VENKAT REDDY 3	2016	122	6	VIS-3-86-2016-MUM	0.3	0x0000A65F00000000	2016-08-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	12	0	0	VIS/3/86/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413011	44	COOL LIP (MOUTH FRESHNER)	2011	122	6	VIS-3-87-2011-MUM	0.3	0x00009F7300000000	2011-10-05 00:00:00	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/87/11	0	0	0	N	HEADLINE ENTERTAINMENT MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413012	82	RUMMY CIRCLE VENKAT REDDY 2	2016	122	6	VIS-3-87-2016-MUM	0.1	0x0000A65F00000000	2016-08-11 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	0	VIS/1395/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413013	61	DANGEROUS EPISODE : HOW TO GET THE GIRL YOU LIKE	2005	122	6	VIS-3-88-2005-MUM	22.8	0x000096AC00000000	2005-08-10 00:00:00	BENNETT COLEMAN & CO. LTD. MUMBAI	12	0	0	VIS/3/88/2005	0	0	0	N	BENNETT COLEMAN & CO. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413014	44	PROMO NO. 4 TO 7 OF LOOT	2011	122	6	VIS-3-88-2011-MUM	2.3	0x00009F7500000000	2011-10-07 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	0	VIS/T-182/2011	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413015	44	MADE IN INDIA	2017	121	6	VIS-3-88-2016-MUM	57.47	0x0000A79B00000000	2017-06-23 00:00:00	MADE IN INDIA LLC.,UNITED STATES	12	0	Social	VIS/3/88/2016	0	0	0	Y	MADE IN INDIA LLC.,NEW YORK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413016	44	PROMO NO. 1 & 2 OF SONG JUDAIYAAN	2016	122	6	VIS-3-89-2016-MUM	0.5	0x0000A66400000000	2016-08-16 00:00:00	PARAS SINGH MINHAS INDIA	12	0	0	VIS/3/86/2016	0	0	0	N	PARAS SINGH MINHAS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413017	42	USHHASHEE KANYA	2010	122	2	VIS-3-9-10-KOL	27.58	0x00009E2C00000000	2010-11-12 00:00:00	MR. PUSPAI ROYCHOWDHURY.	12	0	0	VIS-3-9-10-KOL	0	0	0	N	MR. PUSPAI ROYCHOWDHURY.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413018	64	PICTHKARI SADHE TEEN BEETA KE	2011	122	2	VIS-3-9-11-KOL	0	0x00009E8D00000000	2011-02-17 00:00:00	KUMAR GAUTAM	Revised	0	0	VIS-3-9-11-KOL	0	0	0	N	KUMAR GAUTAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413019	44	PROMO NO. 8 OF -HATE STORY'	2012	122	6	VIS-3-9-2012-MUM	0.3	0x0000A03B00000000	2012-04-22 00:00:00	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISINT PVT. LTD, INDIA	12	0	0	VIS/381/2012-MUM	0	0	0	N	BVG FILMS A DIVISION OF ASA PRODUCTION & ENTERPRISINT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413020	44	PROMO NO 5 & 6 OF 3G	2013	122	6	VIS-3-9-2013-MUM	2.29	0x0000A17300000000	2013-02-28 00:00:00	NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	VIS-3-9-2013	0	0	0	N	NEXT GEN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413021	61	PRIDAY/BANG/TRANCE TRIIP	2014	122	6	VIS-3-9-2014-MUM	7.55	0x0000A38D00000000	2014-08-20 00:00:00	YOBOHO NEW MEDIA PVT.  LTD,INDIA	12	0	0	VIS/3/9/2014	0	0	0	N	YOBOHO NEW MEDIA PVT.  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413022	64	SONG - AAJA JAWANI OF FILM CHHABILEE	2015	122	6	VIS-3-9-2015-MUM	4.29	0x0000A41E00000000	2015-01-12 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	VIS/3/9/2015	0	0	0	N	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413023	59	TRAILER NO.4 OF 'AAME KORIKA '	2016	122	8	VIS-3-9-2016-HYD	1.3	0x0000A69E00000000	2016-10-13 00:00:00	CH. SATYANARAYANA, M/S S,R. MEDIA, INDIA	12	0	0	VIS/T/343/2016-HYD	0	0	0	N	CH. SATYANARAYANA, M/S S,R. MEDIA ,HYDRABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413024	44	SONG PROMO 1,2 TO 3 EK KASH. OF FILM- DHARA 302	2016	122	6	VIS-3-9-2016-MUM	3	0x0000A59F00000000	2016-02-01 00:00:00	SAKSHI ENTERTAINMENT,INDIA	12	0	0	VIS/148/2016-MUM	0	0	0	N	SAKSHI ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413025	44	GOGL LIP - MOUTH FRSHNER	2011	122	6	VIS-3-90-2011-MUM	0.3	0x00009F7C00000000	2011-10-14 00:00:00	HEADLINE ENTERTERTAINMENT MEDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/90/2011	0	0	0	N	HEADLINE ENTERTERTAINMENT MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413026	44	SONG-JUDAIYAAN	2016	121	6	VIS-3-90-2016-MUM	4.41	0x0000A66400000000	2016-08-16 00:00:00	PARAS SINGH MINHAS,INDIA	12	0	Social	VIS/3/90/2016	0	0	0	N	PARAS SINGH MINHAS,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413027	105	DANGEROUSEPISODE SEX SKY	2005	122	6	VIS-3-91-2005-MUM	20.34	0x000096AC00000000	2005-08-10 00:00:00	BENNETT COLEMAN & CO. LTD. MUMBAI	12	0	0	VIS/3/91/2005	0	0	0	N	BENNETT COLEMAN & CO. LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413028	44	SONG - MANMAANI	2016	122	6	VIS-3-91-2016-MUM	3.5	0x0000A66B00000000	2016-08-23 00:00:00	ANAND KUMAR PRODUCTIONS PVT. LTD., MUMBAI	12	0	0	VIS/3/91/2016	0	0	0	N	ANAND KUMAR PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413029	51	SONG NO. 5 SWAPN TUZE NI MAZE	2011	122	6	VIS-3-92-2011-MUM	4.9	0x00009F8D00000000	2011-10-31 00:00:00	NAMDEV UMAJI CINE ARTS, PUNE	12	0	0	VIS/S-413/2011	0	0	0	N	NAMDEV UMAJI CINE ARTS, PUNE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413030	44	DIALOGUE PROMO NO . 26 + 27 OF RAAZ REBOOT	2016	122	6	VIS-3-92-2016-MUM	0.4	0x0000A66E00000000	2016-08-26 00:00:00	VISHESH VILMS PVT. LTD., INDIA	12	0	0	VIS/3/92/2016	0	0	0	N	VISHESH VILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413031	61	ALBUM : THE PUSSY CAT DOLLS-BUTTONS SONG : BUTTONS	2006	122	6	VIS-3-93-2006-MUM	3.56	0x0000985500000000	2006-10-09 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VIS/3/93/2006	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413032	64	SONG ALBUM : ARCHESTRA WAALI	2011	122	6	VIS-3-93-2011-MUM	58.3	0x00009F8F00000000	2011-11-02 00:00:00	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/93/2011	0	0	0	N	SHREE KUMAR GAUTAM, V G AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413033	44	LEECHES	2016	122	6	VIS-3-93-2016-MUM	26.54	0x0000A67300000000	2016-08-31 00:00:00	PAYAL SETHI, FILM KARAVAN , INDIA	12	0	0	VIS/1292/2016-MUM	0	0	0	N	PAYAL SETHI, FILM KARAVAN , MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413034	61	ALBUM: RUDEBOX SONG: ROBBIE WILLIAMS	2006	122	6	VIS-3-94-2006-MUM	3.52	0x0000985700000000	2006-10-11 00:00:00	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	12	0	0	VIS/3/94/2006	0	0	0	N	VIRGIN RECORDS (INDIA) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413035	64	SONG ALBUM- NAYA MUKABALA(BHOJPURI PRASANG MUKABALA)	2009	122	6	VIS-3-94-2009-MUM	96.8	0x00009CC600000000	2009-11-19 00:00:00	SRI KUMAR GAUTAM V. G. AUDIO PVT. LTD. NEW DELHI	12	0	0	VIS/3/94/09	0	0	0	N	SRI KUMAR GAUTAM V. G. AUDIO PVT. LTD. NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413036	64	GANA ALBU,M- NAYA PESHAN	2011	122	6	VIS-3-94-2011-MUM	58.33	0x00009F9000000000	2011-11-03 00:00:00	SHRI KUMAR GAUTAM V J AUDIO PVT.LTD.,NAIE DILHI	12	0	0	VIS/304/2011-MUM	0	0	0	N	SHRI KUMAR GAUTAM V J AUDIO PVT.LTD.,NAIE DILHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413037	64	SONG ALBUM-NAYA MESHARAM	2011	122	6	VIS-3-94-2011-MUM	58.33	0x00009F9000000000	2011-11-03 00:00:00	SHRI KUMAR KAHO JI AUDIO PVT.LTD.,NEW DELHI	12	0	0	VIS/304/11	0	0	0	N	SHRI KUMAR KAHO JI AUDIO PVT.LTD.,NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413038	58	RUMMY CIRCLE SALON	2016	122	6	VIS-3-94-2016-MUM	0.1	0x0000A67500000000	2016-09-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD.,INDIA	12	0	0	VIS/3/94/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMABI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413039	44	YE HI HAI U TURN SONG: PANI NE MERA BADAN	2006	122	6	VIS-3-95-2006-MUM	2	0x0000985700000000	2006-10-11 00:00:00	CHINTAMANI FILMS, MUMBAI	12	0	0	VIS/3/95/2006	0	0	0	N	CHINTAMANI FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413040	64	SONG ALBUM : SUPER STAR HEENARANI KE SUPER HIT DANCE PART-2	2010	122	6	VIS-3-95-2010-MUM	34	0x00009DE600000000	2010-09-03 00:00:00	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	12	0	0	VIS/3/95/2010	0	0	0	N	SHREE. KUMAR GAUTAM, VEE GEE AUDIO PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413041	64	AILAN SONG - MOUSAM BHI	2011	122	6	VIS-3-95-2011-MUM	5.21	0x00009F9000000000	2011-11-03 00:00:00	RAHUL ROY PRD., MUMBAI	12	0	Thriller	VIS/3/95/11	0	0	0	N	RAHUL ROY PRD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413042	44	PROMO NO. 1 - PARCHED	2016	122	6	VIS-3-95-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	ASHLEE FILMS PVT. LTD./PARCHED PRODUCTIONS LLC, CA. INDIA	12	0	0	VIS/1607/2016-MUM	0	0	0	N	ASHLEE FILMS PVT. LTD./PARCHED PRODUCTIONS LLC, CA. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413043	64	JAWANI KE KHUMAR	2006	122	6	VIS-3-96-2006-MUM	53.19	0x0000985700000000	2006-10-11 00:00:00	JITENDRA FILMS MUMBAI	12	0	0	VIS/3/96/2006	0	0	0	N	JITENDRA FILMS MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413044	44	A STUPID PYAAR, SONG MASKARA	2011	122	6	VIS-3-96-2011-MUM	1.44	0x00009F9000000000	2011-11-03 00:00:00	J. R. D. FILMS, DELHI	12	0	0	VIS/T-1278/2011	0	0	0	N	J. R. D. FILMS, DELHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413045	44	PROMO NO. 32 TO 34 FO 'RAAZ REBOOT'	2016	122	6	VIS-3-96-2016-MUM	1	0x0000A67500000000	2016-09-02 00:00:00	VISHESH FILMS PVT.LTD., INDIA	12	0	0	VIS/3/96/2016	0	0	0	N	VISHESH FILMS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413046	44	ALBUM: BABY LOVE SOFI SONG: EK PARDESI	2006	122	6	VIS-3-97-2006-MUM	4.23	0x0000986000000000	2006-10-20 00:00:00	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	12	0	0	VIS/3/97/2006	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413047	44	PROMO NO. 13 TO 17 THE DIRTY PICTURE , SONG - OOH LA LA (REMIX)	2011	122	6	VIS-3-97-2011-MUM	6.38	0x00009F9100000000	2011-11-04 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI	12	0	0	VIS/3/97/2011	0	0	0	N	BALAJI MOTION PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413048	82	RUMMY CIRCLE GREEN GOBLIN	2016	122	6	VIS-3-97-2016-MUM	0.1	0x0000A67B00000000	2016-09-08 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/1568/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413049	44	''COMPANY'' SONG: ''KHALLAS''	2006	122	6	VIS-3-98-2006-MUM	4.51	0x0000986000000000	2006-10-20 00:00:00	VYJANYANTHI MOVIES, MUMBAI	12	0	0	VIS/3/98/2006	0	0	0	N	SUPER CASSETES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413050	44	PROMO NO.13 TO17  THE DIRTY PICTURE ,SONG-OH LA LA (REMIX)	2011	122	6	VIS-3-98-2011-MUM	6.38	0x00009F9100000000	2011-11-04 00:00:00	BALAJI MOTION PICTURES LTD.,MUMBAI	12	0	Social	VIS/3/98/11	0	0	0	N	BALAJI MOTION PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413051	59	RUMMY CIRCLE ATAW	2016	122	6	VIS-3-98-2016-MUM	0.1	0x0000A67B00000000	2016-09-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	0	VIS/3/98/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413052	51	RATRICHYA ANDHARAMADHYE	2006	122	6	VIS-3-99-2006-MUM	25	0x0000986400000000	2006-10-24 00:00:00	SHUBH OM CINEVISION, MUMBAI	12	0	0	VIS/3/99/2006	0	0	0	N	SHUBH OM CINEVISION, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413054	44	PROMO NO. 13 TO 14 DIRTY PICTURE SONG- OH LALA	2011	122	6	VIS-3-99-2011-MUM	4.23	0x00009F9600000000	2011-11-09 00:00:00	ALAJI MOTION PICTURE LTD. MUMBAI BALAJI MOTION PICTURE LTD. MUMBAI	12	0	0	VIS/3/99/2011	0	0	0	N	BALAJI MOTION PICTURE LTD. MUMBAI BALAJI MOTION PICTURE LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413055	59	RUMMY CIRCLE GGT	2016	122	6	VIS-3-99-2016-MUM	0.3	0x0000A68800000000	2016-09-21 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	0	VIS/3/99/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413056	44	PROMO NO.1 TO 5 - SAAT UCHAKKEY	2016	122	6	VIS-3-990-2016-MUM	1.55	0x0000A68E00000000	2016-09-27 00:00:00	CROUCHING TIGER MOTION PICTURES PVT. LTD., INDIA	12	0	0	VIS/1800/2016-MUM	0	0	0	N	CROUCHING TIGER MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413057	59	TRAILER OF ' R A K H E E '	2007	120	8	VIS-30-25-2007-HYD	0	0x000098BA00000000	2007-01-18 00:00:00	DO	12	0	0	VIS/30/25/2007-HYD	0	0	0	Y	DR. K. L. NARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413058	59	MOUNARAGAM	2010	120	8	VIS-30-26-2010-HYD	0	0x00009D0C00000000	2010-01-28 00:00:00	SHRI AANAM NAGA ASHOK KUMAR	12	0	0	VIS/30/26/2010-HYD	0	0	0	N	SHRI AANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413059	59	TRAILER OF KONCHEM ISHTAM-KONCHEM KASHTAM	2009	120	8	VIS-30-31-2009-HYD	0.3	0x00009B9E00000000	2009-01-27 00:00:00	SHRI MALLAMALUPU SRINIVAS	12	0	0	VIS/30/31/2009-HYD	0	0	0	N	SHRI MALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413060	59	TRAILER OF 'WANTED'	2011	120	8	VIS-30-31-2011-HYD	0.18	0x00009E7900000000	2011-01-28 00:00:00	SHRI V. ANAND PRASAD	12	0	0	VIS/30/31/2011-HYD	0	0	0	N	SHRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413061	59	TRAILER OF VALAYAM	2015	120	8	VIS-30-35-2004-HYD	0.9	0x0000A53200000000	2015-10-15 00:00:00	SHRI M. PRAVEEN KUMAR	12	0	0	VIS/30/35/2004	0	0	0	N	SHRI M. PRAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413062	59	TRAILER OF 'DR. PRAMANANDAIAH'S STUDENT GANG'	2010	120	8	VIS-300-299-2010-HYD	0.18	0x00009DF200000000	2010-09-15 00:00:00	SHRI G. SRINIVASA REDDY	12	0	0	VIS/300/299/2010-HYD	0	0	0	N	SHRI G. SRINIVASA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413063	59	TRAILER OF 'GUNDAMMAGARI MANAVADU '	2007	120	8	VIS-300-302-2007-HYD	0.3	0x0000996000000000	2007-07-03 00:00:00	SHRI J.V. PANINDER REDDY	12	0	0	VIS/300/302/2007-HYD	0	0	0	N	SHRI J.V. PANINDER REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413064	59	TRAILER OF 'U'S'I'	2009	120	8	VIS-300-306-2009-HYD	0.6	0x00009CAB00000000	2009-10-23 00:00:00	SHRI RAVINDER THOTA	12	0	0	VIS/300/306/2009-HYD	0	0	0	Y	SHRI RAVINDER THOTA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413065	59	TRAILER OF 'BHAIRAV'	2008	120	8	VIS-300-307-2008-HYD	0.9	0x00009AEE00000000	2008-08-04 00:00:00	SHRI B. OBULBUBBA REDDY	12	0	0	VIS/300/307/2008-HYD	0	0	0	N	SHRI B. OBULBUBBA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413066	59	TRAILER OF 'KOUSALYA SUPRAJA RAMA	2008	120	8	VIS-300-401-2008-HYD	0.6	0x00009B2800000000	2008-10-01 00:00:00	SHRI D.RAMANAIDU	12	0	0	VIS-300-401-2008-HYD	0	0	0	N	SHRI D.RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413067	59	DON SEENU	2010	120	8	VIS-301-300-2010-HYD	0	0x00009DF200000000	2010-09-15 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT	12	0	0	VIS/301/300/2010-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY @ VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413068	59	TRAILER OF 'YAMAGOLA (MALLI MODALAYINDI)'	2007	120	8	VIS-301-303-2007-HYD	0.3	0x0000998400000000	2007-08-08 00:00:00	SHRI RAJASEKHAR	12	0	0	VFL/301/303/2007-HYD	0	0	0	N	SHRI RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413069	59	TRAILER OF 'SIDDU FROM SIKAAKULAM'	2008	120	8	VIS-301-308-2008-HYD	0.6	0x00009AF000000000	2008-08-06 00:00:00	SHRI MAILA VIJAY PRASAD	12	0	0	VIS/301/308/2008-HYD	0	0	0	N	SHRI MAILA VIJAY PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413070	59	'PEARLS'	2009	120	8	VIS-301-308-2009-HYD	15	0x00009CAB00000000	2009-10-23 00:00:00	SHRI K.S VENKAT	12	0	0	VIS/301/308/2009-HYD	0	0	0	N	SHRI K.S VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413071	59	TRAILER OF 'GAAYAN-2'	2010	120	8	VIS-302-301-2010-HYD	0.12	0x00009DF200000000	2010-09-15 00:00:00	SHRI DHARMAKARTHA CHUNDURU	12	0	0	VIS/302/301/2010-HYD	0	0	0	N	SHRI CH. BHARAT CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413072	59	TRAILER OF 'SATHABHAMA'	2007	120	8	VIS-302-305-2007-HYD	0.3	0x0000998600000000	2007-08-10 00:00:00	SHRI B. VENUGOPALA	12	0	0	VIS/302/305/2007-HYD	0	0	0	N	SHRI B. VENUGOPALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413073	59	TRAILER OF EK NIRANJAN	2009	120	8	VIS-302-310-2009-HYD	0.6	0x00009CAE00000000	2009-10-26 00:00:00	SHRI P. ADITYA RAM	12	0	0	VIS-302-310-2009-HYD	0	0	0	N	SHRI P. ADITYA RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413074	59	TRAILER OF 'HOMAN'	2008	120	8	VIS-302-311-2008-HYD	0.3	0x00009AF000000000	2008-08-06 00:00:00	SHRI KIRAN KUMAR KONERI	12	0	0	VIS/302/311/2008-HYD	0	0	0	N	SHRI KIRAN KUMAR KONERI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413075	59	ADHI NUVVE	2017	120	8	VIS-303-289-2010-HYD	0	0x0000A74C00000000	2017-04-05 00:00:00	DR. K. SREEKANTH	12	0	0	VIS/303/289/2010-HYD	0	0	0	Y	DR. K. SREEKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413076	59	CHANDAMAMA	2007	120	8	VIS-303-306-2007-HYD	0	0x0000998600000000	2007-08-10 00:00:00	SHRI C. KALYAN	12	0	0	VIS-303-306-2007-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413077	59	TRAILER OF SALUTE	2008	120	8	VIS-303-309-2008-HYD	0.6	0x00009AF000000000	2008-08-06 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/303/309/2008-HYD	0	0	0	Y	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413078	59	VILLAGELO VINAYAKUDU	2009	120	8	VIS-303-311-2009-HYD	0	0x00009CAE00000000	2009-10-26 00:00:00	SHRI MAHENDRA VARANASI REDDY	12	0	0	VIS/303/311/2009-HYD	0	0	0	N	SHRI MAHENDRA VARANASI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413079	59	TRAILER OF THAMASHA CHUDAM RANDI	2008	120	8	VIS-304-280-2008-HYD	0.16	0x00009AF000000000	2008-08-06 00:00:00	SHRI V.B.PURNACHANDRA RAO	12	0	0	VIS/304/280/2008-HYD	0	0	0	Y	SHRI V.B.PURNACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413080	59	TRAILER OF GAAYAM-2	2010	120	8	VIS-304-302-2010-HYD	0.6	0x00009DF800000000	2010-09-21 00:00:00	SHRI DHARAMKARTHA CHUNDURU	12	0	0	VIS-304-302-2010-HYD	0	0	0	N	SHRI CH. BHARATHCHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413081	59	TRAILER OF ' SUNNY'	2007	120	8	VIS-304-304-2007-HYD	0.6	0x0000998600000000	2007-08-10 00:00:00	SHRI V. SUBBA REDDY	12	0	0	VIS/304/304/2007	0	0	0	Y	SHRI V. SUBBA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413082	59	TRAILER OF 'PUTRUDU'	2009	120	8	VIS-304-309-2009-HYD	0.12	0x00009CAE00000000	2009-10-26 00:00:00	SHRI B. INDRASENSA	12	0	0	VIS/304/309/2009-HYD	0	0	0	Y	SHRI B. INDRASENSA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413083	59	KOMARUM BHEEM	2010	120	8	VIS-305-303-2010-HYD	0	0x00009DF800000000	2010-09-21 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS/305/303/2010-HYD	0	0	0	N	SHRI S. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413084	59	TRAILER OF ' Y A M A D O N G A '	2007	120	8	VIS-305-307-2007-HYD	0	0x0000998900000000	2007-08-13 00:00:00	DO	12	0	0	VIS/305/307/2007-HYD	0	0	0	N	SHRI P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413085	59	TRAILER OF 'KATHAMAYAKUDU'	2008	120	8	VIS-305-310-2008-HYD	0.6	0x00009AF100000000	2008-08-07 00:00:00	SHRI G.P. VIJAY KUMAR	12	0	0	VIS/305/310/2008-HYD	0	0	0	N	SHRI K. SATYA SAIBABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413086	59	TRAILER OF 'BUMPER OFFER '	2009	120	8	VIS-305-312-2009-HYD	0.3	0x00009CB200000000	2009-10-30 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS/305/312/2009-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413087	59	TRAILER OF 'ADHI NUVVE'	2010	120	8	VIS-306-304-2010-HYD	0.6	0x00009DF800000000	2010-09-21 00:00:00	DR. K. SREEKANTH	12	0	0	VIS/306/304/2010-HYD	0	0	0	N	DR. K. SREEKANTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413088	44	TRL. OF 'LAVA KUSHA-THE WARRIOR TWINS'	2010	120	8	VIS-306-306-2010-HYD	0.18	0x00009DFE00000000	2010-09-27 00:00:00	SHRI R.V. SHASHANK	12	0	0	VIS/308/306/2010-HYD	0	0	0	N	SHRI R.V. SHASHANK	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413089	59	TRAILER OF 'SHIRIDI'	2007	120	8	VIS-306-308-2007-HYD	0.9	0x0000998A00000000	2007-08-14 00:00:00	SHRI G. SURESH	12	0	0	VIS/306/308/207-HYD	0	0	0	N	SHRI G. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413090	59	TRAILER OF 'MALLEPUVVU'	2008	120	8	VIS-306-313-2008-HYD	0.6	0x00009AF100000000	2008-08-07 00:00:00	SHRI KIRAN KUMAR KONERI	12	0	0	VIS/306/313/2008-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413091	59	TRAILER OF JAGATGURU SRI SHIRDI SAI BAABA'	2009	120	8	VIS-306-313-2009-HYD	0.15	0x00009CB200000000	2009-10-30 00:00:00	SHRI B.V. REDDY	12	0	0	VIS/306/313/2009-HYD	0	0	0	N	SHRI B.V. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413092	59	SARADAGA KAASEPU	2010	120	8	VIS-307-305-2010-HYD	0	0x00009DF800000000	2010-09-21 00:00:00	SMT M. PADMAJA	12	0	0	VIS/307/305/2010-HYD	0	0	0	N	SMT M. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413093	59	YAMGOLA (MALLI MODALAYINDI)	2007	120	8	VIS-307-310-2007-HYD	0	0x0000998A00000000	2007-08-14 00:00:00	SHRI N.RAJASEKHAR	12	0	0	VIS-307-310-2007-HYD	0	0	0	N	SHRI N.RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413094	59	TRAILER OF 'KATHANAYAKUDU'	2008	120	8	VIS-307-314-2008-HYD	0.9	0x00009AF100000000	2008-08-07 00:00:00	SHRI G.P.VIJAY KUMAR	12	0	0	VIS/307/314/2008-HYD	0	0	0	N	SHRI K.SATYA SAIBABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413095	59	AVM'S LEADER	2009	120	8	VIS-307-314-2009-HYD	0	0x00009CB200000000	2009-10-30 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/307/314/2009-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413096	59	HELLO PREMISTAAA?	2007	120	8	VIS-308-311-2007-HYD	0	0x0000998C00000000	2007-08-16 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS-308-311-2007-HYD	0	0	0	N	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413097	59	TRAILER OF 'AALAYAM'	2008	120	8	VIS-308-315-2008-HYD	0.6	0x00009AF100000000	2008-08-07 00:00:00	SHRI R. ANUP CHAKRAVARTHY	12	0	0	VIS/308/315/2008-HYD	0	0	0	N	SHRI R. ANUP CHAKRAVARTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413098	44	KRISHNA IN VRINDAVAN	2009	120	8	VIS-308-315-2009-HYD	0	0x00009CB800000000	2009-11-05 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/308/315/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413099	59	TRAILER OF 'THAKITA THAKITA'	2010	120	8	VIS-309-307-2010-HYD	0.3	0x00009DFE00000000	2010-09-27 00:00:00	SHRI BHARAT THAKUR	12	0	0	VIS/309/307/2010-HYD	0	0	0	N	SHRI BHARAT THAKUR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413100	59	TRAILER OF 'HAPPY DAYS'	2007	120	8	VIS-309-312-2007-HYD	0.6	0x0000998D00000000	2007-08-17 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	VIS/309/312/2007-HYD	0	0	0	N	SHRI SEKHAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413101	59	TRAILER OF BALADHOOR	2008	120	8	VIS-309-316-2008-HYD	0.9	0x00009AF100000000	2008-08-07 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS/309/316/2008-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413102	61	KRISHNA IN VRINDAVAN	2009	120	8	VIS-309-316-2009-HYD	72	0x00009CB800000000	2009-11-05 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS-309-316-2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413103	59	TRAILER OF 'KALAVAR KING'	2010	120	8	VIS-31-27-2010-HYD	0.9	0x00009D0C00000000	2010-01-28 00:00:00	SHRI DAMMALAPATI SRINIVAS RAO	12	0	0	VIS/31/27/2010-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413104	59	TRAILER OF 'GAGADAM'	2007	120	8	VIS-31-31-2007-HYD	0.3	0x000098BB00000000	2007-01-19 00:00:00	SHRI S. ADITYA RAVIRAJ	12	0	0	VIS-31-31-2007-HYD	0	0	0	N	SHRI S. ADITYA RAVIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413105	59	TRAILER OF APPA RAO DRIVING SCHOOL	2004	120	8	VIS-31-32-2004-HYD	0	0x0000958100000000	2004-10-15 00:00:00	SHRI D. SRIKAR REDDY	12	0	0	VIS-31-32-2004-HYD	0	0	0	Y	SHRI D. SRIKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413106	59	BHARATMAHAN.COM	2009	120	8	VIS-31-32-2009-HYD	0	0x00009B9E00000000	2009-01-27 00:00:00	SHRI CHIGULLARALLI PUNDARIKAM	12	0	0	VIS/31/32/2009-HYD	0	0	0	N	SHRI CHIGULLARALLI PUNDARIKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413107	59	AHA NAA PELLANTA	2011	120	8	VIS-31-32-2011-HYD	0	0x00009E7900000000	2011-01-28 00:00:00	DO	12	0	0	VIS/31/32/2011-HYD	0	0	0	N	SHRI S. RAMA BRAHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413108	58	TRAILER OF 'STALIN'	2008	120	8	VIS-310-306-2008-HYD	0.18	0x00009AF100000000	2008-08-07 00:00:00	SMT P. SUCHITRA DORA	13	0	0	VIS/310/306/2008-HYD	0	0	0	Y	SMT P. SUCHITRA DORA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413109	59	TRAILER OF '' MAHESH KHALEJA''	2010	120	8	VIS-310-308-2010-HYD	0	0x00009DFE00000000	2010-09-27 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS/310/308/2010-HYD	0	0	0	N	SHRI. G. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413110	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-310-313-2007-HYD	0.6	0x0000999100000000	2007-08-21 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS/310/313/2007-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413111	59	TRAILER  OF 'INKOSAARI '	2009	120	8	VIS-310-318-2009-HYD	0.9	0x00009CB800000000	2009-11-05 00:00:00	SHRI KALYAN PALLA	12	0	0	VIS/310/318/2009-HYD	0	0	0	N	SHRI KALYAN PALLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413112	59	TRAILER OF 'LOKAME KATHAGA'	2010	120	8	VIS-311-309-2010-HYD	0.12	0x00009DFE00000000	2010-09-27 00:00:00	SHRI/MS. NEELAM SHANKAR	12	0	0	VIS/311/309/2010-HYD	0	0	0	N	SHRI/MS. NEELAM SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413113	59	GODAVARI - ALISAGAR DRINKING WATER NIZAMABAD CITY	2007	120	8	VIS-311-314-2007-HYD	0.15	0x0000999000000000	2007-08-20 00:00:00	SHRI P. APAIAH	12	0	0	VIS/311/314/2007-HYD	0	0	0	N	SHRI P. APAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413114	59	TRAILER OF 'SALUTE '	2008	120	8	VIS-311-317-2008-HYD	0.3	0x00009AF200000000	2008-08-08 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/311/317/2008-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413115	59	TRAILER OF 'MEGADHEERA'	2009	120	8	VIS-311-320-2009-HYD	0.3	0x00009CB800000000	2009-11-05 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS/311/320/200-HYD	0	0	0	Y	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413116	59	TRAILER OF KOMARUM PULI	2010	120	8	VIS-312-312-2010-HYD	0.9	0x00009DF700000000	2010-09-20 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS-312-312-2010-HYD	0	0	0	N	SHRI S. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413117	59	TRAILER OF ' LAKSHYAM '	2007	120	8	VIS-312-315-2007-HYD	0	0x0000999200000000	2007-08-22 00:00:00	DO	12	0	0	VIS/312/315/2007-HYD 	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413118	59	TRAILER OF MAHAYAGNAM	2008	120	8	VIS-312-318-2008-HYD	0.15	0x00009AF200000000	2008-08-08 00:00:00	SHRI R.RAVINDER GUPTH	12	0	0	VIS/312/318/2008-HYD	0	0	0	Y	SHRI R.RAVINDER GUPTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413119	59	TRAILER OF' EK NIRANJAN'	2009	120	8	VIS-312-321-2009-HYD	0.12	0x00009CB800000000	2009-11-05 00:00:00	SHRI P. ADITYA RAM	12	0	0	VIS/312/321/2009-HYD	0	0	0	Y	SHRI P. ADITYA RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413120	59	GOLIMAR	2010	120	8	VIS-313-231-2010-HYD	0	0x00009DB300000000	2010-07-14 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/313/231/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413121	59	TRAILER OF 'FOUR COUPLES'	2008	120	8	VIS-313-312-2008-HYD	0.18	0x00009AF600000000	2008-08-12 00:00:00	SHRI T. RAJU	12	0	0	VIS/313/312/2008-HYD	0	0	0	Y	SHRI T. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413122	59	TRAILER OF 'SARADAGA KAASEPU'	2010	120	8	VIS-313-313-2010-HYD	0.9	0x00009E0600000000	2010-10-05 00:00:00	SMT M. PADMAJA	12	0	0	VIS/313/313/2010-HYD	0	0	0	N	SMT M. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413123	59	TRAILER OF 'HELLO PREMISTAEA?'	2007	120	8	VIS-313-316-2007-HYD	0.6	0x0000999200000000	2007-08-22 00:00:00	SHRI PURI JAGANNATH	12	0	0	VIS/313/316/2007-HYD	0	0	0	N	SHRI PURI JAGANNATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413124	59	TRAILER OF 'A..AA..E..EE..(ATHANU AAME ENTHALO EEME)'	2009	120	8	VIS-313-317-2009-HYD	0.9	0x00009CB800000000	2009-11-05 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS/313/317/2009-HYD	0	0	0	Y	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413125	61	'FLY CATCHER'(SILENT)	2011	122	8	VIS-313-355-2011-HYD	14.45	0x00009FC800000000	2011-12-29 00:00:00	SHRI NANDI CHINNI KUMAR	12	0	0	VIS/313/355/2011-HYD	0	0	0	N	SHRI NANDI CHINNI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413126	59	TRAILER OF KALYANRAM KATTHI	2010	120	8	VIS-314-314-2010-HYD	0.3	0x00009E0600000000	2010-10-05 00:00:00	SHRI NANDAMURI KALYANRAM	12	0	0	VIS/314/314/2010-HYD	0	0	0	N	SHRI NANDAMURI KALYANRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413127	59	TRAILER OF 'CHANDAMANA	2007	120	8	VIS-314-317-2007-HYD	0.18	0x0000999200000000	2007-08-22 00:00:00	SHRI C.KALYAN	12	0	0	VIS-314-317-2007-HYD	0	0	0	N	SHRI C.KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413128	59	TRAILER OF'SAROJA	2008	120	8	VIS-314-320-2008-HYD	0.9	0x00009AF700000000	2008-08-13 00:00:00	SHRI T. SIVA @T.SIVALINGAM	12	0	0	VIS/314/320/2008-	0	0	0	N	SHRI T. SIVA @T.SIVALINGAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413129	59	TRAILER OF YEDUKONDALAVVAADA VENKTA RAMANAA ANDARU BAGUNDALI'	2009	120	8	VIS-314-325-2009-HYD	0.45	0x00009CBC00000000	2009-11-09 00:00:00	SHRI G. SREERAMULU	12	0	0	VIS/314/325/2009-HYD	0	0	0	N	SHRI G. SREERAMULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413130	59	BRUNDHAVANAM (GOVINDUDU ANDARI VADELE)	2010	120	8	VIS-315-315-2010-HYD	0	0x00009E0600000000	2010-10-05 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/315/315/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413131	59	TRAILER OF 'CHANDAMAMA'	2007	120	8	VIS-315-318-2007-HYD	0.18	0x0000999200000000	2007-08-22 00:00:00	SHRI C. KALYAN	12	0	0	VIS/315/318/2007-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413132	59	TRAILER OF 'HOMAN'	2008	120	8	VIS-315-321-2008-HYD	0.9	0x00009AF700000000	2008-08-13 00:00:00	SHRI KIRAN KUMAR KONERY	12	0	0	VIS/315/321/2008-HYD	0	0	0	N	SHRI KIRAN KUMAR KONERY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413133	59	LEADER	2009	120	8	VIS-315-326-2009-HYD	0	0x00009CBD00000000	2009-11-10 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/315/326/2009-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413134	59	TRAILER OF COLIECTORGARI BARYA	2010	120	8	VIS-316-316-2010-HYD	0.18	0x00009E0600000000	2010-10-05 00:00:00	SMT B. VANITTHA VANI	12	0	0	VIS/316/316/2010-HYD	0	0	0	N	SMT B. VANITTHA VANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413135	59	TRAILER OF 'DUBAI SEENU'	2007	120	8	VIS-316-319-2007-HYD	0.3	0x0000999300000000	2007-08-23 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/316/319/2007-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413136	59	TRAILER OF 'ULLASAMGAA UTESAHAMGAA'	2008	120	8	VIS-316-323-2008-HYD	0.9	0x00009AF700000000	2008-08-13 00:00:00	SHRI B.P. SONU	12	0	0	VIS/316/323/2008-HYD	0	0	0	N	SHRI B.P. SONU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413137	59	PRAVARAKYUDU	2009	120	8	VIS-316-327-2009-HYD	0	0x00009CBD00000000	2009-11-10 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS/316/327/2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413138	59	TRAILER  OF ' BRUNDVARAM GOVINDUDU ANDARI VADELE '	2010	120	8	VIS-317-317-2010-HYD	0.9	0x00009E0800000000	2010-10-07 00:00:00	SHRI V. VENKATRAAMANA REDDY .RAJU	12	0	0	VIS/317/317/2010-HYD	0	0	0	N	SHRI V. VENKATRAAMANA REDDY .RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413139	49	BANGARUKONDA	2007	120	8	VIS-317-320-2007-HYD	0	0x0000999300000000	2007-08-23 00:00:00	SHRI K. SRINIVASA RAO	12	0	0	VIS-317-320-2007-HYD	0	0	0	N	SHRI K. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413140	59	TRAILER OF 'GAJIBIJI (CHUSTHE GANI ARTHAN KADU)'	2008	120	8	VIS-317-324-2008-HYD	0.18	0x00009AF700000000	2008-08-13 00:00:00	SHRI K. VASU & SMT K. RATNA KUMARI	12	0	0	VIS/317/324/2008-HYD	0	0	0	Y	SHRI K. VASU & SMT K. RATNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413141	59	TRAILER OF 'CHAPTER '	2009	120	8	VIS-317-328-2009-HYD	0.18	0x00009CBD00000000	2009-11-10 00:00:00	SMT KALYANI	12	0	0	VIS/317/328/2009-HYD	0	0	0	N	SMT KALYANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413142	59	'PANCHATRA TALES'	2010	120	8	VIS-318-318-2010-HYD	46	0x00009E0700000000	2010-10-06 00:00:00	SHRI R.ANIL KUMAR	12	0	0	VIS/318/318/2010-HYD	0	0	0	N	SHRI R.ANIL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413143	59	'WHITE PAPER'	2007	120	8	VIS-318-321-2007-HYD	16	0x0000999300000000	2007-08-23 00:00:00	SHRI L. ASWIN KUMAR PATHRUDU	12	0	0	VIS/318/321/2007-HYD	0	0	0	N	SHRI L. ASWIN KUMAR PATHRUDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413144	59	TRAILER OF 'BALADHOOR'	2008	120	8	VIS-318-322-2008-HYD	0.6	0x00009AF800000000	2008-08-14 00:00:00	DR. D, RAMANAIDU	12	0	0	VIS/3185/322/2008-HYD	0	0	0	N	DR. D, RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413145	59	TRAILER OF 'SALEEM'	2009	120	8	VIS-318-331-2009-HYD	0.6	0x00009CBD00000000	2009-11-10 00:00:00	DR.M. MOHAN BABU	12	0	0	VIS/318/331/2009-HYD	0	0	0	N	DR.M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413146	59	TRAILER OF'' BAVA''	2010	120	8	VIS-319-319-2010-HYD	0.6	0x00009DCC00000000	2010-08-08 00:00:00	SMT.M. PADMAJA	12	0	0	VIS/319/319/2010-HYD	0	0	0	N	SMT.M. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413147	59	TRAILER OF '' KARTIKA KASAM VIRATA MAHATYYAM''	2009	120	8	VIS-319-322-2009-HYD	0.15	0x00009CBD00000000	2009-11-10 00:00:00	--DO---	12	0	0	VIS/319/322/2009-HYD	0	0	0	Y	SHRI. A. SIVARAMKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413148	59	TRAILER OF 'IMRE RAM'	2008	120	8	VIS-319-325-2008-HYD	0.12	0x00009AF800000000	2008-08-14 00:00:00	SHRI NANDAMURI KALYANRAM	12	0	0	VIS/319/325/2008-HYD	0	0	0	N	SHRI NANDAMURI KALYANRAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413149	59	TRAILER OF ' THE REAK INDIAN '	2009	120	8	VIS-32-27-2009-HYD	0.2	0x00009B9F00000000	2009-01-28 00:00:00	SHRI RAJESH KUMAR	12	0	0	VIS32/27/2009-HYD	0	0	0	N	SHRI RAJESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413150	59	TRAILER OF 'NAMO VENKATESA'	2010	120	8	VIS-32-28-2010-HYD	0.21	0x00009D0C00000000	2010-01-28 00:00:00	SHRI A. GOPICHAND	12	0	0	VIS/32/28/2010-HYD	0	0	0	N	SHRI A. GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413151	59	YOOGI	2007	120	8	VIS-32-32-2007-HYD	0	0x000098BB00000000	2007-01-19 00:00:00	S/SHRI P. SUDARSHAN REDDY & P. CHANDRAPRATAP REDDY	12	0	0	VIS-32-32-2007-HYD	0	0	0	N	SHRI CHANDRAPRATAP REDDY P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413152	59	TRAILER OF 'KUDIRITHAE CUP COFFEE'	2011	120	8	VIS-32-33-2011-HYD	0.21	0x00009E7900000000	2011-01-28 00:00:00	SHRI VENKATA SIVARAM REDDY	12	0	0	VIS/32/33/2011-HYD	0	0	0	N	SHRI VENKATA SIVARAM REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413153	59	MAA ILAVELUPU	2004	120	8	VIS-32-36-2004-HYD	0	0x0000958500000000	2004-10-19 00:00:00	MRS. K. KANTHA	12	0	0	VIS-32-36-2004-HYD	0	0	0	N	MRS. K. KANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413154	59	TRAILER OF ' CHANDANAAMA KATHA '	2010	120	8	VIS-320-320-2010-HYD	0.15	0x00009E0900000000	2010-10-08 00:00:00	SHRI K. CHANDRASEKHAR	12	0	0	VIS/320/320/2010-HYD	0	0	0	N	SHRI K. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413155	59	TRAILER OF 'KATHANAYTAKUDU'	2008	120	8	VIS-320-326-2008-HYD	0.6	0x00009AF800000000	2008-08-14 00:00:00	SHRI G.P. VIJAY KUMAR	12	0	0	VIS/320/326/2008-HYD	0	0	0	N	SHRI K. SATYA SAIBABA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413156	59	TRAILER OF 'MAA NANNA CHIRANJEEVI (ANTE PEDDA HERO)	2009	120	8	VIS-320-329-2009-HYD	0.58	0x00009CBD00000000	2009-11-10 00:00:00	SHRI N. MURALIKRISHNA	12	0	0	VIS/320/329/2009-HYD	0	0	0	Y	SHRI N. MURALIKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413157	59	TRAILER OF 'YAMADONGA'	2007	120	8	VIS-320-332-2007-HYD	2	0x0000999400000000	2007-08-24 00:00:00	SHRI P.CHIRANJEEVI	12	0	0	VIS-320-332-2007-HYD	0	0	0	N	SHRI P.CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413158	59	EMAINDI EVELA	2010	120	8	VIS-321-321-2010-HYD	0	0x00009E1500000000	2010-10-20 00:00:00	SHRI K.K. RADHAMOHAN	12	0	0	VIS/321/321/2010-HYD	0	0	0	N	SHRI K.K. RADHAMOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413159	59	TRAILER OF KOTTA BANGARU LOKAM	2008	120	8	VIS-321-327-2008-HYD	0.9	0x00009AF800000000	2008-08-14 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/321/327/2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413160	59	TRAILER OF 'A.AA.E.EE..(ATHANU AAME ENTHALO EEME)'	2009	120	8	VIS-321-330-2009-HYD	0.15	0x00009CBD00000000	2009-11-10 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS/321/330/2009-HYD	0	0	0	Y	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413161	59	TRAILER OF ''UGALA GEETHRAM''	2009	120	8	VIS-322-319-2009-HYD	0.12	0x00009CC000000000	2009-11-13 00:00:00	--DO----	12	0	0	VIS/322/319/2009-HYD	0	0	0	Y	SMT. KAVITHA INJETI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413162	59	TRAILER OF 'MANASARA'	2010	120	8	VIS-322-323-2010-HYD	0.6	0x00009E1500000000	2010-10-20 00:00:00	SHRI KADIYALA PRAKASH BABU	12	0	0	VIS-322-323-2010-HYD	0	0	0	N	SHRI KADIYALA PRAKASH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413163	59	TRAILER OF 'VIJAYA DASAMI'	2007	120	8	VIS-322-326-2007-HYD	120	0x0000999A00000000	2007-08-30 00:00:00	SHRI E. RANGA  RAO	12	0	0	VIS/322/326/2007-MUM	0	0	0	N	SHRI E. RANGA  RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413164	59	TRL. OF AALASYAM ANURADHAM	2010	120	8	VIS-323-322-2010-HYD	0.12	0x00009E1600000000	2010-10-21 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS/323/322/2010-HYD	0	0	0	Y	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413165	59	TRAILER OF 'YAMAGOLA (MALLI MADOLAYINDI)'	2007	120	8	VIS-323-327-2007-HYD	0.12	0x0000999A00000000	2007-08-30 00:00:00	SHRI N. RAJASEKHAR	12	0	0	VIS/323/327/2007-HYD	0	0	0	N	SHRI N. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413166	59	TRAILER OF 'BANK'	2008	120	8	VIS-323-330-2008-HYD	0.6	0x00009AFC00000000	2008-08-18 00:00:00	SHRI B.ARUN KUMAR	12	0	0	VIS/3213/330/2008-HYD	0	0	0	N	SHRI B.ARUN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413167	59	TRAILER OF 'SHANTHI'	2010	120	8	VIS-323-330-2010-HYD	0.15	0x00009E1D00000000	2010-10-28 00:00:00	SHRI B. VENU NADHAV	12	0	0	VIS/329/330/2010-HYD	0	0	0	N	SHRI B. VENU NADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413168	59	TRAILER OF 'BINDAAS'	2009	120	8	VIS-323-333-2009-HYD	0.3	0x00009CC400000000	2009-11-17 00:00:00	SHRI S. RAMBRAHMAM	12	0	0	VIS/323/333/2009-HYD	0	0	0	N	SHRI S. RAMBRAHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413169	59	TRAILER OF ' BROKDAR '	2010	120	8	VIS-324-324-2010-HYD	0.3	0x00009E1700000000	2010-10-22 00:00:00	SHRI M. RAMESH BABU	12	0	0	VIS/324/324/2010-HYD	0	0	0	N	SHRI M. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413170	59	TRAILER OF 'KALALU KANARE CIELIYAA'	2008	120	8	VIS-324-328-2008-HYD	0.6	0x00009AFE00000000	2008-08-20 00:00:00	SHRI BALLEN VENU MADHAV	12	0	0	VIS/324/326/2008-HYD	0	0	0	N	SHRI BALLEN VENU MADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413171	59	SHIRIDI	2007	120	8	VIS-324-329-2007-HYD	0	0x0000999A00000000	2007-08-30 00:00:00	SHRI G. SURESH	12	0	0	VIS-324-329-2007-HYD	0	0	0	N	SHRI G. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413172	59	TRAILER OF 'PUYRUDU '	2009	120	8	VIS-324-334-2009-HYD	0.3	0x00009CC400000000	2009-11-17 00:00:00	SHRI B. INDRASENA	12	0	0	VIS/324/334/2009-HYD	0	0	0	N	SHRI B. INDRASENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413173	59	TRL. OF 'KALYANAM KATHI '	2010	120	8	VIS-325-325-2010-HYD	0.9	0x00009E1700000000	2010-10-22 00:00:00	SHRI N. KALYAN RAM	12	0	0	VIS/325/325/2010-HYD	0	0	0	N	SHRI N. KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413174	59	NALLABBAI TELLAMMAI	2007	120	8	VIS-325-328-2007-HYD	0	0x0000999A00000000	2007-08-30 00:00:00	SHRI B. ESWARAPPA	12	0	0	VIS-325-328-2007-HYD	0	0	0	Y	SHRI B. ESWARAPPA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413175	59	TRAILER OF 'DEEPAVALI'	2008	120	8	VIS-325-331-2008-HYD	0.6	0x00009AFE00000000	2008-08-20 00:00:00	SHRI T. KRUPAKARA REDDY	12	0	0	VIS/323/331/2008-HYD	0	0	0	N	SHRI T. KRUPAKARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413176	59	TRAILER OF ' AMARAVATHI '	2009	120	8	VIS-325-335-2009-HYD	0.6	0x00009CC400000000	2009-11-17 00:00:00	SHRI V. ANAND PRASAD	12	0	0	VIS/325/335/2009-HYD	0	0	0	N	SHRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413177	59	TRAILER OF ' RANGA THE DONGA'	2010	120	8	VIS-326-326-2010-HYD	0.6	0x00009E1700000000	2010-10-22 00:00:00	S/SHRI C.R. MANOHAR & Y.V.S. SUDHAKAR (GV)	12	0	0	VIS-326-326-2010-HYD	0	0	0	Y	S/SHRI C.R. MANOHAR & Y.V.S. SUDHAKAR (GV)	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413178	59	TRAILER OF 'SEEMA SHASTRI'	2007	120	8	VIS-326-331-2007-HYD	0.9	0x0000999B00000000	2007-08-31 00:00:00	SHRI G. NAGESHWARA REDDY	12	0	0	VIS/326/331/2007-HYD	0	0	0	N	SHRI G. NAGESHWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413179	59	TRAILER OF BALADHOOR	2008	120	8	VIS-326-334-2008-HYD	0.9	0x00009AFE00000000	2008-08-20 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS/326/334/2008-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413180	59	TRAILER OF ' ARYA-2'	2000	120	8	VIS-326-336-2009-HYD	0.6	0x00008FED00000000	2000-11-17 00:00:00	S/SHRI ADITYA BABU & B.V.S.N PRASAD	12	0	0	VIS-326-336-2009-HYD	0	0	0	N	S/SHRI ADITYA BABU & B.V.S.N PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413181	59	TRAILER OF 'MAHESH KHALEJA'	2010	120	8	VIS-327-327-2010-HYD	0.6	0x00009E1A00000000	2010-10-25 00:00:00	SHRI S. RAMESH BABU	12	0	0	VIS/327/327/2010-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413182	59	THE JOURNY	2007	120	8	VIS-327-332-2007-HYD	13	0x0000999B00000000	2007-08-31 00:00:00	SHRI MADHU MAHANKALI	12	0	0	VIS-327-332-2007-HYD	0	0	0	N	SHRI MADHU MAHANKALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413183	59	TRAILER OF 'SIDDU FROM SIKAAAULAM	2008	120	8	VIS-327-332-2008-HYD	0.12	0x00009AFE00000000	2008-08-20 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS-327-332-2008-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413184	59	TRAILER OF 'AVM'S LEADER '	2009	120	8	VIS-327-332-2009-HYD	0.5	0x00009CC500000000	2009-11-18 00:00:00	SHRI MS . GUHAN	12	0	0	VIS/327/332/2009-HYD	0	0	0	N	SHRI MS . GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413185	59	BAAVA	2010	120	8	VIS-328-329-2010-HYD	0	0x00009E1D00000000	2010-10-28 00:00:00	SMT M. PADMAJA	12	0	0	VIS/328/329/2010-HYD	0	0	0	N	SMT M. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413186	59	TRAILER OF ' PELLIKANI PRASAD'	2007	120	8	VIS-328-333-2007-HYD	0.12	0x0000999E00000000	2007-09-03 00:00:00	SHRI ALAPATI RAMESH KUMAR	12	0	0	VIS/328/333/2007-HYD	0	0	0	N	SHRI ALAPATI RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413187	59	TRAILER OF SIDDU FROM SIKAAAKULAM	2008	120	8	VIS-328-333-2008-HYD	0.6	0x00009AFF00000000	2008-08-21 00:00:00	SHRI M. VIJAYA PRASAD	12	0	0	VIS-328-333-2008-HYD	0	0	0	N	SHRI M. VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413188	59	TRAILER OF 'BINDAAS '	2009	120	8	VIS-328-337-2009-HYD	0.6	0x00009CC500000000	2009-11-18 00:00:00	SHRI S. RAMABRAHMA	12	0	0	VIS/328/337/2009-HYD	0	0	0	N	SHRI S. RAMABRAHMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413189	59	TRAILER OF 'YAMADONGA'	2007	120	8	VIS-329-334-2007-HYD	0.18	0x0000999F00000000	2007-09-04 00:00:00	SHRI P. CHIRANJEEVI	12	0	0	VIS/329/334/2007-HYD	0	0	0	N	SHRI P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413190	59	TRAILER OF 'AJANTHAA'	2008	120	8	VIS-329-336-2008-HYD	5	0x00009AFF00000000	2008-08-21 00:00:00	SHRI RAJPPA RAVISANKAR	12	0	0	VIS/329/336/2008-HYD	0	0	0	N	SHRI RAJPPA RAVISANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413191	59	' CHHOTA BHEEM VOL-1'	2009	120	8	VIS-329-339-2009-HYD	71.39	0x00009CC500000000	2009-11-18 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/329/339/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413192	44	PROMO NO - 8 TO 11 BABLOO HAPPY HAI / SONG - JIMMY BHAND	2014	121	6	VIS-33-2014-MUM	4.15	0x0000A2B400000000	2014-01-15 00:00:00	FILMY BOX MEDIA & ENTERTANMENT, INDIA	12	0	0	VIS/2/38/2014	0	0	0	N	FILMY BOX MEDIA & ENTERTANMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413193	59	'ANDARI BNDHUVAYA'	2010	120	8	VIS-33-30-2010-HYD	0.11	0x00009D1100000000	2010-02-02 00:00:00	DO	12	0	0	VIS-33-30-2010-HYD	0	0	0	N	SHRI V.RAMAKRISHNA &SHANDRA SIDDARTH C.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413194	59	TRAILER OF '' DESAMADHURU ''	2007	120	8	VIS-33-33-2007-HYD	0.6	0x000098BE00000000	2007-01-22 00:00:00	SHRI D. V. V. DANAIAH	12	0	0	VIS/33/33/2007	0	0	0	N	SHRI D. V. V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413195	59	MASKA	2009	120	8	VIS-33-33-2009-HYD	0	0x00009B9F00000000	2009-01-28 00:00:00	SHRI M.S. RAJU	12	0	0	VIS/33/33/2009-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413196	59	TRAILER OF  'GONTHAN VASUDEV MEMON ERRA GULABILU'	2011	120	8	VIS-33-34-2011-HYD	0.8	0x00009E7700000000	2011-01-26 00:00:00	SHRI V. ASHOK KUMAR`	12	0	0	VIS/33/34/2011-HYD	0	0	0	N	SHRI V. ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413197	59	TRAILER OF ' CHANTI'	2004	120	8	VIS-33-38-2004-HYD	0.6	0x0000958500000000	2004-10-19 00:00:00	SHRI KRISHNA KISHORE	12	0	0	VIS-33-38-2004-HYD	0	0	0	N	SHRI KRISHNA KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413198	59	TRAILER OF '' RANGA THE DONGA''	2010	120	8	VIS-330-326-2010-HYD	0.6	0x00009E1500000000	2010-10-20 00:00:00	S/SHRI G.R. MONOHAR- T.V.S.S SUDHAKAR GV	12	0	0	VIS/330/320/2010-HYD	0	0	0	N	S/SHRI G.R. MONOHAR- T.V.S.S SUDHAKAR GV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413199	59	TRAILER OF 'SALUTE'	2008	120	8	VIS-330-339-2008-HYD	0.6	0x00009AFF00000000	2008-08-21 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/330/339/2008-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413200	59	' CHHOTA BHEEM VOL-1'	2009	120	8	VIS-330-340-2009-HYD	71.39	0x00009CC500000000	2009-11-18 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/330/340/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413201	59	TRAILER OF 'BLACK & WHITE	2008	120	8	VIS-330-360-2008-HYD	0.3	0x00009B1100000000	2008-09-08 00:00:00	SHRI P. UDAY KIRAN	12	0	0	VIS-330-360-2008-HYD	0	0	0	N	SHRI P. UDAY KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413202	59	TRAILER OF 'EMAIENDI EVELA'	2010	120	8	VIS-331-331-2010-HYD	0.9	0x00009E1E00000000	2010-10-29 00:00:00	SHRI K.K. RADHAMOHAN	12	0	0	VIS/331/331/2010-HYD	0	0	0	N	SHRI K.K. RADHAMOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413203	44	TRAILER OF 'INTERNATIONAL KHILADI - THE IRON MAN'	2008	120	8	VIS-331-337-2008-HYD	0.5	0x00009B0300000000	2008-08-25 00:00:00	SHRI MOHD. ASHRAF	13	0	0	VIS/331/337/2008-HYD	0	0	0	Y	SHRI CHANDRA BHUSHAN VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413204	61	' CHHOTA BHEEM VOL-4 '	2009	120	8	VIS-331-342-2009-HYD	69.54	0x00009CC500000000	2009-11-18 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/331/342/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413205	59	TRAILER OF 'BLACK & WHITE'	2008	120	8	VIS-332-329-2008-HYD	0.6	0x00009AFC00000000	2008-08-18 00:00:00	SHRI P. UDAY KIRAN	12	0	0	VIS/322/329/2008-HYD	0	0	0	N	SHRI P. UDAY KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413206	59	TRAILER OF 'BRUNDAVAHAN (GOVINDUD ANDARI VADELE)'	2010	120	8	VIS-332-332-2010-HYD	0.6	0x00009E1E00000000	2010-10-29 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/332/332/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413207	59	TRAILER OF 'MALLEPUVVU'	2008	120	8	VIS-332-342-2008-HYD	0.6	0x00009AFE00000000	2008-08-20 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS/332/342/2008-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413208	59	TRAILER OF 'YEDUKONDALAVAADA VENKATA TAMANA ANDRU BAGUNDLI '	2009	120	8	VIS-332-346-2009-HYD	0.3	0x00009CC500000000	2009-11-18 00:00:00	SHRI G. SREERAMULU	12	0	0	VIS/332/346/2009-HYD	0	0	0	N	SHRI G. SREERAMULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413209	59	TRAILER OF ORANGE(LOVE IN FALL)	2010	120	8	VIS-333-333-2010-HYD	0.3	0x00009E2100000000	2010-11-01 00:00:00	SHRI K. NAGENDRA RAO	12	0	0	VIS-333-333-2010-HYD	0	0	0	N	SHRI K. NAGENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413210	59	TRAILER OF ' HELLO PREMISTARA ? '	2007	120	8	VIS-333-338-2007-HYD	0	0x000099A700000000	2007-09-12 00:00:00	DO	12	0	0	VIS/333/338/2007-HYD	0	0	0	Y	SHRI P. JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413211	59	TRAILER OF 'GUNDE JHALLIMANDI'	2008	120	8	VIS-333-344-2008-HYD	0.6	0x00009B0400000000	2008-08-26 00:00:00	SHRI P.S.R.K., PRASAD	12	0	0	VIS/333/344/2008-HYD	0	0	0	N	SHRI P.S.R.K., PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413212	59	TRAILER OF ' KASKO '	2009	120	8	VIS-333-347-2009-HYD	0.15	0x00009CC500000000	2009-11-18 00:00:00	SMT A. BHARATHI	12	0	0	VIS/333/347/2009-HYD	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413213	59	TRAILER OF 'VAADE KAAVALI'	2008	120	8	VIS-333-364-2008-HYD	0.12	0x00009B1200000000	2008-09-09 00:00:00	SHRI RAGHUNATH SOGI	12	0	0	VIS/355/364/2008-HYD	0	0	0	N	SHRI RAGHUNATH SOGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413214	59	TRAILER OF 'AADIVISHNU'	2008	120	8	VIS-334-333-2008-HYD	0.12	0x00009B0400000000	2008-08-26 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/334/333/2008-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413215	59	ORANGE (LOVE IN FALL)	2010	120	8	VIS-334-334-2010-HYD	0	0x00009E2200000000	2010-11-02 00:00:00	SHRI K. NAGENDRA RAO	12	0	0	VIS/334/334/2010-HYD	0	0	0	N	SHRI K. NAGENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413216	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-334-339-2007-HYD	0.6	0x000099A800000000	2007-09-13 00:00:00	SHRI G.K. MOHAN	12	0	0	VIS/334/339/2007-HYD	0	0	0	N	SHRI G.K. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413217	59	' CHOOTA BHEEM VOL-6 '	2009	120	8	VIS-334-343-2009-HYD	71.34	0x00009CC500000000	2009-11-18 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/334/343/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413218	59	TRAILER OF NUVVEKKADUNTE NENAKKADUNT	2010	120	8	VIS-335-335-2010-HYD	0.12	0x00009E2200000000	2010-11-02 00:00:00	SHRI P. KEEAVA RAO	12	0	0	VIS/335/335/2010-HYD	0	0	0	N	SHRI P. KEEAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413219	59	VEEDU MAMULODU KADHU	2007	120	8	VIS-335-340-2007-HYD	0	0x000099A800000000	2007-09-13 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS-335-340-2007-HYD	0	0	0	Y	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413220	59	TRAILER OF 'VENNAEELO HAI HAI	2008	120	8	VIS-335-345-2008-HYD	0.3	0x00009B0500000000	2008-08-27 00:00:00	SHRI S.V. RAO	12	0	0	VIS/335/345/2008-HYD	0	0	0	N	SHRI S.V. RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413221	59	TRAILER OF ''POSANI GENGLE MAN''	2009	120	8	VIS-335-345-2009-HYD	0.12	0x00009CC500000000	2009-11-18 00:00:00	---DO---	12	0	0	VIS/335/345/2009-HYD	0	0	0	N	SMT. N. PADMAJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413222	59	TRAILER OF 'NAAGAWALLI'	2010	120	8	VIS-336-337-2010-HYD	0.12	0x00009E2900000000	2010-11-09 00:00:00	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH	12	0	0	VIS/336/337/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURENDRA CHOWDARY @ SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413223	59	TRAILER OF 'HIGH WAY'	2007	120	8	VIS-336-341-2007-HYD	0.3	0x000099A800000000	2007-09-13 00:00:00	SHRI G.SRINIVAS YADAV	12	0	0	VIS-336-341-2007-HYD	0	0	0	Y	SHRI G.SRINIVAS YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413224	59	TRAILER OF 'GORINTAKU'	2008	120	8	VIS-336-346-2008-HYD	0.9	0x00009B0500000000	2008-08-27 00:00:00	S/SHRI R.B. CHOWADARY N.V. PRASAD & POARAS JAIN	12	0	0	VIS/336/346/2008-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413225	59	TRAILER OF ' ARYA-2 '	2009	121	8	VIS-336-348-2009-HYD	0.12	0x00009CC600000000	2009-11-19 00:00:00	S/ SHRI S. ADITYA BABU & B.V.S.N. PRASAD	12	0	0	VIS/336/348/2009-HYD	0	0	0	N	S/ SHRI S. ADITYA BABU & B.V.S.N. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413226	59	HOMAM	2008	120	8	VIS-336-363-2008-HYD	0.9	0x00009B1200000000	2008-09-09 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS/356/365/2008-HYD	0	0	0	Y	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413227	59	EMAINDI EVELA	2010	120	8	VIS-337-338-2010-HYD	0	0x00009E2900000000	2010-11-09 00:00:00	SHRI K.K. RADHA MOHAN	12	0	0	VIS/337/338/2010-HYD	0	0	0	N	SHRI K.K. RADHA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413228	59	TRAILER OF 'YAMAGOLA (MALLI MODALAINDI)'	2007	120	8	VIS-337-342-2007-HYD	0.3	0x000099A800000000	2007-09-13 00:00:00	SHRI N. RAJASEKHAR	12	0	0	VIS-337-342-2007-HYD	0	0	0	N	SHRI N. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413229	59	TRAILER OF 'BALADHOOR'	2008	120	8	VIS-337-347-2008-HYD	0.9	0x00009B0500000000	2008-08-27 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS/337/347/2008-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413230	59	TRIALER OF 'CHALAKHI'	2009	120	8	VIS-337-349-2009-HYD	0.12	0x00009CCA00000000	2009-11-23 00:00:00	SHRI SOMPALLI ADITYA RAVIRAJ	12	0	0	VIS/337/349/2009-HYD	0	0	0	Y	SHRI SOMPALLI ADITYA RAVIRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413231	59	TRAILER OF 'BUMPER OFFER'	2009	120	8	VIS-338-338-2009-HYD	0.28	0x00009CCC00000000	2009-11-25 00:00:00	SHRI PURI JAGANNADH	12	0	0	VIS/338/338/2009-HYD	0	0	0	Y	SHRI PURI JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413232	59	TRAILERT OF ' BRINDAVANAM (GOVINDUDU ANDARI VADELE )'	2010	120	8	VIS-338-339-2010-HYD	0.6	0x00009E2B00000000	2010-11-11 00:00:00	SHRI V. VENKATA RAMANAREDDY. RAJU	12	0	0	VIS/338/339/2010-HYD	0	0	0	N	SHRI V. VENKATA RAMANAREDDY. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413233	59	TRAILER OF 'HAPPY DAYS'	2007	120	8	VIS-338-344-2007-HYD	0.9	0x000099AE00000000	2007-09-19 00:00:00	SHRI SEKHAR K KAMMULA	12	0	0	VIS/338/344/2007-HYD	0	0	0	N	SHRI SEKHAR K KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413234	59	TRAILER OF 'HOMAN'	2008	120	8	VIS-338-348-2008-HYD	0.6	0x00009B0500000000	2008-08-27 00:00:00	SHRI KIRAM KUMAR KONERU	12	0	0	VIS/338/348/2008-HYD	0	0	0	N	SHRI KIRAM KUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413235	59	TRAILER OF 'ORANGE (LOVE IN FALL)'	2010	120	8	VIS-339-340-2010-HYD	0.6	0x00009E2B00000000	2010-11-11 00:00:00	SHRI K. NEGENDRA RAO	12	0	0	VIS/339/340/2010-HYD	0	0	0	N	SHRI K. NEGENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413236	59	TRAILER OF ' CHANDAMAMA '	2007	120	8	VIS-339-345-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	DO	12	0	0	VIS/339/345/2007-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413237	59	TRAILER OF 'SOWARYAM'	2008	120	8	VIS-339-349-2008-HYD	0.3	0x00009B0600000000	2008-08-28 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	VIS/339/349/2008-HYD	0	0	0	N	SHRI V. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413238	59	TRAILER OF ' MAHATHAMA '	2009	120	8	VIS-339-352-2009-HYD	0.12	0x00009CCC00000000	2009-11-25 00:00:00	SHRI C.R. MANOHAR	12	0	0	VIS/339/352/2009-HYD 	0	0	0	N	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413239	59	TRAILER OF ' SAMBHO SIVA SAMBHO '	2010	120	8	VIS-34-31-2010-HYD	0.6	0x00009D1100000000	2010-02-02 00:00:00	SHRI BELLAMKONDAA SURESH	12	0	0	VIS/ 34/31/2010-HYD	0	0	0	N	SHRI BELLAMKONDAA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413240	59	TRAILER OF 'MASTH'	2009	120	8	VIS-34-34-2009-HYD	0.12	0x00009BA000000000	2009-01-29 00:00:00	SHRI PUNEET GOENKA	12	0	0	VIS-34-34-2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413241	59	TRAILER OF 'LAKSHMI KALYANAM'	2007	120	8	VIS-34-35-2007-HYD	0.9	0x000098BE00000000	2007-01-22 00:00:00	SHRI K. MAHENDRA	12	0	0	VIS-34-35-2007-HYD	0	0	0	N	SHRI K. MAHENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413242	59	TRAILER OF 'MANCHIVADU'	2011	120	8	VIS-34-35-2011-HYD	0.6	0x00009E7900000000	2011-01-28 00:00:00	S/SHRI R.B. CHOWDHARY, N.V. PRASAD & PARAS JAIN	12	0	0	VIS/34/35/2011-HYD	0	0	0	N	SHRI PRASAD JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413243	59	ANAND	2004	120	8	VIS-34-39-2004-HYD	0	0x0000958D00000000	2004-10-27 00:00:00	SHRI SEKHAR K KAMMULA	12	0	0	VIS-34-39-2004-HYD	0	0	0	N	SHRI SEKHAR K KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413244	59	TRAILER OF ALLA MODLLAYADDI '	2010	120	8	VIS-340-341-2010-HYD	0.6	0x00009E2B00000000	2010-11-11 00:00:00	SHRI K. LEELA DAMODAAR PARASAD	12	0	0	VIS/340/341/2010-HYD	0	0	0	N	SHRI K. LEELA DAMODAAR PARASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413245	59	TRAILER OF 'HELLO PRENISTARA?'	2007	120	8	VIS-340-346-2007-HYD	0.6	0x000099AE00000000	2007-09-19 00:00:00	SHRI P.JAGANNADH	12	0	0	VIS/340/346/2007-HYD	0	0	0	N	SHRI P.JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413246	59	TRAILER OF 'BLACK & WHITE'	2008	120	8	VIS-340-350-2008-HYD	0.3	0x00009B0600000000	2008-08-28 00:00:00	SHRI P. UDAY KIRAN	12	0	0	VIS/340/350/2008-HYD	0	0	0	N	SHRI P. UDAY KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413247	59	TRAILER OF ' PRAVARAKHUDU '	2009	120	8	VIS-340-353-2009-HYD	0.9	0x00009CCC00000000	2009-11-25 00:00:00	SHRI I.V. GANAPATHI RAGU	12	0	0	VIS/340/353/2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAGU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413248	59	TRAILER OF 'BRUNDAVANAN(GOVINDUDU ANDARI VADELE)'	2010	120	8	VIS-341-342-2010-HYD	0.9	0x00009E2F00000000	2010-11-15 00:00:00	AHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS/341/342/2010-HYD	0	0	0	N	AHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413249	59	TRAILER OF 'LAKSHYAM'	2007	120	8	VIS-341-347-2007-HYD	0.3	0x000099AE00000000	2007-09-19 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS-341-347-2007-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413250	59	TRAILER OF 'HARE RAM'	2008	120	8	VIS-341-351-2008-HYD	0.9	0x00009B0600000000	2008-08-28 00:00:00	SHRI N. KALYAN RAM	12	0	0	VIS/341/351/2008-HYD	0	0	0	N	SHRI N. KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413251	59	TRAILER OF 'VAADE KAAVALI	2009	120	8	VIS-341-354-2009-HYD	0.9	0x00009CCC00000000	2009-11-25 00:00:00	SHRI RAGHUNATH SOGI	12	0	0	VIS/341/354/2009-HYD	0	0	0	N	SHRI RAGHUNATH SOGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413252	59	TRAILER OF ' SMAIND NALDF '	2010	120	8	VIS-342-343-2010-HYD	0.6	0x00009E3000000000	2010-11-16 00:00:00	SHRI CH .HARIRAM JYGAIAH	12	0	0	VIS/342/343/2010-HYD	0	0	0	N	SHRI K. RAVINDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413253	59	TRAILER OF 'YAMADONGA'	2007	120	8	VIS-342-348-2007-HYD	0.12	0x000099AE00000000	2007-09-19 00:00:00	SHRI P. CHIRANJEEVI	12	0	0	VIS/342/348/2007-HYD	0	0	0	N	SHRI P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413254	58	TRAILER OF TAJ MAHAL	2009	120	8	VIS-342-350-2009-HYD	0.6	0x00009CCC00000000	2009-11-25 00:00:00	SHRI S. SHIVAJI	12	0	0	VIS-342-350-2009-HYD	0	0	0	N	SHRI S. SHIVAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413255	59	TRAILER OF 'NENU MEEKU TELUSAA'	2008	120	8	VIS-342-352-2008-HYD	0.12	0x00009B0700000000	2008-08-29 00:00:00	DR. MOHANBABU	12	0	0	VIS/342/352/2008-HYD	0	0	0	N	DR. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413256	59	SONGS OF AJANTHAA	2008	120	8	VIS-343-341-2008-HYD	13.22	0x00009B0700000000	2008-08-29 00:00:00	SHRI RAJAPPA RAVISANGAR	12	0	0	VIS/343/341/2008-HYD	0	0	0	Y	SHRI RAJAPPA RAVISANGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413257	59	EMAINDI EVELA	2010	120	8	VIS-343-344-2010-HYD	0	0x00009E3200000000	2010-11-18 00:00:00	SHRI K.K. RADHA MOHAN	12	0	0	VIS/343/344/2010-HYD	0	0	0	N	SHRI K.K. RADHA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413258	58	ODAMBU EPPADI IRUKKU	2007	120	8	VIS-343-349-2007-HYD	0	0x000099AE00000000	2007-09-19 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS-343-349-2007-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413259	59	TRAILER OF 'SRIMATHI KALYANAM'	2009	120	8	VIS-343-351-2009-HYD	0.15	0x00009CCC00000000	2009-11-25 00:00:00	SHRI P. BHANU KIRAN	12	0	0	VIS/343/351/2009-HYD	0	0	0	N	SHRI P. BHANU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413260	61	CHHOTA BHEEM &KRISHNA'	2009	120	8	VIS-344-323-2009-HYD	68	0x00009CCD00000000	2009-11-26 00:00:00	SHRI P. BHANU KIRAN	12	0	0	VIS/344/323/2009-HYD	0	0	0	N	SHRI P. BHANU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413261	59	TRAILER OF 'KATTHI KANTHARAO'	2010	120	8	VIS-344-345-2010-HYD	0.12	0x00009E3200000000	2010-11-18 00:00:00	1) E. SRINIVAS 2) PURNA CHANDRA RAO	12	0	0	VIS/344/345/2010-HYD	0	0	0	N	SHRI EDARA RAVI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413262	59	''AMMULU''	2010	120	8	VIS-344-347-2010-HYD	30	0x00009E3300000000	2010-11-19 00:00:00	MD. APSFTV. & TDC LIMITED	12	0	0	VIS/344/347/2010-HYD	0	0	0	N	MD. APSFTV. & TDC LIMITED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413263	44	TRAILER OF 'MUKHBIIR'	2008	120	8	VIS-344-354-2008-HYD	0.45	0x00009B0B00000000	2008-09-02 00:00:00	S/SHRI SIDHISH RAMBHOTLA	12	0	0	VIS/344/354/2008-HYD	0	0	0	N	SHRI SARPARAJ KAKANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413264	59	TRAILER OF 'NAVVULE NAVVULU'	2007	120	8	VIS-345-323-2007-HYD	0.9	0x000099AF00000000	2007-09-20 00:00:00	S/SHRI PALETI VENU, VEERAMACHANNENI PRASAD	12	0	0	VFL/345/323/2007-HYD	0	0	0	Y	SHRI PALETI VENU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413265	44	CHHOTA BHEEM &KRISHNA'	2009	120	8	VIS-345-324-2009-HYD	68	0x00009CCD00000000	2009-11-26 00:00:00	SHRI RAJEEV CHILAKA	12	0	0	VIS/345/324/2009-HYD	0	0	0	N	SHRI RAJEEV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413266	59	TRAILER OF 'BROKER'	2010	120	8	VIS-345-348-2010-HYD	0.6	0x00009E3D00000000	2010-11-29 00:00:00	SHRI M. RAMESH BABU	12	0	0	VIS-345-348-2010-HYD	0	0	0	Y	SHRI M. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413267	59	TRAILER OF 'NO.1 HERO'	2008	120	8	VIS-345-355-2008-HYD	0.6	0x00009B0B00000000	2008-09-02 00:00:00	SHRI K. GIRISH SETTY	12	0	0	VIS/345/355/2008-HYD	0	0	0	N	SHRI K. GIRISH SETTY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413268	44	'CHHOTA BHEEM VOL-4'	2009	120	8	VIS-346-341-2009-HYD	69.54	0x00009CCD00000000	2009-11-26 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/346/341//2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413269	59	TRAILER OF CHIRUTHA'	2007	120	8	VIS-346-350-2007-HYD	0.3	0x000099B000000000	2007-09-21 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/346/350/2007-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413270	59	TRAILER OF BALAPATHI	2010	120	8	VIS-346-350-2010-HYD	0.12	0x00009E3D00000000	2010-11-29 00:00:00	SHRI SENURU NAGARAJU	12	0	0	VIS-346-350-2010-HYD	0	0	0	N	SHRI SENURU NAGARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413271	59	TRAILER OF 'VINAYAKUDU	2008	120	8	VIS-346-356-2008-HYD	0.3	0x00009A7200000000	2008-04-02 00:00:00	SMT SARTHA PATRA	12	0	0	VIS-346-356-2008-HYD	0	0	0	N	SMT SARTHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413272	44	CHOTA BHEEM VOL-6	2009	120	8	VIS-347-344-2009-HYD	71.34	0x00009CCD00000000	2009-11-26 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/347/344/2009-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413273	58	ODAMBU EPPADI IRUKKU	2007	120	8	VIS-347-351-2007-HYD	0	0x000099B000000000	2007-09-21 00:00:00	SMT JEEVITHA RAHASEKHAR	12	0	0	VIS-347-351-2007-HYD	0	0	0	N	SMT JEEVITHA RAHASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413274	59	MIRPAKAAY	2010	120	8	VIS-347-351-2010-HYD	0	0x00009E3D00000000	2010-11-29 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	VIS/347/351/2010-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413275	59	TRAILER OF AJANTHAA	2008	120	8	VIS-347-353-2008-HYD	5.49	0x00009B0B00000000	2008-09-02 00:00:00	SHRI RAJPPA RAVISANGAR	12	0	0	VIS/347/353/2008-HYD	0	0	0	Y	SHRI RAJPPA RAVISANGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413276	59	TRAILER OF ' JEGADONGNDSURUKKSINAINA CHARITHARA '	2007	120	8	VIS-348-352-2007-HYD	0	0x000099B000000000	2007-09-21 00:00:00	DO	12	0	0	VIS/348/352/2007-HYD	0	0	0	N	SMT J. SHANTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413277	59	TRAILER OF ' MATA MEDALAINDI '	2010	120	8	VIS-348-352-2010-HYD	0.5	0x00009E3D00000000	2010-11-29 00:00:00	SHRI S. KUMARA SWAMY	12	0	0	VIS/348/352/2010-HYD	0	0	0	N	SHRI S. KUMARA SWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413278	59	TRAILER OF 'PRASTHAANAM'	2009	120	8	VIS-348-355-2009-HYD	0.3	0x00009CD100000000	2009-11-30 00:00:00	SHRI VALLABHANENI VASU BABU	12	0	0	VIS/348/355/2009-HYD	0	0	0	N	SHRI VALLABHANENI VASU BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413279	59	TRAILER OF 'TARGET'	2008	120	8	VIS-348-358-2008-HYD	0.12	0x00009B0E00000000	2008-09-05 00:00:00	SHRI DASARADHA SANGISETTI	12	0	0	VIS/348/358/2008-HYD	0	0	0	N	SHRI DASARADHA SANGISETTI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413280	59	PELLAINDI KAANI	2007	120	8	VIS-349-353-2007-HYD	0	0x000099B000000000	2007-09-21 00:00:00	SHRI M. NARASIMHA RAO	12	0	0	VIS-349-353-2007-HYD	0	0	0	N	SHRI M. NARASIMHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413281	59	TRAILER OF 'TAJ MAHAL'	2009	120	8	VIS-349-356-2009-HYD	0.6	0x00009CD100000000	2009-11-30 00:00:00	SHRI SIVAJI SONTINENI	12	0	0	VIS/349/356/2009-HYD	0	0	0	N	SHRI SIVAJI SONTINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413282	59	TRAILER OF 'RAKSHA'	2008	120	8	VIS-349-359-2008-HYD	0.6	0x00009B0E00000000	2008-09-05 00:00:00	SHRI P. CHANDRASEKHAR	12	0	0	VIS/349/359/2008-HYD	0	0	0	N	SHRI P. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413283	59	TRAILER OF ' KARMA ' (DO YOU BELIEVE)	2010	120	8	VIS-349-366-2010-HYD	0.58	0x00009E3D00000000	2010-11-29 00:00:00	SHRI BHAVNI CHANDRA ADAVI	12	0	0	VIS/349/346/2010-HYD	0	0	0	Y	SHRI BHAVNI CHANDRA ADAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413284	59	TRAILER OF BINDAAS	2010	120	8	VIS-35-32-2010-HYD	0.9	0x00009D1100000000	2010-02-02 00:00:00	SHRI RAMAKRISHNA SUNKARA	12	0	0	VIS/35/32/2010-HYD	0	0	0	N	SHRI RAMAKRISHNA SUNKARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413285	59	TRAILER OF ' SONTHA VOORU'	2009	120	8	VIS-35-35-2009-HYD	0.15	0x00009BA000000000	2009-01-29 00:00:00	SHRI P. SUNEELKUMAR REDDY	12	0	0	VIS/35/35/2009-HYD	0	0	0	N	SHRI P. SUNEELKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413286	59	TRAILER OF '' N I C E G U Y ''	2007	120	8	VIS-35-36-2007-HYD	0.3	0x000098BE00000000	2007-01-22 00:00:00	SHRI S. KUMARASWAMY	12	0	0	VIS/35/36/2007	0	0	0	N	SHRI S. KUMARASWAMY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413287	59	GANGAN'	2011	120	8	VIS-35-36-2011-HYD	0.6	0x00009E7900000000	2011-01-28 00:00:00	SHRI V.VEEKATAQ RAMANA REDDY &RAJU SHRIK. ANVESH REDDY	12	0	0	VIS/35/36/2011-HYD	0	0	0	N	SHRI V.VEEKATAQ RAMANA REDDY &RAJU SHRIK. ANVESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413288	59	YUVA SENA	2004	120	8	VIS-35-40-2004-HYD	0	0x0000958E00000000	2004-10-28 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIS-35-40-2004-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413289	59	TRAILER OF MAVOORI MAHARSHI	2010	120	8	VIS-350-349-2010-HYD	0.12	0x00009E3E00000000	2010-11-30 00:00:00	SHRI SHANMUKH SRINIVAS	12	0	0	VIS/350/349/2010-HYD	0	0	0	Y	SHRI SHANMUKH SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413290	59	TRAILER OF 'HELLO PREMISTAR?'	2007	120	8	VIS-350-354-2007-HYD	0.3	0x000099B000000000	2007-09-21 00:00:00	SHRI P. JAGANNADH	12	0	0	VIS/350/354/2007-HYD	0	0	0	N	SHRI P. JAGANNADH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413291	59	TRAILER OF 'PRAVARAKYUDU'	2009	120	8	VIS-350-363-2009-HYD	0.12	0x00009CD400000000	2009-12-03 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS/350/363/2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413292	59	TRAILER OF 'NAGAVALLI'	2010	120	8	VIS-351-354-2010-HYD	0.15	0x00009E3F00000000	2010-12-01 00:00:00	SHRI B. SURENDRA CHOWDARY @ SURESH  SMT BELLAMKONDA PADMAVATHI	12	0	0	VIS/351/354/2010-HYD	0	0	0	N	SHRI B. SURENDRA CHOWDARY @ SURESH  SMT BELLAMKONDA PADMAVATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413293	59	TRAILER OF 'BANGARUKONDA'	2007	120	8	VIS-351-355-2007-HYD	0.3	0x000099B400000000	2007-09-25 00:00:00	SHRI K. SRINIVASA RAO	12	0	0	VIS/351/355/2007-HYD	0	0	0	N	SHRI K. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413294	59	TRAILER OF 'SALUTE'	2008	120	8	VIS-351-361-2008-HYD	0.9	0x00009B1100000000	2008-09-08 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	VIS/351/361/2008-HYD	0	0	0	N	SHRI VIKRAM KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413295	59	SAARAI VEERRAJU	2009	120	8	VIS-351-365-2009-HYD	0	0x00009CD400000000	2009-12-03 00:00:00	SHRI P. RAMAKOTESWARA RAO	12	0	0	VIS/351/365/2009-HYD	0	0	0	N	SHRI P. RAMAKOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413296	59	TRAILER OF 'RAGADA'	2010	120	8	VIS-352-355-2010-HYD	0.15	0x00009E3F00000000	2010-12-01 00:00:00	SHRI D, SIVAPRASAD REDDY	12	0	0	VIS/352/355/2010-HYD	0	0	0	N	SHRI D, SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413297	59	TRAILER OF ' ATHIDI	2007	120	8	VIS-352-356-2007-HYD	0.9	0x000099B700000000	2007-09-28 00:00:00	SHRI G. RAMESH BABU	12	0	0	VIS/352/356/2007-HYD	0	0	0	N	SHRI G. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413298	59	TRAILER OF 'NENU MEEKU TELUSA'	2008	120	8	VIS-352-362-2008-HYD	0.3	0x00009B1100000000	2008-09-08 00:00:00	DR. MOHAN BABU M.	12	0	0	VIS/352/362/2008-HYD	0	0	0	N	DR. MOHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413299	59	TRAILER OF ' UDATHA UDATHA VOOCH '	2009	120	8	VIS-352-366-2009-HYD	0.9	0x00009CDA00000000	2009-12-09 00:00:00	SHRI TADAKALA RAJESH	12	0	0	VIS-352-366-2009-HYD	0	0	0	N	SHRI TADAKALA RAJESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413300	59	TRAILER OF ' CHUKKALANTI AAMAYI CHAKKANAINA ABHAYI '	2010	120	8	VIS-353-356-2010-HYD	0.6	0x00009E3F00000000	2010-12-01 00:00:00	SHRI RAJKUMAR HARWANI	12	0	0	VIS/353/356/2010-HYD	0	0	0	N	SHRI RAJKUMAR HARWANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413301	59	VIYYALAVAARI KAYYALU	2007	120	8	VIS-353-357-2007-HYD	0	0x000099B700000000	2007-09-28 00:00:00	SHRI L. SIRISHA	12	0	0	VIS-353-357-2007-HYD	0	0	0	N	SHRI L. SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413302	59	TRAILER OF 'KEKA'	2008	120	8	VIS-353-363-2008-HYD	0.12	0x00009B1100000000	2008-09-08 00:00:00	SHRI DHARMATEJA	12	0	0	VIS/353/363/2008-HYD	0	0	0	N	SHRI DHARMATEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413303	59	TRAILER OF 'KURRADU'	2009	120	8	VIS-353-367-2009-HYD	0.1	0x00009CDB00000000	2009-12-10 00:00:00	SHRI P. KIRAN	12	0	0	VIS/353/367/2009-HYD	0	0	0	N	SHRI P. KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413304	59	TRAILER OF 'BRUNDAVANAM (GOVINDUDU ANDARI VADELE )'	2010	120	8	VIS-354-350-2010-HYD	0	0x00009E3F00000000	2010-12-01 00:00:00	DO	12	0	0	VIS/354/350/2010-HYD 	0	0	0	Y	SHRI V. VENKATABAMANA REDDY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413305	59	TRAILER OF BHEEMILI	2010	120	8	VIS-354-352-2010-HYD	0.9	0x00009DCA00000000	2010-08-06 00:00:00	SHRI N.V. PRASAD, SHRI PARAS JAIN R.B. CHOWDHARY	12	0	0	VIS-354-352-2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413306	59	TRAILER OF 'HITLER (THE INDIAN CONNECTIONS)'	2008	120	8	VIS-354-357-2008-HYD	0.6	0x00009B1100000000	2008-09-08 00:00:00	SHRI B. SRINIVAS REDDY	12	0	0	VIS/354/357/2008-HYD	0	0	0	Y	SHRI B. SRINIVAS REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413307	59	TRAILER OF 'THULASI'	2007	120	8	VIS-354-3582007-HYD	0.9	0x000099B700000000	2007-09-28 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS/354/358/2007-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413308	59	TRAILER OF PRAVARAKYUDU'	2009	120	8	VIS-354-368-2009-HYD	0.9	0x00009CDB00000000	2009-12-10 00:00:00	SHRI I.V. GANAPATHI RAJU	12	0	0	VIS/354/368/2009-HYD	0	0	0	N	SHRI I.V. GANAPATHI RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413309	59	TRAILER OF 'NITHYA PELLI KODUKU'	2010	121	8	VIS-355-357-2010-HYD	0.12	0x00009E3F00000000	2010-12-01 00:00:00	SHRI A.V.V. PRASAD RAO	12	0	0	VIS/355/357/2010-HYD	0	0	0	Y	SHRI A.V.V. PRASAD RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413310	59	TRAILER OF 'ODAMBU EPPADI IRUKKU'	2007	120	8	VIS-355-359-2007-HYD	0.3	0x000099BA00000000	2007-10-01 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/355/359/2007-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413311	59	TRAILER OF ' KATHA'	2009	120	8	VIS-355-369-2009-HYD	0.12	0x00009CDB00000000	2009-12-10 00:00:00	SHRI GUNNAM GANGARAJU	12	0	0	VIS-355-369-2009-HYD	0	0	0	N	SHRI GUNNAM GANGARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413312	59	TRAILER OF '' ANAGAMAGA O DHEERUDU''	2010	120	8	VIS-356-359-2010-HYD	0.6	0x00009E4000000000	2010-12-02 00:00:00	SHRI K. RAGHAVENDRA RAO	12	0	0	VIS/356/359/2010-HYD	0	0	0	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413313	59	TRAILER OF 'VIJAYADASAMI'	2007	120	8	VIS-356-360-2007-HYD	0.9	0x000099BA00000000	2007-10-01 00:00:00	SHRI B. RANGA RAO	12	0	0	VIS/356/360/2007-HYD	0	0	0	N	SHRI B. RANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413314	59	PUTRUDU	2017	120	8	VIS-356-370-2009-HYD	0	0x0000A74C00000000	2017-04-05 00:00:00	SHRI B. INDRASENA	12	0	0	VIS/356/370/2009-HYD	0	0	0	N	SHRI B. INDRASENA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413315	58	MAKKALAGIYA NAAM	2010	120	8	VIS-357-360-2010-HYD	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI KIRAN G., FTII	12	0	0	VIS/357/360/2010-HYD	0	0	0	N	SHRI KIRAN G., FTII	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413316	59	HAPPY DAYS	2006	120	8	VIS-357-361-2007-HYD	0	0x0000984D00000000	2006-10-01 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	VIS-357-361-2007-HYD	0	0	0	N	SHRI SEKHAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413317	59	TRAILER OF 'GILIGINTHALU'	2007	120	8	VIS-357-366-2008-HYD	0.9	0x000099A500000000	2007-09-10 00:00:00	SHRI NAYEEM AHMED	12	0	0	VIS/357/366/2008-HYD	0	0	0	Y	SHRI NAYEEM AHMED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413318	59	OM SHANTHI	2009	120	8	VIS-357-371-2009-HYD	0	0x00009CDB00000000	2009-12-10 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/357/371/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413319	59	TRAILER OF LITTLE BUDDHA	2010	120	8	VIS-358-361-2010-HYD	0.9	0x00009E4100000000	2010-12-03 00:00:00	SHRI M. SRINIVAS	12	0	0	VIS-358-361-2010-HYD	0	0	0	N	SHRI M. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413320	59	TRAILER OF 'YAMADONGA'	2007	120	8	VIS-358-362-2007-HYD	0.3	0x000099BA00000000	2007-10-01 00:00:00	SHRI P. CHIRANJEEVI	12	0	0	VIS/358/362/2007-HYD	0	0	0	N	SHRI P. CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413321	59	TRAILER OF 'TERROR'	2008	120	8	VIS-358-367-2008-HYD	0.15	0x00009B1300000000	2008-09-10 00:00:00	SMT K. KANTHA	12	0	0	VIS/358/367/2008-HYD	0	0	0	Y	SMT K. KANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413322	59	ADHURS	2009	120	8	VIS-358-372-2009-HYD	0	0x00009CDC00000000	2009-12-11 00:00:00	SHRI VAMSI MOHAN VALLABHANENI	12	0	0	VIS/358/372/2009-HYD	0	0	0	N	SHRI VAMSI MOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413323	59	TRAILER OF BHALE MOGUDU MHALE PELLAM	2010	120	8	VIS-359-362-2010-HYD	0.15	0x00009E4100000000	2010-12-03 00:00:00	SHRI J.RAMANA MURTHY	12	0	0	VIS-359-362-2010-HYD	0	0	0	N	SHRI J.RAMANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413324	59	TRAILER OF 'EAK POLICE	2008	120	8	VIS-359-368-2008-HYD	0.3	0x00009B1300000000	2008-09-10 00:00:00	SHRI N.H.BNASKAR	12	0	0	VIS/359/368/2008-HYD	0	0	0	Y	SHRI N.H.BNASKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413325	59	TRAILER OF 'SALEEM'	2009	120	8	VIS-359-373-2009-HYD	0.3	0x00009CDC00000000	2009-12-11 00:00:00	DR.M. MOHAN BABU	12	0	0	VIS/359/373/2009-HYD	0	0	0	N	DR.M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413326	59	GODAVA OF ... FOR LOVE	2007	120	8	VIS-359-399-2007-HYD	0	0x000099DD00000000	2007-11-05 00:00:00	SMT A. BHARATHI	12	0	0	VIS-359-399-2007-HYD	0	0	0	Y	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413327	59	ILACHUDU OKASARI	2010	120	8	VIS-36-29-2010-HYD	0	0x00009D1100000000	2010-02-02 00:00:00	SHRI S.S.V. PRASAD LAKKANA	12	0	0	VIS/36/29/2010-HYD	0	0	0	Y	SHRI S.S.V. PRASAD LAKKANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413328	59	TRAILER OF NACCHAVULE	2009	120	8	VIS-36-36-2009-HYD	0.15	0x00009BA100000000	2009-01-30 00:00:00	SHRI RAMOJI RAO	12	0	0	VIS/36/36/2009-HYD	0	0	0	N	SHRI P. RAMCOPAL RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413329	59	TRAILER OF ' ALLARE ALLARI '	2007	120	8	VIS-36-37-2007-HYD	0	0x000098C000000000	2007-01-24 00:00:00	DO	12	0	0	VIS/36/37/2007-HYD	0	0	0	N	SHRI S.K . BASHEED	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413330	59	TRAILER OF 'RAAJ	2000	120	8	VIS-36-38-2011-HYD	0.6	0x00008ECB00000000	2000-02-01 00:00:00	SHRI D.RATNA KUMAR	12	0	0	VIS/36/38/2011-HYD	0	0	0	N	SHRI D.RATNA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413331	59	TRAILER OF ' SAKITYA '	2004	120	8	VIS-36-41-2004-HYD	0.3	0x0000958F00000000	2004-10-29 00:00:00	SHRI R. APPLA RAJU	12	0	0	VIS/36/41/2004-HYD	0	0	0	N	SHRI R. APPLA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413332	59	KALYANA MASTHU	2008	120	8	VIS-36-41-2008-HYD	118.9	0x00009A8100000000	2008-04-17 00:00:00	SHRI T. LAXMIPATHI	12	0	0	VIS/36/41/2008	0	0	0	N	SHRI T. LAXMIPATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413333	59	TRAILER OF 'KATTI KANTARAO (EVADNINA MADATETTETADU)'	2010	120	8	VIS-360-363-2010-HYD	0.6	0x00009E4500000000	2010-12-07 00:00:00	1) EDARA SRINIVAS 2)  E. PURNACHANDRA RAO 3) E. SUBBRAHAMANYESWARA RAO  4) E. RAVIKUMAR	12	0	0	VIS/360/363/2010-HYD	0	0	0	N	SHRI E. SRINIVAS RAVI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413334	59	TRAILER  OF 'MALLEPUVVU'	2008	120	8	VIS-360-370-2008-HYD	0.12	0x00009B1500000000	2008-09-12 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS-360-370-2008-HYD	0	0	0	N	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413335	59	TRAILER OF 'SALEEM'	2009	120	8	VIS-360-374-2009-HYD	0.3	0x00009CE000000000	2009-12-15 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/360/374/2009-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413336	59	TRAILER OF MIRAPAKAAY	2010	120	8	VIS-361-364-2010-HYD	0.12	0x00009E4500000000	2010-12-07 00:00:00	SHRI P. RAMESH KUMAR	12	0	0	VIS-361-364-2010-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413337	59	TRAILER OF 'RAINBOW(COLOUR OF LOVE)'	2008	120	8	VIS-361-371-2008-HYD	0.12	0x00009B1500000000	2008-09-12 00:00:00	SHRI V.N. ADITYA	12	0	0	VIS/361/371/2008-HYD	0	0	0	N	SHRI V.N. ADITYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413338	59	TRAILER OF 'ADHURS'	2009	120	8	VIS-361-375-2009-HYD	0.6	0x00009CE200000000	2009-12-17 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	12	0	0	VIS/361/375/2009-HYD	0	0	0	N	SHRI VAMSIMOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413339	59	TRAILER OF 'L B N (LIFE BEFORE WEDDING)'	2010	120	8	VIS-362-366-2010-HYD	0.12	0x00009E4600000000	2010-12-08 00:00:00	SHRI S. NAVEEN KUMAR	12	0	0	VIS/362/366/2010-HYD	0	0	0	N	SHRI S. NAVEEN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413340	59	TRAILER OF 'CHANDAMAAMA'	2007	120	8	VIS-362-367-2007-HYD	0.12	0x000099C100000000	2007-10-08 00:00:00	SHRI C. KALYAN	12	0	0	VIS/362/367/2007-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413341	59	TRAILER OF ANKITH PALLAVI & FRIENDS	2008	120	8	VIS-362-374-2008-HYD	0.12	0x00009B1800000000	2008-09-15 00:00:00	SHRI KISHOREKUMAR GANJI	12	0	0	VIS-362-374-2008-HYD	0	0	0	N	SHRI KISHOREKUMAR GANJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413342	59	SEETHA RAMULA KALYANAM LANKALO	2009	120	8	VIS-362-376-2009-HYD	0	0x00009CE100000000	2009-12-16 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS/362/376/2009-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413343	44	TRAILER OF 'EK HI RAASTA - THE POWER'	2010	120	8	VIS-363-367-2010-HYD	0.15	0x00009E4600000000	2010-12-08 00:00:00	SHRI DEEPAK MUKUT	13	0	0	VIS/363/367/2010-HYD	0	0	0	N	SHRI DEEPAK MUKUT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413344	59	PODARILLU	2007	120	8	VIS-363-368-2007-HYD	0	0x000099C100000000	2007-10-08 00:00:00	SHRI AKULA SIVA DURGA PRASAD	12	0	0	VIS-363-368-2007-HYD	0	0	0	N	SHRI AKULA SIVA DURGA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413345	59	TRAILER OF 'SOWRYAM'	2008	120	8	VIS-363-375-2008-HYD	0.3	0x00009B1800000000	2008-09-15 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	VIS/363/375/2008-HYD	0	0	0	N	SHRI V. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413346	59	AMARAVATHI	2009	120	8	VIS-363-377-2009-HYD	0	0x00009CE100000000	2009-12-16 00:00:00	SHRI V. ANAND PRASAD	12	0	0	VIS/363/377/09-HYD	0	0	0	N	SHRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413347	59	TRAILER OF 'ORANGE (LOVE IN FALL)'	2010	120	8	VIS-364-365-2010-HYD	0.18	0x00009E4600000000	2010-12-08 00:00:00	SHRI K. RAGENDRA RAO	12	0	0	VIS/364/365/2010-HYD	0	0	0	N	SHRI K. RAGENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413348	59	TRAILER OF 'KOTHA BANGARULOKAM'	2008	120	8	VIS-364-372-2008-HYD	0.6	0x00009B1800000000	2008-09-15 00:00:00	SHRI V. VENKATARAMANA REDDY@	12	0	0	VIS/364/372/2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413349	59	TRAILER  OF 'AVM'S LEADER'	2009	120	8	VIS-364-378-2009-HYD	0.9	0x00009CE200000000	2009-12-17 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/364/378/2009-HYD	0	0	0	Y	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413350	59	TRAILER OF 'AALASYAM AMRUTHAM '	2010	120	8	VIS-365-365-2010-HYD	0.12	0x00009E4700000000	2010-12-09 00:00:00	DR.D. RAMANAIDU	12	0	0	VIS/365/368/2010-HYD	0	0	0	N	DR.D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413351	59	VIJAYADASAMI	2007	120	8	VIS-365-369-2007-HYD	0	0x000099C200000000	2007-10-09 00:00:00	SHRI E. RANGA RAO	12	0	0	VIS-365-369-2007-HYD	0	0	0	N	SHRI E. RANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413352	59	TRAILER OF 'VINAYAKUDU'	2008	120	8	VIS-365-373-2008-HYD	0.12	0x00009B1800000000	2008-09-15 00:00:00	SMT SARITHA PATRA	12	0	0	VIS/365/373/2008-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413353	59	TRAILER OF 'MAA NANNI CHIRANJEEVI (ANTE PEDDA HERO)	2009	120	8	VIS-365-379-2009-HYD	0.12	0x00009CE300000000	2009-12-18 00:00:00	SHRI N. MURALI KRISHNA	12	0	0	VIS/365/379/2009-HYD	0	0	0	N	SHRI N. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413354	59	TRAILER OF 'WALL POSTER'	2010	120	8	VIS-366-369-2010-HYD	0.6	0x00009E4C00000000	2010-12-14 00:00:00	SHRI K. VENKATA REDDY	12	0	0	VIS-366-369-2010-HYD	0	0	0	N	SHRI K. VENKATA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413355	59	TRAILER OF 'PELLAINDI KAANI '	2007	120	8	VIS-366-370-2007-HYD	0.6	0x000099C200000000	2007-10-09 00:00:00	SHRI M. NARASIMHA RAO	12	0	0	VIS/366/370/2007-HYD	0	0	0	N	SHRI M. NARASIMHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413356	59	TRAILER OF 'BLADU BABJI'	2008	120	8	VIS-366-376-2008-HYD	0.9	0x00009B1A00000000	2008-09-17 00:00:00	SHRI M. SATYA KUMAR	12	0	0	VIS/366/376/2008-HYD	0	0	0	N	SHRI M. SATYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413357	59	SAMBHO SIVA SAMBHO	2009	120	8	VIS-366-380-2009-HYD	0	0x00009CE300000000	2009-12-18 00:00:00	SHRI BALLAMKONDA SURESH	12	0	0	VIS/366/380/2009-HYD	0	0	0	N	SHRI BALLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413358	59	RANGA THE DONGA	2010	120	8	VIS-367-353-2010-HYD	0	0x00009E4C00000000	2010-12-14 00:00:00	DO	12	0	0	VIS/367/333/2010-HYD	0	0	0	Y	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413359	59	TRAILER OF ' T H U L A S I '	2007	120	8	VIS-367-371-2007-HYD	0	0x000099C200000000	2007-10-09 00:00:00	DO	12	0	0	VIS/367/371/2007-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413360	59	TRAILER OF 'CHINTAKAAYALA RAVI'	2008	120	8	VIS-367-377-2008-HYD	0.6	0x00009B1A00000000	2008-09-17 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/367/377/2008-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413361	59	PRAVARAKYUDU	2009	120	8	VIS-367-381-2009-HYD	0	0x00009CE300000000	2009-12-18 00:00:00	SHRI I.V. GANAPATH RAJU	12	0	0	VIS/367/361/2009-HYD	0	0	0	N	SHRI I.V. GANAPATH RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413362	59	TRAILER OF RAGADA	2010	120	8	VIS-368-370-2010-HYD	0.59	0x00009E4D00000000	2010-12-15 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS-368-370-2010-HYD	0	0	0	Y	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413363	59	TRAILER OF 'SOURYAM'	2008	120	8	VIS-368-378-2008-HYD	0.6	0x00009B1A00000000	2008-09-17 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	VIS/368/378/2008-HYD	0	0	0	N	SHRI V. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413364	59	TRAILER OF NON - STOP	2009	120	8	VIS-368-382-2009-HYD	2	0x00009CE800000000	2009-12-23 00:00:00	SHRI CH. SUMAN	12	0	0	VIS-368-382-2009-HYD	0	0	0	N	SHRI CH. SUMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413365	59	TRAILER OF 'ATHIDHI'	2007	120	8	VIS-369-372-2007-HYD	0.6	0x000099C200000000	2007-10-09 00:00:00	SHRI G. RAMESH BABU	12	0	0	VIS/368/372/2007-HYD	0	0	0	N	SHRI G. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413366	59	TRAILER OF 'CHIRUTHA'	2007	120	8	VIS-369-373-2007-HYD	0.12	0x000099C300000000	2007-10-10 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/369/373/2007-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413367	59	TRAILER OF 'FRE NDS COLONY'	2008	120	8	VIS-369-380-2008-HYD	0.18	0x00009B1A00000000	2008-09-17 00:00:00	SHRI V. VENKATA RAO	12	0	0	VIS/369/380/2008-HYD	0	0	0	N	SHRI V. VENKATA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413368	59	TRAILER OF 'VASTADU NAA RAJU'	2010	120	8	VIS-369-381-2010-HYD	0.3	0x00009E4D00000000	2010-12-15 00:00:00	SHRI VISHNU VARDHAN BABU MANCHU	12	0	0	VIS-369-381-2010-HYD	0	0	0	Y	SHRI VISHNU VARDHAN BABU MANCHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413369	59	SALEEM	2009	120	8	VIS-369-383-2009-HYD	0	0x00009CE800000000	2009-12-23 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/369/383/2009-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413370	59	TRAILER OF 'ADURS'	2010	120	8	VIS-37-35-2010-HYD	0.6	0x00009D1200000000	2010-02-03 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	12	0	0	VIS/37/35/2010-HYD	0	0	0	N	SHRI VAMSIMOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413371	59	SUBHAM	2009	120	8	VIS-37-37-2009-HYD	0	0x00009BA100000000	2009-01-30 00:00:00	SHRI C.R. MOHAN	12	0	0	VIS/37/37/2009-HYD	0	0	0	N	SHRI C.R. MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413372	59	TRAILER OF 'ANUPANAASPADHAM'	2007	120	8	VIS-37-38-2007-HYD	0.6	0x000098C000000000	2007-01-24 00:00:00	SHRI SATISH TATI	12	0	0	VIS/37/38/2007-HYD	0	0	0	N	SHRI SATISH TATI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413373	59	RAMADANDU	2011	120	8	VIS-37-39-2011-HYD	0	0x00009E7D00000000	2011-02-01 00:00:00	DO	12	0	0	VIS/37/39/2011-HYD	0	0	0	N	SMT B. RADHIKA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413374	59	APPA RAO DRIVING SCHOOL	2004	120	8	VIS-37-42-2004-HYD	0	0x0000958F00000000	2004-10-29 00:00:00	SHRI D. SRIKAR REDDY	12	0	0	VIS-37-42-2004-HYD	0	0	0	N	SHRI D. SRIKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413375	59	TRAILER OF 'GRADUATE'	2010	120	8	VIS-370-373-2010-HYD	0.6	0x00009E4E00000000	2010-12-16 00:00:00	SHRI A. SIVAJI	12	0	0	VIS/370/373/2010-HYD	0	0	0	N	SHRI A. SIVAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413376	59	TRAILER OF 'SUNNY'	2007	120	8	VIS-370-375-2007-HYD	0.3	0x000099C400000000	2007-10-11 00:00:00	SHRI B. SUBBA REDDY	12	0	0	VIS/370/375/2007-HYD	0	0	0	N	SHRI B. SUBBA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413377	59	TRAILER OF 'ANDERA ANDIGADU'	2008	120	8	VIS-370-381-2008-HYD	0.3	0x00009B1A00000000	2008-09-17 00:00:00	SHRI M.A. CHOWADARY	12	0	0	VIS/370/381/2008-HYD	0	0	0	N	SHRI M.A. CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413378	59	TRAILER OF 'KASKO'	2009	120	8	VIS-370-384-2009-HYD	0.12	0x00009CE800000000	2009-12-23 00:00:00	SHRI N. MURALI KRISHNA	12	0	0	VIS/370/384/2009-HYD	0	0	0	N	SHRI N. MURALI KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413379	58	TRAILER OF GANDHIPURAM	2010	120	8	VIS-371-372-2010-HYD	0.15	0x00009E5300000000	2010-12-21 00:00:00	SHRI S. SUBBAIAH	12	0	0	VIS/371/372/2010-HYD	0	0	0	N	SHRI S. SUBBAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413380	59	TRAILER OF 'GODAVA FOR LOVE'	2007	120	8	VIS-371-374-2007-HYD	0.9	0x000099C400000000	2007-10-11 00:00:00	SMT A. BHARATHI	12	0	0	VIS/371/374/2007-HYD	0	0	0	Y	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413381	59	TRAILER OF PREMA CHARITRAA	2008	120	8	VIS-371-382-2008-HYD	0.9	0x00009B1A00000000	2008-09-17 00:00:00	SHRI SRIPADA C HANCHATE	12	0	0	VIS-371-382-2008-HYD	0	0	0	N	SHRI SRIPADA C HANCHATE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413382	59	'YUGAPURUSHUDU'	2009	120	8	VIS-371-385-2009-HYD	4.54	0x00009CEE00000000	2009-12-29 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS/371/385/2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413383	59	MANCHIVADU	2010	120	8	VIS-372-374-2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	S/SHRI R.B. CHOWDARY, N.V. PRASAD, PARAS JAIN	12	0	0	VIS/374/2010-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413384	59	TRAILER OF 'CHIRUTHA'	2007	120	8	VIS-372-378-2007-HYD	0.6	0x000099C800000000	2007-10-15 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/372/378/2007-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413385	59	TRAILER OF BALADHOOR	2008	120	8	VIS-372-383-2008-HYD	0.18	0x00009B1A00000000	2008-09-17 00:00:00	SHRI D.SURESH BABU	12	0	0	VIS/372/383/2008-HYD	0	0	0	Y	SHRI D.SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413386	59	OM SHANTI	2009	120	8	VIS-372-386-2009-HYD	0	0x00009CEE00000000	2009-12-29 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/372/386/2009-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413387	44	TRAILER OF ' CRICKET SONG'	2007	120	8	VIS-373-376-2007-HYD	0.13	0x000099C800000000	2007-10-15 00:00:00	DR. V. RAGHU	12	0	0	VIS/373/376/2007	0	0	0	Y	DR. V. RAGHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413388	59	SWAMY MANIKANTA	2010	120	8	VIS-373-376-2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	SHRI T.K.R. NAIR	12	0	0	VIS/373/376/2010-HYD	0	0	0	N	SHRI T.K.R. NAIR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413389	59	TRAILER OF 'HIHAN'	2008	120	8	VIS-373-379-2008-HYD	0.6	0x00009B1B00000000	2008-09-18 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS/373/379/2008-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413390	59	KEDI	2009	120	8	VIS-373-388-2009-HYD	0	0x00009CEF00000000	2009-12-30 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/373/388/2009-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413391	59	TRAILER OF 'HAPPY JOURNEY'	2010	120	8	VIS-374-375-2010-HYD	0.117	0x00009E5300000000	2010-12-21 00:00:00	SHRI K.VENKATARAMANA REDDY	12	0	0	VIS/374/375/2010-HYD	0	0	0	Y	SHRI K.VENKATARAMANA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413392	49	TRAILER OF 'RENEM'	2007	120	8	VIS-374-377-2007-HYD	0.12	0x000099C900000000	2007-10-16 00:00:00	SALEENA UNNI	12	0	0	VFL/374/377/2007-HYD	0	0	0	N	SALEENA UNNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413393	59	TRAILER OF 'SHH.. IDI CHAALA MANCHI OORU'	2008	120	8	VIS-374-384-2008-HYD	0.9	0x00009B1B00000000	2008-09-18 00:00:00	SMT P. V. SUKANYA	12	0	0	VIS-374-384-2008-HYD	0	0	0	N	SMT P. V. SUKANYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413394	59	TRAILER OF 'SAMBHO SIVA SAMBHO'	2009	120	8	VIS-374-389-2009-HYD	0.12	0x00009CEF00000000	2009-12-30 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/374/389/2009	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413395	59	TRAILER OF 'PARAMA VEERACHAKRA'	2010	120	8	VIS-375-379-2010-HYD	0.9	0x00009E5400000000	2010-12-22 00:00:00	SHRI C. KALYAN	12	0	0	VIS/375/379/2010-HYD	0	0	0	N	SHRI C. KALYAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413396	59	O CHINNARI KORIKA	2007	120	8	VIS-375-382-2007-HYD	0	0x000099CA00000000	2007-10-17 00:00:00	SMT V.V.V. LAKSHMI	12	0	0	VIS-375-382-2007-HYD	0	0	0	N	SMT V.V.V. LAKSHMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413397	59	TRAILER OF 'KAASIPATHAN CHOODARA BABU'	2008	120	8	VIS-375-385-2008-HYD	0.3	0x00009B1B00000000	2008-09-18 00:00:00	SHRI S. MADHAV REDDY	12	0	0	VIS/375/385/2008-HYD	0	0	0	N	SHRI S. MADHAV REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413398	59	TRAILER OF 'MARO CHARITRA'	2009	120	8	VIS-375-390-2009-HYD	0.3	0x00009CEF00000000	2009-12-30 00:00:00	SHRI K. ANVESH REDDY	12	0	0	VIS/375/390/2009-HYD	0	0	0	N	SHRI K. ANVESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413399	59	TRAILER OF PUTHIYA THALAPATHI	2010	120	8	VIS-376-380-2010-HYD	0.65	0x00009E5500000000	2010-12-23 00:00:00	SHRI D.SUMAN &SHRI M.V.SAMBASIVA RAO	13	0	0	VIS-376-380-2010-HYD	0	0	0	N	SHRI D.SUMAN &SHRI M.V.SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413400	44	TRAILER OF 'VEEDU MAMULODU KADHU'	2007	120	8	VIS-376-383-2007-HYD	0.6	0x000099CB00000000	2007-10-18 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS-376-383-2007-HYD	0	0	0	Y	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413401	59	TRAILER OF 'HERO'	2008	120	8	VIS-376-386-2008-HYD	0.9	0x00009B1B00000000	2008-09-18 00:00:00	SHRI MANYAM RAMASH	12	0	0	VIS-376-386-2008-HYD	0	0	0	N	SHRI MANYAM RAMASH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413402	59	TRAILER OF 'OM SHANTHI'	2009	120	8	VIS-376-392-2009-HYD	0.15	0x00009CF000000000	2009-12-31 00:00:00	MS.SESHRU PRIYANKA CHALASANI	12	0	0	VIS/376/392/2009-HYD	0	0	0	N	MS.SESHRU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413403	59	TRAILER OF 'THULASI	2007	120	8	VIS-377-381-2007-HYD	0.12	0x000099CB00000000	2007-10-18 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS-377-381-2007-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413404	59	TRAILER OF 'WANTED'	2010	120	8	VIS-377-381-2010-HYD	0.6	0x00009E5500000000	2010-12-23 00:00:00	SHRI Y. ANANDA PRASAD	12	0	0	VIS/377/381/2010-HYD	0	0	0	N	SHRI Y. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413405	59	TRAILER OF 'GUNDE JHALLUMANDI'	2008	120	8	VIS-377-387-2008-HYD	0.6	0x00009B1B00000000	2008-09-18 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	VIS/377/387/2008-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413406	59	TRAILER OF 'KALAVAR KING'	2009	120	8	VIS-377-393-2009-HYD	0.9	0x00009CF000000000	2009-12-31 00:00:00	SHRI DHAMMALAPATI SRINIVASA RAO	12	0	0	VIS-377-393-2009-HYD	0	0	0	N	SHRI DHAMMALAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413407	59	TRAILER OF ' AYYAPPA SAAKSHI '	2010	120	8	VIS-378-382-2010-HYD	0.12	0x00009E5500000000	2010-12-23 00:00:00	SHRI BALLEM VENUKADHAV	12	0	0	VIS/378/382/2010-HYD	0	0	0	N	SHRI BALLEM VENUKADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413408	59	TRAILER OF 'NANNU PREMINCHAVA'	2007	120	8	VIS-378-384-2007-HYD	0.6	0x000099CB00000000	2007-10-18 00:00:00	SHRI BALLAM VENUMADHAV	12	0	0	VFL/378/384/2007-HYD	0	0	0	Y	SHRI BALLAM VENUMADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413409	59	TRAILER OF 'ONE'	2008	120	8	VIS-378-388-2008-HYD	0.6	0x00009B1B00000000	2008-09-18 00:00:00	SHRI N. CHARAN REDDY	12	0	0	VIS/378/388/2008-HYD	0	0	0	N	SHRI N. CHARAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413410	59	TRAILER OF 'KASKO'	2009	120	8	VIS-378-391-2009-HYD	0.15	0x00009CF000000000	2009-12-31 00:00:00	SMT A. BHARATHI	12	0	0	VIS-378-391-2009-HYD	0	0	0	Y	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413411	59	TRAILER OF ' VAARE WAAH '	2010	120	8	VIS-379-378-2010-HYD	0.12	0x00009E3B00000000	2010-11-27 00:00:00	SHRI R. UMAMAHESWARA RAO	12	0	0	VIS/379/378/2010-HYD	0	0	0	Y	SHRI R. UMAMAHESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413412	59	TRAILER OF 'HAPPY DAYS'	2007	120	8	VIS-379-385-2007-HYD	0.3	0x000099CC00000000	2007-10-19 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	VIS/379/358/2007-HYD	0	0	0	N	SHRI SEKHAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413413	59	TRAILER OF 'KOUSALYA SUPRAJA RAMA'	2008	120	8	VIS-379-389-2008-HYD	0.6	0x00009B2100000000	2008-09-24 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS-379-389-2008-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413414	59	KATHA	2009	120	8	VIS-379-394-2009-HYD	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI GANGARAJU GUNNAM	12	0	0	VIS/379/394/2009-HYD	0	0	0	N	SHRI GANGARAJU GUNNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413415	59	GLAMOUR	2010	120	8	VIS-38-36-2010-HYD	0	0x00009D1200000000	2010-02-03 00:00:00	SHRI P. SATYANARAYANA REDDY	12	0	0	VIS/38/36/2010-HYD	0	0	0	N	SHRI P. SATYANARAYANA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413416	59	TRAILER OF 'YOOGI'	2007	120	8	VIS-38-39-2007-HYD	0.15	0x000098C000000000	2007-01-24 00:00:00	SHRI P.C. REDDY	12	0	0	VIS/38/39/2007-HYD	0	0	0	N	SHRI P.C. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413417	59	TRAILER OF  SIDDAM	2009	120	8	VIS-38-39-2009-HYD	0.6	0x00009BA600000000	2009-02-04 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS/38/39/2009-HYD	0	0	0	N	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413418	59	TRAILER OF 'VESAVI SELAVULLOO'	2011	120	8	VIS-38-40-2011-HYD	0.3	0x00009E7D00000000	2011-02-01 00:00:00	SHRI B.ANIL KUMAR	12	0	0	VIS/38/40/2011-HYD	0	0	0	N	SHRI B.ANIL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413419	59	TRAILER OF ' HHISTER AND KISSES SAILAJA KRISHNA MURTHY	2004	120	8	VIS-38-43-2004-HYD	3	0x0000958F00000000	2004-10-29 00:00:00	SHRI A. PURNACHANDRA RAO	12	0	0	VIS-38-43-2004-HYD	0	0	0	N	SHRI A. PURNACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413420	59	TRAILER OF 'NAAGAVALLI'	2010	120	8	VIS-380-383-2010-HYD	0.12	0x00009E5A00000000	2010-12-28 00:00:00	SHRI B, SURENDRA CHOWDARY @ SURESH	12	0	0	VIS/380/383/2010-HYD	0	0	0	N	SHRI B, SURENDRA CHOWDARY @ SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413421	59	TRAILER OF 'NAVA VASANTAM'	2007	120	8	VIS-380-386-2007-HYD	0.3	0x000099CC00000000	2007-10-19 00:00:00	S/SHRI R.B. CHOWADARY N.V. PRASAD & PARAS JAIN	12	0	0	VIS/380/386/2007-HYD	0	0	0	N	SHRI PARTAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413452	59	KALUSHYAM (THE POLLOTION)	2010	120	8	VIS-390-392-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI Y. KOTI BABU	12	0	0	VIS/390/392/2010-HYD	0	0	0	N	SHRI Y. KOTI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413422	59	TRAILER OF 'CHINTAKAAYALA RAVI'	2008	120	8	VIS-380-390-2008-HYD	0.3	0x00009B2100000000	2008-09-24 00:00:00	SHRI NALLAMALUPU SRTINIVAS	12	0	0	VIS-380-390-2008-HYD	0	0	0	N	SHRI NALLAMALUPU SRTINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413423	59	ANAGANAGA O DHEERUDU	2010	120	8	VIS-381-384-2010-HYD	0	0x00009E5A00000000	2010-12-28 00:00:00	SHRI K. RAGHAVENDRA RAO	12	0	0	VIS/381/384/2010	0	0	0	N	SHRI K. RAGHAVENDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413424	59	TRAILER OF 'EKALOVEYUDU'	2008	120	8	VIS-381-392-2008-HYD	0.6	0x00009B2100000000	2008-09-24 00:00:00	SHRI M.B.V. AMARCHAND	12	0	0	VIS/381/392/2008-HYD	0	0	0	N	SHRI M.B.V. AMARCHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413425	59	TRAILER OF BRINDAVANAM (GOVINDNDU ANDARI VADELE)	2010	120	8	VIS-382-385-2010-HYD	0.6	0x00009E5A00000000	2010-12-28 00:00:00	SHRI V. VENKATARAMANA REDDY@RAJU	12	0	0	VIS/382/385/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413426	59	TRAILER OF 'CHIRUTHI'	2007	120	8	VIS-382-388-2007-HYD	0.6	0x000099D100000000	2007-10-24 00:00:00	SHRI C.ASVANI DUYI	12	0	0	VIS-382-388-2007-HYD	0	0	0	N	SHRI C.ASVANI DUYI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413427	59	TRAILER OF 'REDDY'	2008	120	8	VIS-382-391-2008-HYD	0.12	0x00009B2200000000	2008-09-25 00:00:00	SHRI P.V. RAVI KOSHORE	12	0	0	VIS/382/391/2008-HYD	0	0	0	N	SHRI P.V. RAVI KOSHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413428	59	'ADVAITHAM'	2010	120	8	VIS-383-386-2010-HYD	27	0x00009E5A00000000	2010-12-28 00:00:00	SHRI K., VIJAYPAL REDDY	12	0	0	VIS/383/386/2010-HYD	0	0	0	N	SHRI K., VIJAYPAL REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413429	59	TRAILER OF 'HAPPY DAYS'	2007	120	8	VIS-383-389-2007-HYD	0.6	0x000099D100000000	2007-10-24 00:00:00	SHRI SEKHAR N. KANDULA	12	0	0	VIS/383/389/2007-HYD	0	0	0	N	SHRI SEKHAR N. KANDULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413430	59	TYRAILER OF 'KOTHA BANGAARU LOKAM'	2008	120	8	VIS-383-394-2008-HYD	0.6	0x00009B2200000000	2008-09-25 00:00:00	SHRI V. VENKATARAMANA REDDY@ RAJU	12	0	0	VIS/383/394/2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY@ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413431	59	TRAILER OF '' VASTADU NAA RAJU''	2010	120	8	VIS-384-388-2010-HYD	0.12	0x00009E5A00000000	2010-12-28 00:00:00	SHRI VISHNUVARDHAN BABU MANCHU	12	0	0	VIS/384/388/2010-HYD	0	0	0	N	SHRI VISHNUVARDHAN BABU MANCHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413432	59	TRAILER OF 'ATHIDHI'	2007	120	8	VIS-384-390-2007-HYD	0.3	0x000099D100000000	2007-10-24 00:00:00	SHRI G. RAMESH BABU	12	0	0	VIS/384/390/2007-HYD	0	0	0	N	SHRI G. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413433	59	TRAILER OF 'ASHTA CHAMMA'	2008	120	8	VIS-384-395-2008-HYD	0.12	0x00009B2200000000	2008-09-25 00:00:00	SHRI RAMMOHAN	12	0	0	VIS/384/395/2008-HYD	0	0	0	N	SHRI RAMMOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413434	59	TRAILER OF ' MR. PERFECT '	2010	120	8	VIS-385-389-2010-HYD	0.3	0x00009E5A00000000	2010-12-28 00:00:00	SHRI V. VENKATARAMANA REDDY . RAJU	12	0	0	VIS/385/389/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY . RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413435	59	TRAILER OF 'BHAJANTREELU'	2007	120	8	VIS-385-391-2007-HYD	0.9	0x000099D200000000	2007-10-25 00:00:00	SHRI K. DEVI VALU PRASAD	12	0	0	VIS/385/391/2007-HYD	0	0	0	N	SHRI K. DEVI VALU PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413436	59	YUVATHA	2008	120	8	VIS-385-396-2008-HYD	0	0x00009B2200000000	2008-09-25 00:00:00	SHRI T. HEMANTH RAMAKRISHNA	12	0	0	VIS-385-396-2008-HYD	0	0	0	N	SHRI T. HEMANTH RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413437	59	RAGADA	2010	120	8	VIS-386-377-2010-HYD	0	0x00009E5B00000000	2010-12-29 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/386/877/2010-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413438	59	TRAILER OF 'TAKKARI'	2007	120	8	VIS-386-392-2007-HYD	0.3	0x000099D200000000	2007-10-25 00:00:00	SHRI P.S.R.K. PRASAD	12	0	0	VIS/386/392/2007-HYD	0	0	0	N	SHRI P.S.R.K. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413439	59	TRAILER OF KSHUDRA	2008	120	8	VIS-386-398-2008-HYD	0.9	0x00009B2700000000	2008-09-30 00:00:00	SHRI SYED KHWAJA RAHEMATULLAH	12	0	0	VIS/386/398/2008-HYD	0	0	0	Y	SHRI SYED KHWAJA RAHEMATULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413440	59	TRAILER OF ' MIRAPAKAAY '	2010	120	8	VIS-387-390-2010-HYD	0.15	0x00009E5B00000000	2010-12-29 00:00:00	,SHRI P. RAMESH KUMAR	12	0	0	VIS/387/390/2010-HYD	0	0	0	N	,SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413441	59	TRALER OF NAVA VASANTHAM	2007	120	8	VIS-387-393-2007-HYD	60	0x000099D700000000	2007-10-30 00:00:00	S/SHRI B. B. CHOWDHARY, N.V. PASAD AND PRAS JAIN	12	0	0	VIS/387/2007	0	0	0	N	NOT READALBE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413442	59	GOUTHAM VASUDEV MENON ERRA GULABILU	2010	120	8	VIS-388-387-2010-HYD	0	0x00009E5D00000000	2010-12-31 00:00:00	DO	12	0	0	VIS/388/387/2010-HYD	0	0	0	Y	SHRI V. ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413443	59	'JAGADGURU SREE KASINAINA CHARITHRA'	2007	120	8	VIS-388-394-2007-HYD	0.18	0x000099D700000000	2007-10-30 00:00:00	SMT J. SHANTHI	12	0	0	VIS/388/394/2007-HYD	0	0	0	N	SMT J. SHANTHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413444	59	'FREEDOM PARK (MAHILA SWATANTRA SAMARA YODHULU)'	2010	120	8	VIS-389-391-2010-HYD	22	0x00009E5D00000000	2010-12-31 00:00:00	SHRI MACHIRAJU SAI PRASAD	12	0	0	VIS/389/391/2010-HYD	0	0	0	N	SHRI MACHIRAJU SAI PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413445	59	TRAILER OF 'CHIRUTHA'	2007	120	8	VIS-389-395-2007-HYD	0.6	0x000099D700000000	2007-10-30 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS/389/395/2007-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413446	59	TRAILER OF ' SIDDU FROM SIKAAKULAM'	2008	120	8	VIS-389-402-2008-HYD	0.6	0x00009B2800000000	2008-10-01 00:00:00	SHRI MALIA VIJAYA PRASAD	12	0	0	VIS/389/402/2007-HYD	0	0	0	N	SHRI MALIA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413447	59	TRAILER OF 'PORANMOKU'	2007	120	8	VIS-39-34-2007-HYD	0.9	0x000098C000000000	2007-01-24 00:00:00	SHRI B. KRISHNA REDDY	12	0	0	VIS/39/34/2007-HYD	0	0	0	N	SHRI B. KRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413448	59	TRAILER OF ' GEETHAKRISHNA KOFFIBAR '	2010	120	8	VIS-39-37-2010-HYD	0.18	0x00009D1300000000	2010-02-04 00:00:00	SHRI A.S. GEETHAKRISHNA	12	0	0	VIS/39/37/2010-HYD	0	0	0	N	SHRI A.S. GEETHAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413449	59	DEVARAKONDA VEERATAH - KOOTHURU KOSAM	2009	120	8	VIS-39-40-2009-HYD	0	0x00009BAC00000000	2009-02-10 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	VIS/39/40/2009-HYD	0	0	0	N	SHRI R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413450	59	MIRAPAKAAY	2011	120	8	VIS-39-41-2011-HYD	0	0x00009E8000000000	2011-02-04 00:00:00	DO	12	0	0	VIS/39/41/2011-HYD	0	0	0	N	SHRI P. RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413451	59	TRAILER OF ' VIDYARDHI '	2004	120	8	VIS-39-44-2004-HYD	2	0x0000958F00000000	2004-10-29 00:00:00	SHRI R.B. CHOUDARY	12	0	0	VIS/39/44/2004-HYD	0	0	0	N	SHRI R.B. CHOUDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413453	59	GITA - NEVER CROSS THE LINE	2017	120	8	VIS-390-396-2007-HYD	0	0x0000A74F00000000	2017-04-08 00:00:00	SHRI RAVIKUMAR PAMPANA	12	0	0	VIS-390-396-2007-HYD	0	0	0	N	SHRI RAVIKUMAR PAMPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413454	59	TRAILER OF 'ULLASAMGAAA...UTSAHAMGAA'	2007	120	8	VIS-390-404-2008-HYD	0.3	0x000099BA00000000	2007-10-01 00:00:00	SHRI B.P. SOMI	12	0	0	VIS/390/404/*2007-HYD	0	0	0	N	SHRI B.P. SOMI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413455	59	ATHIDHI	2007	120	8	VIS-391-397-2007-HYD	0	0x000099D700000000	2007-10-30 00:00:00	SHRI G. RAMESH BABU	12	0	0	VIS-391-397-2007-HYD	0	0	0	N	SHRI G. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413456	59	TRAILER OF 'KASIPATNAM CHOODARA BABU'	2008	120	8	VIS-391-399-2008-HYD	0.12	0x00009A1600000000	2008-01-01 00:00:00	SHRI B. MADHAV REDDY	12	0	0	VIS/391/399/2008-HYD	0	0	0	Y	SHRI B. MADHAV REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413457	59	TRAILER OF 'SOWRYAM'	2008	120	8	VIS-391-400-2008-HYD	0.6	0x00009B2800000000	2008-10-01 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	VIS/391/400/2008-HYD	0	0	0	N	SHRI V. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413458	59	TRAILER OF ' VISAKHA EXPRESS'	2007	120	8	VIS-392-398-2007-HYD	0.6	0x000099DA00000000	2007-11-02 00:00:00	SHRI P. THULASI GOPAL	12	0	0	VIS/392/398/2007-HYD	0	0	0	N	SHRI P. THULASI GOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413459	59	TRAILER OF 'RAMUDU KADU KRUSHNUDU'	2008	120	8	VIS-392-403-2008-HYD	0.59	0x00009B2800000000	2008-10-01 00:00:00	SMT K. LAKSHMI DEVI	12	0	0	VIS/392/403/2008-HYD	0	0	0	Y	SMT K. LAKSHMI DEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413460	59	TRAILER OF ' HAPPY DAYS '	2007	120	8	VIS-393-400-2007-HYD	0	0x000099DA00000000	2007-11-02 00:00:00	DO	12	0	0	VIS/393/400/2007-HYD	0	0	0	N	SHRI SHEKAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413461	59	TRAILER OF 'SOWRYAM'	2008	120	8	VIS-393-405-2008-HYD	0.3	0x00009B2800000000	2008-10-01 00:00:00	SHRI V. ANANDA PRASAD	12	0	0	VIS/393/405/2008-HYD	0	0	0	N	SHRI V. ANANDA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413462	59	TRAILER OF 'INVESTIGATION'	2007	120	8	VIS-394-401-2007-HYD	0.3	0x000099E500000000	2007-11-13 00:00:00	SHRI D. RANGA RAO	12	0	0	VIS/394/401/2007-HYD	0	0	0	N	SHRI D. RANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413463	59	TRAILER OF 'AVAKAI - BIRYANI'	2008	120	8	VIS-394-406-2008-HYD	0.6	0x00009B2A00000000	2008-10-03 00:00:00	SHRI SEKHAR KAMMULA	12	0	0	VIS/394/406/2008-HYD	0	0	0	N	SHRI SEKHAR KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413464	58	TRAILER OF 'MANTRA'	2008	120	8	VIS-395-393-2008-HYD	0.12	0x00009B2D00000000	2008-10-06 00:00:00	SHRI K. NITISH REDDY	13	0	0	VIS/395/393/2008-HYD	0	0	0	N	SHRI K. NITISH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413465	59	TRAILER OF GODAVA...FOR LOVE	2007	120	8	VIS-395-399-2007-HYD	0.12	0x000099DD00000000	2007-11-05 00:00:00	SMT A. BHARATHI	12	0	0	VIS/395/399/2007-HYD	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413466	58	CHIRUTHA	2007	120	8	VIS-396-403-2007-HYD	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI C. ASWANI DUTT	12	0	0	VIS-396-403-2007-HYD	0	0	0	N	SHRI C. ASWANI DUTT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413467	59	GUNDE JHALLUMANDI	2008	120	8	VIS-396-407-2008-HYD	0	0x00009B2D00000000	2008-10-06 00:00:00	SHRI PABUCHURI SIVARAM PRASAD	12	0	0	VIS-396-407-2008-HYD	0	0	0	N	SHRI PABUCHURI SIVARAM PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413468	59	TRAILER OF NAVA VASANTHAM'	2007	120	8	VIS-397-404-2007-HYD	0.6	0x000099DE00000000	2007-11-06 00:00:00	S/SHRI PARAS JAIN, R.B. CHOWADARY, M.V. PRASAD	12	0	0	VIS/397/404/2007-HYD	0	0	0	N	SHRI M.V.  PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413469	59	TRAILER OF 'KEKA'	2008	120	8	VIS-397-408-2008-HYD	0.12	0x00009B2E00000000	2008-10-07 00:00:00	SHRI DHARMA TEJA	12	0	0	VIS-397-408-2008-HYD	0	0	0	N	SHRI DHARMA TEJA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413470	59	TRAILER OF 'GOUTHAM	2007	120	8	VIS-398-405-2007-HYD	0.9	0x000099DE00000000	2007-11-06 00:00:00	SHRI K. RAJASEKHAR	12	0	0	VIS/398/405/2007-HYD	0	0	0	N	SHRI K. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413471	59	TRAILER OF ' AVAKAI - BIRYANI '	2008	120	8	VIS-398-409-2008-HYD	0	0x00009B2E00000000	2008-10-07 00:00:00	DO	12	0	0	VIS/398/409/2008-HYD	0	0	0	N	SHRI SEKHAR KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413472	59	TRAILER OF 'NYSAMMA I.P. S.'	2007	120	8	VIS-399-407-2007-HYD	0.15	0x000099DE00000000	2007-11-06 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/399/407/2007-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413473	59	TRAILER OF 'ANKUSAM'	2008	120	8	VIS-399-410-2008-HYD	0.3	0x00009B2E00000000	2008-10-07 00:00:00	SHRI U.K. VIJAYKUMAR REDDY	12	0	0	VIS/399/410/2007-HYD	0	0	0	N	SHRI U.K. VIJAYKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413474	61	LEAFLESS TREE FRUITLESS LIFE	1998	123	6	VIS-4-1-98-MUM	45	0x00008CE000000000	1998-09-28 00:00:00	DELSTAR AUDIOVIDEO LTD,MUMBAI	12	0	0	VIS/4/1/1998	0	0	0	N	DELSTAR AUDIOVIDEO LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413475	44	TRAILER OF 'MERI SHAPATH'	2009	121	8	VIS-4-242-2009-HYD	0.87	0x00009C6100000000	2009-08-10 00:00:00	SHRI LIQAUAT GOLA	13	0	0	VIS/4/242/2009-HYD	0	0	0	Y	SHRI LIQAUAT GOLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413476	61	JOURNEY TO MEDARAM	1996	120	8	VIS-4-4-1996-HYD	60	0x0000891E00000000	1996-02-09 00:00:00	SMT.JHANSI.RANI	12	0	Social	VIS/4/4/1996	0	0	0	N	SMT.JHANSI.RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413477	59	MEE KOSAM	1998	120	8	VIS-4-4-1998-HYD	5.3	0x00008D3D00000000	1998-12-30 00:00:00	DIRECTOR GENERAL OF POLICE,HYDERABAD	12	0	0	VIS-4-4-1998-HYD	0	0	0	N	DIRECTOR GENERAL OF POLICE,HYDERABAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413478	58	PATHAM VAKUPPU	2009	120	8	VIS-4-4-2009-HYD	0	0x00009B8A00000000	2009-01-07 00:00:00	SHRI M. RAVI	13	0	0	VIS/4/4/2009-HYD	0	0	0	N	SHRI M. RAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413479	59	TRAILER OF ' MARO CHARITRA '	2010	120	8	VIS-4-4-2010-HYD	0.3	0x00009CF600000000	2010-01-06 00:00:00	S/SGRI K. ANVESH REDDY & V. VENKATARAMA.RAJU	12	0	0	VIS/4/4/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY . RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413480	59	'XXX DETERGENT SOPA'	2011	120	8	VIS-4-4-2011-HYD	0.125	0x00009E6100000000	2011-01-04 00:00:00	SHRI S.J. NEIRRAJ	12	0	0	VIS/4/4/2011-HYD	0	0	0	N	SHRI S.J. NEIRRAJ	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413481	59	TRAILER OF ' ADI C/O A.B.N. COLLEGE '	2004	120	8	VIS-4-6-2004-HYD	1.3	0x0000955E00000000	2004-09-10 00:00:00	SHRI T. SATHISH REDDY	12	0	0	VIS/4/6/2004-HYD	0	0	0	N	SHRI T. SATHISH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413482	59	'VAARS WAAH'	2011	120	8	VIS-40-37-2011-HYD	0.6	0x00009E8300000000	2011-02-07 00:00:00	SHRI R UMAMAHEWARA RAO	12	0	0	VIS/40/37/2011-HYD	0	0	0	N	SHRI R UMAMAHEWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413483	59	TRAILER OF 'PREM PILUSTUNDI'	2010	120	8	VIS-40-38-2010-HYD	0.9	0x00009D1400000000	2010-02-05 00:00:00	SHRI M. PAVAN KUMAR	12	0	0	VIS/40/38/2010-HYD	0	0	0	N	SHRI M. PAVAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413484	59	TRAILER OF 'MADHUMASAM'	2007	120	8	VIS-40-40-2007-HYD	0.3	0x000098C000000000	2007-01-24 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS/40/40/2007-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413485	59	TRAILER OF ''DHRONA''	2009	120	8	VIS-40-42-2009-HYD	0.6	0x00009BAD00000000	2009-02-11 00:00:00	SHRI DHAMMALAPATI SHRINIVASA RAO	12	0	0	VIS-40-42-2009-HYD	0	0	0	Y	SHRI DHAMMALAPATI SHRINIVASA RAOa	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413486	59	TRAILER OF 'KEELUGURRAN'	2004	120	8	VIS-40-45-2004-HYD	0.3	0x0000959300000000	2004-11-02 00:00:00	SHRI SAMA MAHIPAL REDDY	12	0	0	VIS-40-45-2004-HYD	0	0	0	N	SHRI SAMA MAHIPAL REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413487	59	THULASI	2007	120	8	VIS-400-408-2007-HYD	0	0x000099DE00000000	2007-11-06 00:00:00	DR. D. RAMATAIDU	12	0	0	VIS-400-408-2007-HYD	0	0	0	N	DR. D. RAMATAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413488	59	TRAILER OF VENKATADRI	2008	120	8	VIS-400-411-2008-HYD	0.18	0x00009B2F00000000	2008-10-08 00:00:00	SHRI NANDAMURI MOHAN KRISHNA	12	0	0	VIS/400/411/2008-HYD	0	0	0	Y	SHRI NANDAMURI MOHAN KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413489	59	TRAILER OF 'JAABILAMMA'	2008	120	8	VIS-401-397-2008-HYD	0.9	0x00009B3100000000	2008-10-10 00:00:00	SHRI J. SAMBASIVA RAO	12	0	0	VIS/401/397/2007-HYD	0	0	0	N	SHRI J. SAMBASIVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413490	59	TRAILER OF 'VIYYALAVARI KAYYALU'	2007	120	8	VIS-401-406-2007-HYD	0.3	0x000099DE00000000	2007-11-06 00:00:00	SMT L. SIRISHA	12	0	0	VIS/401/406 2007	0	0	0	Y	SHRI L. SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413491	59	HYDERABAD 10K RUN	2007	120	8	VIS-402-411-2007-HYD	0	0x000099DE00000000	2007-11-06 00:00:00	SHRI VANKATA JAGADISH NALLURI	12	0	0	VIS-402-411-2007-HYD	0	0	0	N	SHRI VANKATA JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413492	59	MAHANAGABAMLO (SHIVA CHAND)	2008	120	8	VIS-402-413-2008-HYD	0	0x00009B3100000000	2008-10-10 00:00:00	SHRI A. OMNAMASHIVAYA	12	0	0	VIS-402-413-2008-HYD	0	0	0	N	SHRI A. OMNAMASHIVAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413493	59	TRAILER OF 'YEEDU MAMULODU KADHU'	2007	120	8	VIS-403-402-2007-HYD	0.6	0x000099DF00000000	2007-11-07 00:00:00	SHRI B.ASHOK YADAV	12	0	0	VIS-403-402-2007-HYD	0	0	0	Y	SHRI B.ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413494	59	VINAYAKUDU	2008	120	8	VIS-403-415-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	SMT SARITHA PATRA	12	0	0	VIS-403-415-2008-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413495	59	TRAILER OF 'SEEMA SHASTRI'	2007	120	8	VIS-404-410-2007-HYD	0.12	0x000099E000000000	2007-11-08 00:00:00	SHRI G.NAGESWARA REDDY	12	0	0	VIS/404/410/2007-HYD	0	0	0	N	SHRI G.NAGESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413496	59	TRAILER OF 'SOWARYAN'	2008	120	8	VIS-404-416-2008-HYD	0.3	0x00009B3600000000	2008-10-15 00:00:00	SHRI V.ANAND PRASAD	12	0	0	VIS-404-416-2008-HYD	0	0	0	N	SHRI V.ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413497	59	TRAILER OF ' MEE SREYOBHILAASHI'	2007	120	8	VIS-405-412-2007-HYD	0.6	0x000099E000000000	2007-11-08 00:00:00	DR. Y. SONIA REDDY	12	0	0	VIS/405/412/2007	0	0	0	N	DR. Y. SONIA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413498	59	TRAILER OF 'CHITHAKAAYA-LA RAVI'	2008	120	8	VIS-405-418-2008-HYD	0.6	0x00009B3600000000	2008-10-15 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/405/418/2008-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413499	59	TRAILER OF MAJARAJASRI	2007	120	8	VIS-406-313-2007-HYD	0.3	0x000099DE00000000	2007-11-06 00:00:00	SHRI DAMMALABATI SRINIVASA RAO	12	0	0	VIS/406/313/2007	0	0	0	N	SHRI DAMMALABATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413500	59	TRAILER OF 'MEOOU'	2008	120	8	VIS-406-414-2008-HYD	0.3	0x00009B3600000000	2008-10-15 00:00:00	SMT CH NAGAMALLESWARI	12	0	0	VIS/406/414/2008-HYD	0	0	0	Y	SMT CH NAGAMALLESWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413501	59	TRAILOR OF '' VIYYALAVARI KAYYALU''	2007	120	8	VIS-407-414-2007-HYD	180	0x000099E000000000	2007-11-08 00:00:00	SMT.L SIRISHA	12	0	0	VIS/407/414/2007-HYD	0	0	0	N	SHRI.L.SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413502	59	TRAILER OF 'KAASIPATNAM CHOODARA BABU'	2008	120	8	VIS-407-418-2008-HYD	0.12	0x00009B3600000000	2008-10-15 00:00:00	SHRI B. MADHAV REDDY	12	0	0	VIS/407/418/2008-HYD	0	0	0	Y	SHRI B. MADHAV REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413503	59	HIGH WAY	2007	120	8	VIS-408-415-2007-HYD	0	0x000099E000000000	2007-11-08 00:00:00	SHRI G. SRINIVASA YADAV	12	0	0	VIS-408-415-2007-HYD	0	0	0	N	SHRI G. SRINIVASA YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413504	59	TRAILER OF 'THREE'	2008	120	8	VIS-408-419-2008-HYD	0.3	0x00009B3600000000	2008-10-15 00:00:00	SHRI GUDURU SANTHI BABU @ SANTHI CHANDRA	12	0	0	VIS/408/419/2008-HYD	0	0	0	N	SHRI GUDURU SANTHI BABU @ SANTHI CHANDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413505	44	TRAILER OF'HYDERABAD 10K RUN'	2007	120	8	VIS-409-416-2007-HYD	0.5	0x000099E000000000	2007-11-08 00:00:00	SHRI VENKAT JAGADISH NALLURI	12	0	0	VIS/409/416/2007-HYD	0	0	0	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413506	59	TRAILER OF 'KOTHA BANGARULOKAM'	2008	120	8	VIS-409-420-2008-HYD	0.9	0x00009B3C00000000	2008-10-21 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/409/420/2008-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413507	59	KEDI	2010	120	8	VIS-41-39-2010-HYD	0	0x00009D1400000000	2010-02-05 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/41/39/2010-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413508	59	SAAMAANYUDU	2007	120	8	VIS-41-41-2007-HYD	0	0x000098C000000000	2007-01-24 00:00:00	SHRI J.V. PANINDRA REDDY @ VENKAT	12	0	0	VIS-41-41-2007-HYD	0	0	0	N	SHRI J.V. PANINDRA REDDY @ VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413509	59	TRAILER OF 'VASTADU NAA RAJU'	2011	120	8	VIS-41-42-2011-HYD	0.185	0x00009E8300000000	2011-02-07 00:00:00	SHRI VISHNUVARDHAN BABU8 MANCHU	12	0	0	VIS/41/42/2011-HYD	0	0	0	N	SHRI VISHNUVARDHAN BABU8 MANCHU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413510	59	TRAILER OF 'KAVYA'S DIARY'	2009	120	8	VIS-41-43-2009-HYD	0.9	0x00009BAE00000000	2009-02-12 00:00:00	SHRI C. SANJAY SWARUP	12	0	0	VIS-41-43-2009-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413511	59	APTHUDU	2004	120	8	VIS-41-46-2004-HYD	0	0x0000959400000000	2004-11-03 00:00:00	SMT. JEEVITHA RAJASEKHAR	12	0	0	VIS-41-46-2004-HYD	0	0	0	N	SMT. JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413512	58	MAZHAI THULI	2008	120	8	VIS-41-75-2008-HYD	158.53	0x00009AE400000000	2008-07-25 00:00:00	SHRI J. PHANINDRA KUMAR	13	0	0	VIS/41/75/2008-HYD	0	0	0	N	SHRI J. PHANINDRA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413513	59	TRAILER OF 'HYDERABAD 10K RUN'	2007	120	8	VIS-410-417-2007-HYD	0.5	0x000099E000000000	2007-11-08 00:00:00	SHRI VENKAT JAGADISH NALLURI	12	0	0	VIS/410/417/2007-HYD	0	0	0	N	SHRI VENKAT JAGADISH NALLURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413514	59	TRAILER OF 'VIJAY I.P.S.'	2008	120	8	VIS-410-421-2008-HYD	0.6	0x00009B3C00000000	2008-10-21 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/410/421/2008-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413515	59	TRAILER OF'STATE ROWDY'	2007	120	8	VIS-411-418-2007-HYD	0.15	0x000099C500000000	2007-10-12 00:00:00	SHRI K. SRINIVASA RAO	12	0	0	VIS/411/418/2007	0	0	0	N	SHRI K. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413516	59	TRAILER OF 'KOUSALYA SUPRAMA RAMA'	2008	120	8	VIS-411-422-2008-HYD	0.12	0x00009B3C00000000	2008-10-21 00:00:00	DR. D. RAMA NAIDU	12	0	0	VIS/411/422/2008-HYD	0	0	0	N	DR. D. RAMA NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413517	59	VALENTINE	2007	120	8	VIS-412-419-2007-HYD	0	0x000099E500000000	2007-11-13 00:00:00	SHRI SRIPADA VISWAKARMA	12	0	0	VIS-412-419-2007-HYD	0	0	0	N	SHRI SRIPADA VISWAKARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413518	59	TRAILER OF 'SOERYAM'	2008	120	8	VIS-412-423-2008-HYD	0.3	0x00009B3C00000000	2008-10-21 00:00:00	SHRI V. ANAND PRASAD	12	0	0	VIS-412-423-2008-HYD	0	0	0	N	SHRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413519	59	TRAILER OF 'TAKKARI'	2007	120	8	VIS-413-420-2007-HYD	0.3	0x000099E700000000	2007-11-15 00:00:00	SHRI PARUCHURI SIVARAM PRASAD	12	0	0	VIS/413/420/2007-HYD	0	0	0	N	SHRI PARUCHURI SIVARAM PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413520	59	TRAILER OF 'HARE RAM'	2008	120	8	VIS-413-424-2008-HYD	0.3	0x00009B3C00000000	2008-10-21 00:00:00	SHRI NANDAMURI KALYAN RAM	12	0	0	VIS/413/424/2008-HYD	0	0	0	N	SHRI NANDAMURI KALYAN RAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413521	59	TRAILER OF 'YAMADONGA'	2007	120	8	VIS-414-421-2007-HYD	0.6	0x000099E700000000	2007-11-15 00:00:00	SHRI P.CHIRANJEEVI	12	0	0	VIS/414/421/2007-HYD	0	0	0	N	SHRI P.CHIRANJEEVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413522	59	TRAILER OF 'BLADU BABJI'	2008	120	8	VIS-414-425-2008-HYD	0.12	0x00009B3C00000000	2008-10-21 00:00:00	SHRI M. SATYA KUMAR	12	0	0	VIS/414/423/2008-HYD	0	0	0	N	SHRI M. SATYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413523	44	TRAILER OF 'TATHAGATHA BUDDHA'	2007	120	8	VIS-415-422-2007-HYD	0.12	0x0000992F00000000	2007-05-15 00:00:00	SHRI K. RAJASEKHAR	12	0	0	VIS/415/422/2007-HYD	0	0	0	N	SHRI K. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413524	59	TRAILER OF 'YUVATHA'	2008	120	8	VIS-415-426-2008-HYD	0.9	0x00009B3C00000000	2008-10-21 00:00:00	SHRI T. HEMANTH RAMAKRISHNA	12	0	0	VIS/415/426/2008-HYD	0	0	0	N	SHRI T. HEMANTH RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413525	59	GITA - NEVER CROSS THE LINE	2007	120	8	VIS-416-423-2007-HYD	0	0x000099EB00000000	2007-11-19 00:00:00	SHRI RAVIKUMAR PAMPANA	12	0	0	VIS-416-423-2007-HYD	0	0	0	N	SHRI RAVIKUMAR PAMPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413526	59	TRAILER OF 'HERO'	2008	120	8	VIS-416-427-2008-HYD	0.6	0x00009B3D00000000	2008-10-22 00:00:00	SHRI MANYAM RAMESH	12	0	0	VIS/416/427/2008-HYD	0	0	0	N	SHRI MANYAM RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413527	59	TRAILER OF 'NAVA VASANTHAM'	2007	120	8	VIS-417-424-2007-HYD	0.15	0x000099EB00000000	2007-11-19 00:00:00	S/SHRI R.B. CHOWDARY, SHRI N.V. PRASAD & PARAS JAIN	12	0	0	VIS/417/424/2007-HYD	0	0	0	N	SHRI N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413528	59	TRAILER OF 'NENU YEEKU TELUSA'	2008	120	8	VIS-417-428-2008-HYD	0.6	0x00009B3D00000000	2008-10-22 00:00:00	DR. MOHAN BABU N	12	0	0	VIS-417-428-2008-HYD	0	0	0	N	DR. MOHAN BABU N	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413529	59	'TINNAMAA PADUKUNNAMAA TELLARINDAA'	2007	120	8	VIS-418-425-2007-HYD	0.6	0x000099ED00000000	2007-11-21 00:00:00	SHRI SAMALA SRINIVAS RAO	12	0	0	VIS/418/425/2007-HYD	0	0	0	N	SHRI SAMALA SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413530	59	TRAILER OF 'HITLER (THE INDIAN CONNECTION)'	2008	120	8	VIS-418-429-2008-HYD	0.6	0x00009B3D00000000	2008-10-22 00:00:00	SHRI N. SRINIVASA REDDY	12	0	0	VIS/418/429/2008-HYD	0	0	0	N	SHRI N. SRINIVASA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413531	59	TRAILER OF TAKKARI	2007	120	8	VIS-419-426-2007-HYD	0.9	0x000099ED00000000	2007-11-21 00:00:00	SHRI P. SIVARAM PRASAD	12	0	0	VIS/419/426/2007	0	0	0	N	SHRI P. SIVARAM PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413532	59	TRAILER OF 'ASHTA CHNNA'	2008	120	8	VIS-419-430-2008-HYD	0.6	0x00009B3E00000000	2008-10-23 00:00:00	SHRI RAMAMOHAN P.	12	0	0	VIS-419-430-2008-HYD	0	0	0	N	SHRI RAMAMOHAN P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413533	44	CHOOTA BHEEM-VOL.7	2010	120	8	VIS-42-19-2010-HYD	71.29	0x00009D1700000000	2010-02-08 00:00:00	SHRI RAJIV CHILAKA	12	0	0	VIS/42/19/2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413534	61	THE MAGICAL LAND OF RHYMES'	2007	120	8	VIS-42-42-2007-HYD	23.16	0x000098C500000000	2007-01-29 00:00:00	SHRI S.PULLA REDDY	12	0	0	VIS/42/42/2007-HYD	0	0	0	N	SHRI S.PULLA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413535	59	' PANCHATERANTRA TALES VOL -2 '	2011	120	8	VIS-42-43-2011-HYD	19	0x00009E8300000000	2011-02-07 00:00:00	SHRI R. ANIL; KUMAR	12	0	Social	VIS/42/43/2011-HYD	0	0	0	N	SHRI R. ANIL; KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413536	59	TRAILER OF ' KONCHEN ISHTAM KONCHEM KASHTAM '	2009	120	8	VIS-42-44-2009-HYD	0.15	0x00009BAE00000000	2009-02-12 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/42/44/2009-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413537	59	TRAILER OF ' SORRY VELLOSTHANU ITLU DEYYAM '	2004	120	8	VIS-42-47-2004-HYD	0.27	0x0000959400000000	2004-11-03 00:00:00	SHRI K. MURALI	12	0	0	VIS/42/47/2004-HYD	0	0	0	N	SHRI K. MURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413538	59	ANASUYA	2007	120	8	VIS-420-428-2007-HYD	0	0x000099EF00000000	2007-11-23 00:00:00	SHRI T. RAVI BABU	12	0	0	VIS-420-428-2007-HYD	0	0	0	N	SHRI T. RAVI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413539	59	TRAILER OF 'NINNA- NEDU REPU'	2008	120	8	VIS-420-431-2008-HYD	0.15	0x00009B3E00000000	2008-10-23 00:00:00	SHRI N. SURYAPRAKASH RAO	12	0	0	VIS/420/431/2008-HYD	0	0	0	N	SHRI N. SURYAPRAKASH RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413540	59	MUHURTHAM	2007	120	8	VIS-421-428-2007-HYD	0	0x000099F300000000	2007-11-27 00:00:00	SHRI THOJA KRANTHI KUMAR	12	0	0	VIS-421-428-2007-HYD	0	0	0	N	SHRI THOJA KRANTHI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413541	59	TRAILER OF 'ULLASAMGAA........UTSASHAMGAA'	2008	120	8	VIS-421-432-2008-HYD	0.3	0x00009B3E00000000	2008-10-23 00:00:00	SHRI B.P. SUMU	12	0	0	VIS/421/432/2008-HYD	0	0	0	N	SHRI B.P. SUMU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413542	59	TRAILER OF 'HAPPY DAYS'	2007	120	8	VIS-422-429-2007-HYD	0.12	0x000099F300000000	2007-11-27 00:00:00	SHRI SEKHAR KAMMULA	12	0	0	VIS/422/429/2007-HYD	0	0	0	N	SHRI SEKHAR KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413543	59	TRAILER OF 'NAA ANEVAADU...OKARUNTE	2008	120	8	VIS-422-433-2008-HYD	0.1501	0x00009B3E00000000	2008-10-23 00:00:00	SHRI T. RAVI PRASHANTHI REDDY	12	0	0	VIS-422-433-2008-HYD	0	0	0	N	SHRI T. RAVI PRASHANTHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413544	59	TRAILER OF 'MISSING'	2007	120	8	VIS-423-430-2007-HYD	0.13	0x000099F300000000	2007-11-27 00:00:00	SHRI P. SUNEEL KUMAR REDDY	12	0	0	VIS/423/430/2007	0	0	0	N	SHRI P. SUNEEL KUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413545	59	TRAILER OF 'DEEPAVALI'	2008	120	8	VIS-423-434-2008-HYD	0.12	0x00009B4400000000	2008-10-29 00:00:00	SHRI TEEGALA KRUPAKAR REDDY	12	0	0	VIS/423/434/2008-HYD	0	0	0	N	SHRI TEEGALA KRUPAKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413546	59	TRAILER OF 'THULSI'	2007	120	8	VIS-424-431-2007-HYD	0.9	0x000099F400000000	2007-11-28 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS/424/431/2007	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413547	59	TRAILER OF 'SASIREKHA PARINAYAM'	2008	120	8	VIS-424-435-2008-HYD	0.255	0x00009B4400000000	2008-10-29 00:00:00	SHRI S. MADHU MURALI	12	0	0	VIS/424/435/2008-HYD	0	0	0	N	SHRI S. MADHU MURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413548	59	TRAILER OF 'MYSAMMA I.P.S.'	2007	120	8	VIS-425-432-2007-HYD	0.6	0x000099F400000000	2007-11-28 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/425/432/2007-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413549	59	TRAILER OF '16 DAYS'	2008	120	8	VIS-425-436-2008-HYD	0.1	0x00009B4400000000	2008-10-29 00:00:00	S/SHRI D. YELLESWARA RAO & P.  MAHESH BABU	12	0	0	VIS/425/436/2008-HYD	0	0	0	N	S/SHRI D. YELLESWARA RAO & P.  MAHESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413550	59	TRAILER OF MAHARAJASRI	2007	120	8	VIS-426-433-2007-HYD	0.6	0x000099F400000000	2007-11-28 00:00:00	SHRI DAMMALATATI SRINIVAS RAO	12	0	0	VIS/426/433/2007	0	0	0	N	SHRI DAMMALATATI SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413551	59	TRAILER OF 'MAA ALLUDU LAVANGAM'	2008	120	8	VIS-426-437-2008-HYD	0.15	0x00009B4500000000	2008-10-30 00:00:00	SHRI P. SRINIVAS RAO	12	0	0	VIS/426/437/2008-HYD	0	0	0	N	SHRI P. SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413552	59	VIYYALAVARI KAYYALU	2007	120	8	VIS-427-434-2007-HYD	0	0x000099F500000000	2007-11-29 00:00:00	SMT L. SIRISHA	12	0	0	VIS-427-434-2007-HYD	0	0	0	N	SHRI L. SRIDHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413553	59	TRAILER OF'KUBERULU (VEELLAKI ANNI APPULE)	2008	120	8	VIS-427-438-2008-HYD	0.6	0x00009B4500000000	2008-10-30 00:00:00	SHRI K.SRINIVAS	12	0	0	VIS-427-438-2008-HYD	0	0	0	N	SHRI K.SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413554	59	TRAILER OF 'STATE ROWDY'	2007	120	8	VIS-428-436-2007-HYD	0.3	0x000099F500000000	2007-11-29 00:00:00	SHRI K. SRINIVAS RAO	12	0	0	VIS/428/436/207-HYD	0	0	0	N	SHRI K. SRINIVAS RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413555	59	TRAILER OF 'JUNGTION'	2008	120	8	VIS-428-439-2008-HYD	0.58	0x00009B4900000000	2008-11-03 00:00:00	SHRI B.RAMAKRISHNA	12	0	0	VIS/428/439/2008-HYD	0	0	0	N	SHRI B.RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413556	59	TRAILER OF 'SEEMA SHASTRI'	2007	120	8	VIS-429-435-2007-HYD	0.9	0x000099F500000000	2007-11-29 00:00:00	SHRI G. NAGESHWARA REDDY	12	0	0	VFL/429/435/2007-HYD	0	0	0	Y	SHRI G. NAGESHWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413557	59	TRAILER OF 'CHEDUGUDU'	2008	120	8	VIS-429-440-2008-HYD	0.6	0x00009B4A00000000	2008-11-04 00:00:00	SHRI BHEEMINENI THIRUPATHAIAH	12	0	0	VIS-429-440-2008-HYD	0	0	0	N	SHRI BHEEMINENI THIRUPATHAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413558	44	'CHHOTA BHEEM-VOL.8'	2010	120	8	VIS-43-20-2010-HYD	71.28	0x00009D1700000000	2010-02-08 00:00:00	DO	12	0	0	VIS-43-20-2010-HYD	0	0	0	N	SHRI RAJIV CHILAKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413559	59	16 - DAYS	2009	120	8	VIS-43-41-2009-HYD	0	0x00009BAE00000000	2009-02-12 00:00:00	S/SHRI D. YELLESWARA RAO & P. MAHESH BABU	12	0	0	VIS/43/41/2009-HYD	0	0	0	N	S/SHRI D. YELLESWARA RAO & P. MAHESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413560	61	'ANIMATED MAGIC NUMBERS'	2007	120	8	VIS-43-43-2007-HYD	21.3	0x000098C500000000	2007-01-29 00:00:00	SHRI S. PULLA REDDY	12	0	0	VIS/43/43/2007-HYD	0	0	0	N	SHRI S. PULLA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413561	59	'SANKAL'	2011	120	8	VIS-43-45-2011-HYD	24.22	0x00009E8300000000	2011-02-07 00:00:00	MS . V. D. SUPRIYA	12	0	0	VIS/43/45/2011-HYD	0	0	0	N	SHRI D. RANGARAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413562	59	MALLESWARI	2004	120	8	VIS-43-48-2004-HYD	0	0x0000959600000000	2004-11-05 00:00:00	SHRI D. SURESH BABU	12	0	0	VIS-43-48-2004-HYD	0	0	0	N	SHRI D. SURESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413563	59	TRAILER OF ''SINDURI	2007	120	8	VIS-430-4384-2007-HYD	0.3	0x000099FA00000000	2007-12-04 00:00:00	SHRI K. CHINNA REDDAPPA NAIDU	12	0	0	VIS/430/438/2007-HYD	0	0	0	N	SHRI K. CHINNA REDDAPPA NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413564	59	TRAILER OF 'KAROONGI TUJE KHALLAASS'	2008	120	8	VIS-430-441-2008-HYD	0.12	0x00009B4A00000000	2008-11-04 00:00:00	SHRI J. JAGANNADH REDDY	12	0	0	VIS/430/441/2008-HYD	0	0	0	N	SHRI J. JAGANNADH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413565	59	TRAILER OF 'TAKKARI'	2007	120	8	VIS-431-439-2007-HYD	0.6	0x000099FA00000000	2007-12-04 00:00:00	SHRI P. SIVARAMAKRISHNA PRASAD	12	0	0	VIS/431/439/2007-HYD	0	0	0	N	SHRI P. SIVARAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413566	59	TRAILER OF 'KOTHA BANGARULOKAM'	2008	120	8	VIS-431-442-2008-HYD	0.9	0x00009A9200000000	2008-05-04 00:00:00	SHRI V, VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/431/442/2008-HYD	0	0	0	N	SHRI V, VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413567	59	TRAILER OF 'DON'	2007	120	8	VIS-432-440-2007-HYD	0.3	0x000099FA00000000	2007-12-04 00:00:00	SHRI M.L. KUMAR CHOWDHARY	12	0	0	VIS/432/440/2007-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWDHARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413568	59	TRAILER OF 'EKALOVEYUDU'	2008	120	8	VIS-432-443-2008-HYD	0.6	0x00009B4A00000000	2008-11-04 00:00:00	SHRI M.B.V. AMARCHAND	12	0	0	VIS-432-443-2008-HYD	0	0	0	N	SHRI M.B.V. AMARCHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413569	59	NAVA VASANTHAM	2007	120	8	VIS-433-441-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	S/SHRI R.B. CHOWDARY, N.V. PRASAD & PARAS JAIN	12	0	0	VIS-433-441-2007-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413570	59	TRAILER OF 'AVAKAI-BIRYANI'	2008	120	8	VIS-433-444-2008-HYD	0.21	0x00009B4C00000000	2008-11-06 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	VIS/433/444/2008-HYD	0	0	0	N	SHRI SEKHAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413571	59	TRAILER OF 'SANDYA'	2007	120	8	VIS-434-442-2007-HYD	0.12	0x000099FC00000000	2007-12-06 00:00:00	SHRI P. BHAIRAIAH	12	0	0	VIS/434/442/2007-HYD	0	0	0	N	SHRI P. BHAIRAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413572	59	TRAILER OF 'DHEE ANTE DHEE'	2008	120	8	VIS-434-445-2008-HYD	0.12	0x00009B4C00000000	2008-11-06 00:00:00	SHRI C.V. REDDY	12	0	0	VIS-434-445-2008-HYD	0	0	0	N	SHRI C.V. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413573	59	TRAILER OF 'DHYEM'	2007	120	8	VIS-435-444-2007-HYD	0.18	0x000099FD00000000	2007-12-07 00:00:00	SHRI M.JAYASIMHA REDDY	12	0	0	VFL/433/444/2007-HYD	0	0	0	Y	SHRI M.JAYASIMHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413574	59	TRAILER OF 'CHINIHAKAAYALARAVI'	2008	120	8	VIS-435-447-2008-HYD	0.12	0x00009B4C00000000	2008-11-06 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/433/447/2008-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413575	59	TRAILER OF ' ABBO AADAVALLU '	2007	120	8	VIS-436-437-2007-HYD	0	0x00009A0200000000	2007-12-12 00:00:00	DO	12	0	0	VIS/436/437/2007-HYD	0	0	0	N	SHRI G. ASOKA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413576	59	TRAILER OF 'SOWRYAM'	2008	120	8	VIS-436-449-2008-HYD	0.9	0x00009B4D00000000	2008-11-07 00:00:00	SHRI V. ANAND PRASAD	12	0	0	VIS-436-449-2008-HYD	0	0	0	N	SHRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413577	59	TRAILER OF 'GITA- NEVER CROSS THE LINE'	2007	120	8	VIS-437-446-2007-HYD	0.6	0x00009A0000000000	2007-12-10 00:00:00	SHRI RAVIKUMAR PAMPANA	12	0	0	VIS/437/446/2007-HYD	0	0	0	N	SHRI RAVIKUMAR PAMPANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413578	59	TRAILER OF 'SUNAMI 7X'	2008	120	8	VIS-437-450-2008-HYD	0.3	0x00009B4D00000000	2008-11-07 00:00:00	SHRI M.A. CHOWADARY	12	0	0	VIS/437/450/2008-HYD	0	0	0	N	SHRI M.A. CHOWADARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413579	59	TRAILER OF 'ANKUSHAM'	2008	120	8	VIS-438-446-2008-HYD	0.9	0x00009B4D00000000	2008-11-07 00:00:00	SHRI V.K. VIJAYAKUMARREDDY	12	0	0	VIS/438/446/2008-HYD	0	0	0	N	SHRI V.K. VIJAYAKUMARREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413580	59	TRAILER OF 'COFFEE LOVERS'	2007	120	8	VIS-438-447-2007-HYD	0.6	0x00009A0000000000	2007-12-10 00:00:00	SHRI D. TRILOK CHANDER	12	0	0	VIS/438/447/2007-HYD	0	0	0	N	SHRI D. TRILOK CHANDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413581	59	TRAILER OF'VUDREKAM'	2007	120	8	VIS-439-443-2007-HYD	0.3	0x00009A0100000000	2007-12-11 00:00:00	SHRI T.RAMASATYANARAYANA	12	0	0	VIS-439-443-2007-HYD	0	0	0	Y	SHRI T.RAMASATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413582	59	TRAILER OF 'MEOOU'	2008	120	8	VIS-439-452-2008-HYD	0.9	0x00009B5100000000	2008-11-11 00:00:00	SMT CHENNUPATI NAGA MALLSSWARI	12	0	0	VIS-439-452-2008-HYD	0	0	0	N	SMT CHENNUPATI NAGA MALLSSWARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413583	61	NEW BORN BABY CARE	2010	120	8	VIS-44-33-2010-HYD	0	0x00009D1700000000	2010-02-08 00:00:00	SHRI B. CHANDRASEKHAR	12	0	Social	VIS/44/33/2010-HYD	0	0	0	N	SHRI B. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413584	61	ANIMATED MAGIC ALPHABTES	2007	120	8	VIS-44-44-2007-HYD	29.8	0x000098C500000000	2007-01-29 00:00:00	SHRI S. PULLA REDDY	12	0	0	VIS/44/44/2007-HYD	0	0	0	N	SHRI S. PULLA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413585	59	TRAILER OF ''AHA NAA PELLANTA''	2011	120	8	VIS-44-44-2011-HYD	0.12	0x00009E8400000000	2011-02-08 00:00:00	---DO---	12	0	0	VIS/44/44/2014-HYD	0	0	0	N	SHRI S. RAMABRAHMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413586	59	TRAILER OF ' 18-20 LOVE STORY'	2009	120	8	VIS-44-46-2009-HYD	0.6	0x00009BB200000000	2009-02-16 00:00:00	SHRI T. NAGESHWARA RAO	12	0	0	VIS-44-46-2009-HYD	0	0	0	N	SHRI T. NAGESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413587	59	TRAILER OF ' S Y E '	2004	120	8	VIS-44-49-2004-HYD	0.12	0x0000959600000000	2004-11-05 00:00:00	SM T A. BHARATHI	12	0	0	VIS/44/49/2004-HYD	0	0	0	N	SM T A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413588	59	TRAILER OF '100 KOTLU '	2007	120	8	VIS-440-445-2007-HYD	0.18	0x00009A0100000000	2007-12-11 00:00:00	SHRI Y. KOTESWARA RAO	12	0	0	VIS/440/445/2007-HYD	0	0	0	Y	SHRI Y. KOTESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413589	59	TRAILER OF 'DEVARAKONDA VEERAIAH - KOOTHURU KOSAM'	2008	120	8	VIS-440-453-2008-HYD	0.18	0x00009B5100000000	2008-11-11 00:00:00	SHRI R. NARAYAKA MURTHY	12	0	0	VIS-440-453-2008-HYD	0	0	0	N	SHRI R. NARAYAKA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413590	59	TRAILER OF 'GAMYAM'	2007	120	8	VIS-441-448-2007-HYD	0.6	0x00009A0200000000	2007-12-12 00:00:00	SHRI SAIBABU JAGARLAMUDI	12	0	0	VIS/441/448/2007-HYD	0	0	0	N	SHRI SAIBABU JAGARLAMUDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413591	59	TRAILER OF 'KUBERULU (VEELLAKI ANNI APPULE)'	2008	120	8	VIS-441-455-2008-HYD	0.12	0x00009B5100000000	2008-11-11 00:00:00	SHRI K. SRINIVAS	12	0	0	VIS/441/455/2008-HYD	0	0	0	N	SHRI K. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413592	59	DON	2017	120	8	VIS-442-450-2007-HYD	0	0x0000A74F00000000	2017-04-08 00:00:00	SHRI M.L. KUMAR CHOWDARY	12	0	0	VIS-442-450-2007-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413593	59	TRAILER OF 'INDUMATHI'	2008	120	8	VIS-442-451-2008-HYD	0.9	0x00009B5100000000	2008-11-11 00:00:00	SHRI HARSHA P. REDDY	12	0	0	VIS/442/451/2008-HYD	0	0	0	Y	SHRI HARSHA P. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413594	59	OKKA MAGAADU	2007	120	8	VIS-443-451-2007-HYD	0	0x00009A0300000000	2007-12-13 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	VIS-443-451-2007-HYD	0	0	0	N	SHRI Y.V.S. CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413595	59	TRAILER OF 'JUNCTION'	2008	120	8	VIS-443-456-2008-HYD	0.6	0x00009B5200000000	2008-11-12 00:00:00	SHRI B. RAMAKRISHNAIAH	12	0	0	VIS/443/456/2008-HYD	0	0	0	N	SHRI B. RAMAKRISHNAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413596	59	TRAILER OF 'MAHARAJASRI'	2007	120	8	VIS-444-452-2007-HYD	0.6	0x00009A0300000000	2007-12-13 00:00:00	SHRI DAMMALASATI SRINIVASA RAO	12	0	0	VIS/444/452/2007-HYD	0	0	0	N	SHRI DAMMALASATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413597	44	TRAILER OF 'KAROCNGI TUJE KHAILLSS'	2008	120	8	VIS-444-457-2008-HYD	0.18	0x00009B5200000000	2008-11-12 00:00:00	SHRI J. JAGANNADHA REDDY	12	0	0	VIS-444-457-2008-HYD	0	0	0	N	SHRI J. JAGANNADHA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413598	59	TRAILER OF 'TAKKARI'	2007	120	8	VIS-445-453-2007-HYD	0.18	0x00009A0400000000	2007-12-14 00:00:00	SHRI P. SIVARAMAKRISHAN RAO	12	0	0	VIS/445/453/2007-HYD	0	0	0	N	SHRI P. SIVATAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413599	59	TRAILER OF 'RUDRAKSHA'	2008	120	8	VIS-445-454-2008-HYD	10	0x00009B5200000000	2008-11-12 00:00:00	DR. D. PANDURANGA RAO	12	0	0	VIS/445/454/2008-HYD	0	0	0	N	DR. D. PANDURANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413600	59	ANDAMAINA MANASULO	2007	120	8	VIS-446-454-2007-HYD	0	0x00009A0400000000	2007-12-14 00:00:00	SHRI S.V. BABU	12	0	0	VIS-446-454-2007-HYD	0	0	0	N	SHRI S.V. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413601	59	TRAILER OF 'INDRAJITH'	2008	120	8	VIS-446-459-2008-HYD	0.6	0x00009B5700000000	2008-11-17 00:00:00	SHRI V. RAVINDRA PRASAD	12	0	0	VIS/446/459/2008-HYD	0	0	0	N	SHRI V. RAVINDRA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413602	58	TRAILER OF 'KAZHUGU'	2007	120	8	VIS-447-449-2007-HYD	0.24	0x00009A0400000000	2007-12-14 00:00:00	SHRI A.N. BASHA	12	0	0	VIS/447/449/2009-HYD	0	0	0	N	SHRI A.N. BASHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413603	59	TRAILER OF 'NACHCHAVULE'	2008	120	8	VIS-447-460-2008-HYD	0.18	0x00009B5700000000	2008-11-17 00:00:00	SHRI RAMOJI RAO	12	0	0	VIS/447/460/2008-HYD	0	0	0	N	SHRI RAMAGOPALA RAO P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413604	59	TRAILER OF 'VAANA'	2007	120	8	VIS-448-455-2007-HYD	0.3	0x00009A0400000000	2007-12-14 00:00:00	SHRI M.S. RAJU	12	0	0	VIS/448/455/2007-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413605	59	TRAILER OF 'CHEDUGUDU'	2008	120	8	VIS-448-461-2008-HYD	0.6	0x00009B5800000000	2008-11-18 00:00:00	SHRI B.TIRUPATHAIAH	12	0	0	VIS-448-461-2008-HYD	0	0	0	N	SHRI B.TIRUPATHAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413606	59	SEEMA SHASTRY	2007	120	8	VIS-449-456-2007-HYD	0	0x00009A0400000000	2007-12-14 00:00:00	SHRI G. NAGESWARA REDDY	12	0	0	VIS-449-456-2007-HYD	0	0	0	N	SHRI G. NAGESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413607	59	TRAILER OF 'SANDAI'	2008	120	8	VIS-449-458-2008-HYD	0.6	0x00009B5800000000	2008-11-18 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	VIS/449/458/2008-HYD	0	0	0	Y	SHRI CH. SUDHAKAR BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413608	59	TRAILER OF ' TIK ..TIK.. TIK..'	2010	120	8	VIS-45-34-2010-HYD	0.3	0x00009D1100000000	2010-02-02 00:00:00	SMT P.  ARUNA KUMARI	12	0	0	VIS/45/34/2010-HYD	0	0	0	N	SMT P.  ARUNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413609	59	TRAILER OF ' P O R A M B O K U '	2006	120	8	VIS-45-45-2007-HYD	0	0x0000975800000000	2006-01-29 00:00:00	DO	12	0	0	VIS/45/45/2007-HYD	0	0	0	N	SHRI B. KRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413610	59	PREMA KAVALI	2011	120	8	VIS-45-46-2011-HYD	0	0x00009E8400000000	2011-02-08 00:00:00	DO	12	0	0	VIS/45/46/2011-HYD	0	0	0	N	SHRI K. ATCHI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413611	44	TRAILER OF HAMARI BETI	2009	120	8	VIS-45-47-2009-HYD	0.6	0x00009BB200000000	2009-02-16 00:00:00	DR. D.RAMANAIDU	12	0	0	VIS/45/47/2009-HYD	0	0	0	N	DR. D.RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413612	59	TRAILER OF 'NO'	2004	120	8	VIS-45-50-2004-HYD	0.9	0x0000959600000000	2004-11-05 00:00:00	SHRI P. KESAVA RAO, SHRI ANIL KUMAR SHRI M. SUDHAKER	12	0	0	VIS-45-50-2004-HYD	0	0	0	N	SHRI P. KESAVA RAO, SHRI ANIL KUMAR SHRI M. SUDHAKER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413613	59	TRAILER OF 'GITA-NEVER CROSS THE LINE'	2007	120	8	VIS-450-457-2007-HYD	0.6	0x00009A0400000000	2007-12-14 00:00:00	SHRI RAVIKUMAR RAMANA	12	0	0	VIS/450/457/2007-HYD	0	0	0	N	SHRI RAVIKUMAR RAMANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413614	59	TRAILER OF 'KSHUDRA'	2008	120	8	VIS-450-862-2008-HYD	0.3	0x00009B5900000000	2008-11-19 00:00:00	SHRI SYED KHAJA RAHMATHULLAH	12	0	0	VIS/450/462/2008-HYD	0	0	0	N	SHRI SYED KHAJA RAHMATHULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413615	59	TRAILER OF 'NALLABBAI TELLAMMAI'	2007	120	8	VIS-451-458-2007-HYD	0.6	0x00009A0400000000	2007-12-14 00:00:00	SHRI B. ESWARAYYA	12	0	0	VIS/451/458/2007-HYD	0	0	0	N	SHRI B.  ESWARAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413616	59	TRAILER OF 'EAk POLICE'	2008	120	8	VIS-451-464-2008-HYD	0.9	0x00009B5900000000	2008-11-19 00:00:00	SHRI N.H. BHASKARA REDDFY	12	0	0	VIS-451-464-2008-HYD	0	0	0	N	SHRI N.H. BHASKARA REDDFY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413617	59	TRAILER OF '' D O N ''	2007	120	8	VIS-452-459-2007-HYD	0.3	0x00009A0400000000	2007-12-14 00:00:00	SHRI M. L. KUMAR CHOWDARY	12	0	0	VIS/452/459/2007	0	0	0	N	SHRI M. L. KUMAR CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413618	59	TRAILER OF 'BHEEBATSAM'	2008	120	8	VIS-452-465-2008-HYD	0.9	0x00009B5900000000	2008-11-19 00:00:00	SHRI G. SRINIVASA YADAY	12	0	0	VIS-452-465-2008-HYD	0	0	0	N	SHRI G. SRINIVASA YADAY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413619	59	TRAILER OF ' MR. MEDHAVI '	2007	120	8	VIS-453-462-2007-HYD	0	0x00009A0A00000000	2007-12-20 00:00:00	DO	12	0	0	VIS/453/462/2007-HYD	0	0	0	N	SHRI B. RAMA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413620	59	TRAILER OF 'ANDAMAINK ABADDAM'	2008	120	8	VIS-453-463-2008-HYD	0.8	0x00009B5900000000	2008-11-19 00:00:00	S/SHRI P.PITCHIREDDY & J. RAMANA MURTHY	12	0	0	VIS/453/463/2008-HYD	0	0	0	Y	SHRI J.RAMANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413621	59	'A I M '	2008	120	8	VIS-454-448-2008-HYD	96.4	0x00009B5900000000	2008-11-19 00:00:00	SHRI HARI C. PRASAD	12	0	0	VIS/454/448/2008-HYD	0	0	0	Y	SHRI HARI C. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413622	59	TRAILER OF ' GODAVA - FOR LOVE '	2007	120	8	VIS-454-463-2007-HYD	0.12	0x00009A0A00000000	2007-12-20 00:00:00	SMT A. BHARATHI	12	0	0	VIS/454/463/2007	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413623	59	TARILER OF MYSAMMA I.P.S	2007	120	8	VIS-455-464-2007-HYD	0.6	0x00009A0A00000000	2007-12-20 00:00:00	SHRI K RAMAKRISHNA PRASAD	12	0	0	VIS-455-464-2007-HYD	0	0	0	N	SHRI K RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413624	59	TRAILER OF 'CITY LIFE'	2008	120	8	VIS-455-466-2008-HYD	0.18	0x00009B5B00000000	2008-11-21 00:00:00	SHRI P. VENKATESHWARA RAO	12	0	0	VIS/455/466/2008-HYD	0	0	0	N	SHRI P. VENKATESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413625	59	TRAILER OF 'GAUTHAM BUDDHA'	2007	120	8	VIS-456-465-2007-HYD	0.6	0x00009A0E00000000	2007-12-24 00:00:00	SHRI K. RAJASEKHAR	12	0	0	VIS/456/465/2007-HYD	0	0	0	N	SHRI K. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413626	59	TRAILER OF SIDDU FROM SIKKAKOLAM'	2008	120	8	VIS-456-467-2008-HYD	0.6	0x00009B5B00000000	2008-11-21 00:00:00	SHRI MALLA VIJAYA PRASAD	12	0	0	VIS/456/467/20058-HYD	0	0	0	N	SHRI MALLA VIJAYA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413627	59	TRAILER OF'PELLIKANI PRASADU'	2007	120	8	VIS-457-467-2007-HYD	0.3	0x00009A0E00000000	2007-12-24 00:00:00	SHRI ALAPATI RAMESH KUMAR	12	0	0	VIS/457/467/2007-HYD	0	0	0	N	SHRI ALAPATI RAMESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413628	59	TRAILER OF 'MR , GIREEDIAN'	2008	120	8	VIS-457-468-2008-HYD	0.6	0x00009B5B00000000	2008-11-21 00:00:00	SHRI K.RAMESHCHANSDRA BINARJI BABU	12	0	0	VIS-457-468-2008-HYD	0	0	0	N	SHRI K.RAMESHCHANSDRA BINARJI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413629	265	TRAILER OF 'POURUDU'	2007	120	8	VIS-458-468-2007-HYD	0.6	0x00009A1000000000	2007-12-26 00:00:00	SHRI Y. SURENDRA	12	0	0	VIS/458/468/2007-HYD	0	0	0	N	SHRI Y. SURENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413630	59	TRAILER OF 'ARDHAM CHESUKORU'	2008	120	8	VIS-458-469-2008-HYD	0.12	0x00009B5E00000000	2008-11-24 00:00:00	SHRI N. DILEEP KUMAR	12	0	0	VIS/458/469/2008-HYD	0	0	0	N	SHRI N. DILEEP KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413631	59	TRALER OF 'KRISHNA '	2007	120	8	VIS-459-470-2007-HYD	0.3	0x00009A1000000000	2007-12-26 00:00:00	SHRI D.V. V. DANAYYA	12	0	0	VIS/459/470/2007	0	0	0	N	SHRI D.V. V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413632	59	TRAILER OF 'PARARE'	2008	120	8	VIS-459-470-2008-HYD	0.9	0x00009B5F00000000	2008-11-25 00:00:00	SHRI C. VENKATESHWARA RAO	12	0	0	VIS/499/470/2008-HYD	0	0	0	N	SHRI C. VENKATESHWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413633	59	TRAILER OF 'AVN'S LEADER'	2010	120	8	VIS-46-40-2010-HYD	0	0x00009D1700000000	2010-02-08 00:00:00	SHRI M. GUHAN	12	0	0	CIS/46/40/2010-HYD	0	0	0	N	SHRI M. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413634	59	TRAILER OF ' NOTE BOOK - OKA PAGEE NAADI OKA PAGEE NEEDI '	2007	120	8	VIS-46-46-2007-HYD	0	0x000098C500000000	2007-01-29 00:00:00	DO	12	0	0	VIS/46/46/2007-HYD	0	0	0	Y	SHRI S. CHANDRASEKHAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413666	59	TRAILER OF 'ASHTA CHAMA'	2008	120	8	VIS-473-484-2008-HYD	0.3	0x00009B6800000000	2008-12-04 00:00:00	SHRI RAMMOHAN P.	12	0	0	VIS/473/484/2008-HYD	0	0	0	N	SHRI RAMMOHAN P.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413635	59	TRAILER OF ' 16- DAYS '	2009	120	8	VIS-46-48-2009-HYD	0.9	0x00009BB200000000	2009-02-16 00:00:00	S/SHRI D. YELLEEWARA RAO &.P MAHESH BABU	12	0	0	VIS/46/48/2009-HYD	0	0	0	N	S/SHRI D. YELLEEWARA RAO &.P MAHESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413636	59	'LEONIA-MICE'	2011	120	8	VIS-46-49-2011-HYD	0.4	0x00009E8500000000	2011-02-09 00:00:00	SHRI CH. RAMANA RAJU	12	0	0	VIS/46/49/2011-HYD	0	0	0	N	SHRI CH. RAMANA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413637	59	TRAILER OF 'MISTER AND MISSES SAILAJA KRISHNAMURTHY'	2004	120	8	VIS-46-516-2004-HYD	0.3	0x0000959A00000000	2004-11-09 00:00:00	SHRI A. PURANACHAN DRA RAO	12	0	0	VBIS/46/51/2004-HYD	0	0	0	N	SHRI A. PURANACHAN DRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413638	59	TRAILER OF 'ANDHAMAINA MABASULO'	2007	120	8	VIS-460-471-2007-HYD	0.3	0x00009A1000000000	2007-12-26 00:00:00	SHRI S.V. BABU	12	0	0	VIS/460/471/2007-HYD	0	0	0	N	SHRI S.V. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413639	59	TRAILERT OF 'AYAKAI BIRYANI '	2008	120	8	VIS-460-471-2008-HYD	0.9	0x00009B5F00000000	2008-11-25 00:00:00	SHRI SEKHAR K. KAMMULA	12	0	0	VIS-460-471-2008-HYD	0	0	0	N	SHRI SEKHAR K. KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413640	59	TRAILER OF 'JUNCTION'	2008	120	8	VIS-461-461-2008-HYD	0.3	0x00009B6000000000	2008-11-26 00:00:00	SHRI B.RAMAKRISHNAIAH	12	0	0	VIS-461-461-2008-HYD	0	0	0	N	SHRI B.RAMAKRISHNAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413641	59	TRAILER OF 'RAMUDU MANCHI BALUDU'	2007	120	8	VIS-461-472-2007-HYD	0.3	0x00009A1000000000	2007-12-26 00:00:00	SHRI B. V. RANGA RAO	12	0	0	VIS/461/472/2007-HYD	0	0	0	N	SHRI B. V. RANGA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413642	59	TRAILER OF 'DONGALA BANDI'	2008	120	8	VIS-462-473-2008-HYD	0.6	0x00009B6000000000	2008-11-26 00:00:00	`SHRI G. SASIKUMAR	12	0	0	VIS/462/473/20087-HYD	0	0	0	N	SHRI G. SASIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413643	59	TRAILER OF 'AVAKAI BIRYANI'	2008	120	8	VIS-463-474-2008-HYD	0.9	0x00009B6000000000	2008-11-26 00:00:00	SHRIU SEKHAR K.  KAMULA	12	0	0	VIS/463/474/2008-HYD	0	0	0	N	SHRIU SEKHAR K.  KAMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413644	59	TRAILER OF 'NAVA VASANTHAN'	2007	120	8	VIS-463-475-2007-HYD	0.9	0x00009A1100000000	2007-12-27 00:00:00	SHRI R.B. CHOUDARY. N.V. PRASAD & PARSA JAIN	12	0	0	VIS/463/475/2007-HYD	0	0	0	N	SHRI PARAS JAIN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413645	59	DHYEYAM	2007	120	8	VIS-464-474-2007-HYD	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI M. JAYASIMHAREDDY	12	0	0	VIS-464-474-2007-HYD	0	0	0	Y	SHRI M. JAYASIMHAREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413646	59	TRAILER OF SRISAILAM'	2008	120	8	VIS-464-475-2008-HYD	0.3	0x00009B6200000000	2008-11-28 00:00:00	SHRI T. RAMESH NAIDU	12	0	0	VIS/464/475/2008-HYD	0	0	0	N	SHRI T. RAMESH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413647	59	SALAAM HYDERABAD	2007	120	8	VIS-465-476-2007-HYD	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI CH. NAGESWARA RAO	12	0	0	VIS-465-476-2007-HYD	0	0	0	Y	SHRI CH. NAGESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413648	59	TRAILER OF 'MANJEERA'	2008	120	8	VIS-465-476-2008-HYD	0.12	0x00009B6200000000	2008-11-28 00:00:00	SHRI M.SAMBASIYA RAO	12	0	0	VIS-465-476-2008-HYD	0	0	0	N	SHRI M.SAMBASIYA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413649	59	' ANDHRA ASHTANGA YOGA '	2007	120	8	VIS-466-460-2007-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	DO	12	0	0	VIS/466/460/2007-HYD	0	0	0	N	SHRI SETHU MADHAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413650	59	TRAILER OF 'ANDAMAINA ABADAAM'	2008	120	8	VIS-466-477-2008-HYD	0.12	0x00009B6200000000	2008-11-28 00:00:00	SHRI JOHN RAMANA MURTHY	12	0	0	VIS/466/477/2008-HYD	0	0	0	N	SHRI JOHN RAMANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413651	59	DON	2007	120	8	VIS-467-477-2007-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	SHRI M.L. KUMAR CHOWDARY	12	0	0	VIS-467-477-2007-HYD	0	0	0	N	SHRI M.L. KUMAR CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413652	59	TRAILER OF ''KING'	2008	120	8	VIS-467-478-2008-HYD	0.3	0x00009B6200000000	2008-11-28 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS/467/478/2008-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413653	44	TRAILER OF ' MERI TAAQAI '	2007	120	8	VIS-468-469-2007-HYD	0	0x00009A1200000000	2007-12-28 00:00:00	DO	13	0	0	VIS/468/469/2007-HYD	0	0	0	Y	SHRI R. SUDARSNAN REDDY & K. V. SRIDHAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413654	49	VALENTINE	2007	120	8	VIS-468-473-2007-HYD	0	0x00009A1000000000	2007-12-26 00:00:00	SHRI SRIPAADA VISWAKARMA	12	0	0	VIS-468-473-2007-HYD	0	0	0	N	SHRI SRIPAADA VISWAKARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413655	59	TRAILER OF 'NENU MEEKU TELUSAA'	2008	120	8	VIS-468-479-2008-HYD	0.3	0x00009B6200000000	2008-11-28 00:00:00	DR. MIHAN BABU M.	12	0	0	VIS/468/479/2008-HYD	0	0	0	N	DR. MIHAN BABU M.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413656	59	TRAILER OF 'SOLDIER'	2008	120	8	VIS-469-480-2008-HYD	0.18	0x00009B6800000000	2008-12-04 00:00:00	SHRI K. BALAJI	12	0	0	VIS/469/480/2008-HYD	0	0	0	N	SHRI K. BALAJI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413657	59	TRAILRER OF 'AAKASA RAMANNA'	2010	120	8	VIS-47-41-2010-HYD	0.12	0x00009D1700000000	2010-02-08 00:00:00	SHRI M. RAMESH	12	0	0	VIS/47/41/2010-HYD	0	0	0	N	SHRI M. RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413658	59	PAGALE VENNELA	2007	120	8	VIS-47-47-2007-HYD	0	0x000098C500000000	2007-01-29 00:00:00	SHRI C.V. REDDY	12	0	0	VIS-47-47-2007-HYD	0	0	0	N	SHRI C.V. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413659	59	TRAILER OF 'KING'	2009	120	8	VIS-47-49-2009-HYD	0.6	0x00009BB400000000	2009-02-18 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS-47-49-2009-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413660	59	'LEONTA DAY PACKAGES'	2011	120	8	VIS-47-50-2011-HYD	0.3	0x00009E8500000000	2011-02-09 00:00:00	DO	12	0	0	VIS/47/50/2011-HYD	0	0	0	N	SHRI CH. RAMANA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413661	59	TRAILER OF 'YUVASENA'	2004	120	8	VIS-47-52-2004-HYD	1	0x0000959B00000000	2004-11-10 00:00:00	SHRI P. V. RAVI KISHORE	12	0	0	VIS/47/52/2004-HYD	0	0	0	N	SHRI P. V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413662	59	'ALIBABA 40 THIEVES'	2008	120	8	VIS-470-481-2008-HYD	22.21	0x00009B6800000000	2008-12-04 00:00:00	SHRI P.RAMBABU	12	0	0	VIS-470-481-2008-HYD	0	0	0	N	SHRI P.RAMBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413663	59	TRAILER OF 'VINAYAKUDU'	2008	120	8	VIS-471-482-2008-HYD	0.9	0x00009B6800000000	2008-12-04 00:00:00	SMT SARITHA PATRA	12	0	0	VIS-471-482-2008-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413664	59	TRAILER OF 'MAHANAGARAMLO (SIVACHANDU)	2008	120	8	VIS-472-483-2008-HYD	0.3	0x00009B6800000000	2008-12-04 00:00:00	SHRI A.CH NAMAH SIVAYA	12	0	0	VIS-472-483-2008-HYD	0	0	0	N	SHRI A.CH NAMAH SIVAYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413665	54	PROMO NO.- 16 TO 20 OF FILM -47 TO 84 HUN MAIN KISNU WATAN KAHUNGA	2014	121	6	VIS-473-2014-MUM	1.5	0x0000A32A00000000	2014-05-13 00:00:00	SHEMAROO FILMS PVT. LTD.,MUMBAI	12	0	0	VIS/473/2014	0	0	0	N	SHEMAROO FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413667	59	TRAILER OF 'INDRAJITH'	2008	120	8	VIS-474-485-2008-HYD	0.9	0x00009B6800000000	2008-12-04 00:00:00	SHRI V. RAVINDRA PRASAD	12	0	0	VIS/74/485/2008-HYD	0	0	0	N	SHRI V. RAVINDRA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413668	59	TRAILER OF 'SASIREKHA PARINAYAN'	2008	120	8	VIS-475-486-2008-HYD	0.6	0x00009B6800000000	2008-12-04 00:00:00	SHRI S. MADHU MURALI	12	0	0	VIS/475/486/2008-HYD	0	0	0	N	SHRI S. MADHU MURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413669	59	TRAILER OF 'KUBERILU (VEELLAKI ANNI APPULE)'	2008	120	8	VIS-476-487-2008-HYD	0.3	0x00009B6800000000	2008-12-04 00:00:00	SHRI K. SRINIVAS	12	0	0	VIS/475/487/2008-HYD	0	0	0	N	SHRI K. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413670	59	'TRAILER OF DEVARAKONDA VEERATAH	2008	120	8	VIS-477-488-2008-HYD	0.9	0x00009B6800000000	2008-12-04 00:00:00	SHRI R. NARAYAN MURTHY	12	0	0	VIS-477-488-2008-HYD	0	0	0	N	SHRI R. NARAYAN MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413671	59	TRAILER OF ' NENINTHE'	2008	120	8	VIS-478-489-2008-HYD	0.9	0x00009B6900000000	2008-12-05 00:00:00	SHRI.D.V.V.DANAYYA	12	0	0	VIS/478/489/2008-HYD	0	0	0	Y	SHRI.D.V.V.DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413672	59	TRAILER OF 'KOTHA BANGARULOKAN'	2008	120	8	VIS-479-490-2008-HYD	0.3	0x00009B6C00000000	2008-12-08 00:00:00	SHRI V. VENKATARAMAKA REDDY	12	0	0	VIS-479-490-2008-HYD	0	0	0	N	SHRI V. VENKATARAMAKA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413673	59	'HIGH SCHOOL'	2010	120	8	VIS-48-42-2010-HYD	0.3	0x00009D1700000000	2010-02-08 00:00:00	SHRI G.C.MALLAISH	12	0	0	VIS-48-42-2010-HYD	0	0	0	N	SHRI G.C.MALLAISH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413674	59	TRAILER OF 'EVADAITHE NAAKENTI'	2007	120	8	VIS-48-48-2007-HYD	0.12	0x000098C500000000	2007-01-29 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/48/48/2007-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413675	59	SATYAMEVA JAYATHE	2009	120	8	VIS-48-50-2009-HYD	0	0x00009BB400000000	2009-02-18 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/48/50/2009-HYD	0	0	0	N	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413676	59	TRAILER OF 'JAI BHOLO TELENGANA'	2011	120	8	VIS-48-52-2011-HYD	0.9	0x00009E8500000000	2011-02-09 00:00:00	SHRI S. ANJAN BABU	12	0	0	VIS/48/52/2011-HYD	0	0	0	N	SHRI N. SHANKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413677	59	TRAILER OF 'ANJALI I LOVE YOU'	2004	120	8	VIS-48-53-2004-HYD	1	0x0000959B00000000	2004-11-10 00:00:00	SMT SOUDHANINI PRODDUTURI	12	0	0	VIS-48-53-2004-HYD	0	0	0	N	SMT SOUDHANINI PRODDUTURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413678	61	LONELY ANGELS	2007	120	8	VIS-480-379-2007-HYD	0	0x00009A1500000000	2007-12-31 00:00:00	SHRI PREMKUMAR AMAN	12	0	0	VIS-480-379-2007-HYD	0	0	0	Y	SHRI PREMKUMAR AMAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413679	59	TRAILER OF 'MENTAL KRISHNA'	2008	120	8	VIS-480-491-2008-HYD	0.9	0x00009B6C00000000	2008-12-08 00:00:00	SHRI MOHAN VADLAPATLA	12	0	0	VIS-480-491-2008-HYD	0	0	0	Y	SHRI MOHAN VADLAPATLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413680	59	TRAILER OF 'PREMANTE EMITANTE (AKSHARALU RENDU LAKSHNALU ENNO)'	2008	120	8	VIS-481-492-2008-HYD	0.6	0x00009B6E00000000	2008-12-10 00:00:00	SHRI N. SHREESEKHAR	12	0	0	VIS/481/492/2008-HYD	0	0	0	N	SHRI N. SHREESEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413681	59	TRAILER OF 'SABARIGIRISA AYYAPPA'	2008	120	8	VIS-482-493-2008-HYD	0.6	0x00009B6E00000000	2008-12-10 00:00:00	SHRI P.V. RAMANA	12	0	0	VIS/482/493/2008-HYD	0	0	0	N	SHRI P.V. RAMANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413682	59	TRAILER OF 'ANDAMAINK ABADDAM'	2008	120	8	VIS-483-494-2008-HYD	0.9	0x00009B6E00000000	2008-12-10 00:00:00	SHRI JONNADA RAMANAMURTHY	12	0	0	VIS-483-494-2008-HYD	0	0	0	N	SHRI JONNADA RAMANAMURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413683	59	TRAILER OF 'KUBERULU (VEELLIKI ANNI APPULE)'	2008	120	8	VIS-484-495-2008-HYD	0.9	0x00009B6E00000000	2008-12-10 00:00:00	SHRI K. SRINIVAS	12	0	0	VIS/484/495/2008-HYD	0	0	0	N	SHRI K. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413684	59	TRAILER OF 'BLEDU BABJI'	2008	120	8	VIS-485-496-2008-HYD	0.3	0x00009B6F00000000	2008-12-11 00:00:00	SHRI M/SATYA KUMAR	12	0	0	VIS-485-496-2008-HYD	0	0	0	N	SHRI M/SATYA KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413685	59	TRAILER OF 'POLICE ADHIKARI'	2008	120	8	VIS-486-497-2008-HYD	0.6	0x00009B7000000000	2008-12-12 00:00:00	SHRI T. BHARAT KUMAR	12	0	0	VIS/486/497/2008-HYD	0	0	0	N	SHRI T, RAMASATYANARAYANA, GPA HOLDER	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413686	59	TRAILER OF 'FITTING MASTER'	2008	120	8	VIS-487-499-2008-HYD	0.15	0x00009B7000000000	2008-12-12 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS/487/499/2008-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413687	59	TRAILER OF 'KSHUDRA'	2008	120	8	VIS-488-500-2008-HYD	0.3	0x00009B7000000000	2008-12-12 00:00:00	SHRI SYED KHAJA RAHAMATHULLAH	12	0	0	VIS-488-500-2008-HYD	0	0	0	N	SHRI SYED KHAJA RAHAMATHULLAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413688	59	TRAILER OF ' EEDU - JUDU '	2010	120	8	VIS-49-43-2010-HYD	0.12	0x00009D1900000000	2010-02-10 00:00:00	SHRI G. RAMAKRISHNA	12	0	0	VIS/49/43/2010-HYD	0	0	0	N	SHRI G. RAMAKRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413689	59	TRAILER OF KONCHEM ISHTAM-KONCHEM KASHTAM	2009	120	8	VIS-49-51-2009-HYD	0.18	0x00009BB400000000	2009-02-18 00:00:00	SHRI NALIAMALUPU SRINIVAS	12	0	0	VIS/49/51/2009-HYD	0	0	0	N	SHRI NALIAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413690	59	KIREETAM - 2	2011	120	8	VIS-49-53-2011-HYD	0	0x00009E8700000000	2011-02-11 00:00:00	DO	12	0	0	VIS/49/53/2011-HYD	0	0	0	N	SHRI N. VENKATA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413691	59	TRAILER OF 'CHANTI'	2004	120	8	VIS-49-54-2004-HYD	0.6	0x0000959B00000000	2004-11-10 00:00:00	SHRI KRISHNA KISHORE	12	0	0	VIS-49-54-2004-HYD	0	0	0	N	SHRI KRISHNA KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413692	59	TRAILER OF 'KING'	2008	120	8	VIS-490-503-2008-HYD	0.3	0x00009B7500000000	2008-12-17 00:00:00	SHRI D.S. IVAPRASAD REDDY	12	0	0	VIS-490-503-2008-HYD	0	0	0	N	SHRI D.S. IVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413693	59	TRAILER OF 'SAMRAJYAM'	2008	120	8	VIS-491-498-2008-HYD	0.6	0x00009B7000000000	2008-12-12 00:00:00	SHRI M. AJANSYULU	12	0	0	VIS/491/498/2008-HYD	0	0	0	Y	SHRI M. AJANSYULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413694	59	TRAILOR OF INDRAJITH	2008	120	8	VIS-492-502-2008-HYD	0.9	0x00009B7300000000	2008-12-15 00:00:00	SHRI V. R. PRASAD	12	0	0	VIS/492/502/2008	0	0	0	Y	SHRI V. R. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413695	59	'CHINNARI PARAMANADAIAH SISHYULU'	2008	120	8	VIS-493-504-2008-HYD	27	0x00009B7400000000	2008-12-16 00:00:00	SHRI PRADEEP J.N.	12	0	0	VIS/493/504/2008-HYD	0	0	0	N	SHRI PRADEEP J.N.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413696	59	TRAILER OF'ANJANEE PUTHRUDU'	2008	120	8	VIS-494-506-2008-HYD	0.12	0x00009B7600000000	2008-12-18 00:00:00	SHRI K. CHANDRABEKHAR	12	0	0	VIS-494-506-2008-HYD	0	0	0	N	SHRI K. CHANDRABEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413944	59	KOTHA KADHA	2007	120	8	VIS-92-93-2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	SMT V. JANAKI	12	0	0	VIS-92-93-2007-HYD	0	0	0	N	SMT V. JANAKI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413697	59	TRAILER OF 'BASIVADI PRANAM'	2008	120	8	VIS-495-507-2008-HYD	0.6	0x00009B7600000000	2008-12-18 00:00:00	SMT KALA SWAPNA	12	0	0	VIS-495-507-2008-HYD	0	0	0	N	SMT KALA SWAPNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413698	59	TRAILER OF 'DONGALA BANDI'	2008	120	8	VIS-496-508-2008-HYD	0.6	0x00009B7600000000	2008-12-18 00:00:00	SHRI G. SASIKUMAR @ G.S.K. NAIDU	12	0	0	VIS/496/508/2008-HYDT	0	0	0	N	SHRI G. SASIKUMAR @ G.S.K. NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413699	59	TRAILER OF 'BHARATMAHAN.COM'	2008	120	8	VIS-497-505-2008-HYD	0.9	0x00009B7600000000	2008-12-18 00:00:00	SHRI C. PUNDARIKAM	12	0	0	VIS-497-505-2008-HYD	0	0	0	N	SHRI C. PUNDARIKAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413700	59	TRAILER OF 'NACBHAVULE'	2008	120	8	VIS-498-501-2008-HYD	0.3	0x00009B7000000000	2008-12-12 00:00:00	SHRI REAMOJI RAO	12	0	0	VIS/498/501/2008-HYD	0	0	0	N	SHRI P, RAMGOPAL RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413701	59	TRAILER OF 'SASIREKHA PARINAYAM'	2008	120	8	VIS-498-509-2008-HYD	0.6	0x00009B7700000000	2008-12-19 00:00:00	SHRI S. MADHUMURALI	12	0	0	VIS/498/509/2008-HYD	0	0	0	N	SHRI S. MADHUMURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413702	59	TRAILER OF 'NENINTHE'	2008	120	8	VIS-499-510-2008-HYD	0.3	0x00009B7A00000000	2008-12-22 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/499/510/2008-HYDT	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413703	59	''DR. TEA''	2009	121	8	VIS-5-307-2009-HYD	16	0x00009CAB00000000	2009-10-23 00:00:00	SHRI . K.S. VENKAT	12	0	0	VIS-5-307-2009-HYD	0	0	0	N	SHRI . K.S. VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413704	44	KHEL KHILADI KA 5 SONGS	1996	120	8	VIS-5-5-1996-HYD	0	0x0000892100000000	1996-02-12 00:00:00	SHRI BALRAM SHARMA	12	0	0	VIS-5-5-1996-HYD	0	0	0	N	SHRI BALRAM SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413705	61	' UNTO THE LAST '	2003	120	8	VIS-5-5-2003-HYD	0	0x000093FE00000000	2003-09-24 00:00:00	M/S. PUBLIC SERVICE BROADCASTING TRUST ,NEW DELHI.	12	0	0	VIS-5-5-2003-HYD	0	0	0	N	M/S. PUBLIC SERVICE BROADCASTING TRUST ,NEW DELHI.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413706	59	TRAILER OF 'DHRONA '	2009	120	8	VIS-5-5-2009-HYD	0.6	0x00009B8A00000000	2009-01-07 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO	12	0	0	VIS/5/5/2009-HYD	0	0	0	Y	SHRI DAMMALAPATI SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413707	59	TRAILER OF 'ADHURS'	2010	120	8	VIS-5-5-2010-HYD	0.12	0x00009CF600000000	2010-01-06 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	12	0	0	VIS-5-5-2010-HYD	0	0	0	N	SHRI VAMSIMOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413708	59	TRAILER OF 'MANCHIVADU'	2011	120	8	VIS-5-5-2011-HYD	0.6	0x00009E5E00000000	2011-01-01 00:00:00	SHRI PARAS JAIN S/SHRI R.B. CHOWDARY, PARAS JAIN, N.V. PRASAD	12	0	0	VIS/5/5/2011-HYD	0	0	0	N	SHRI PARAS JAIN S/SHRI R.B. CHOWDARY, PARAS JAIN, N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413709	58	TRAILER OF 'ARUNDHATI'	2009	121	8	VIS-5-63-2009-HYD	47.85	0x00009BC100000000	2009-03-03 00:00:00	SMT N. RADHA	13	0	0	VIS/5/63/2009-HYD	0	0	0	N	SMT N. RADHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413710	59	TRAILER OF ' MADHYAHNAM HATYA '	2004	120	8	VIS-5-7-2004-HYD	1	0x0000955E00000000	2004-09-10 00:00:00	M/S. VARMA CORPORATION- PRATHIMA FILMS	12	0	0	VIS-5-7-2004-HYD	0	0	0	N	SHRI A.V.S. RAJU & SHRI B. SRINIVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413711	59	TRAILER OF SAMBHO SIVA SAMBHO	2010	120	8	VIS-50-44-2010-HYD	0.6	0x00009D1900000000	2010-02-10 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/50/44/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413712	59	TRAILER OF ' SIDDU '	2009	120	8	VIS-50-52-2009-HYD	0.12	0x00009BB400000000	2009-02-18 00:00:00	SHRI G.V.H. PRASAD	12	0	0	VIS/50/52/2009-HYD	0	0	0	N	SHRI G.V.H. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413713	59	KIREETAM	2011	120	8	VIS-50-54-2011-HYD	0.3	0x00009E8700000000	2011-02-11 00:00:00	SHRI N. VENKATA KRISHNA	12	0	0	VIS/50/54/2011-HYD	0	0	0	N	SHRI N. VENKATA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413714	59	TRAILER OF 'PELLI KANEE...PELLAM AVOTHUNDI'	2004	120	8	VIS-50-55-2004-HYD	0.6	0x0000959B00000000	2004-11-10 00:00:00	SHRI CH, SUDHAKAR BABU	12	0	0	VIS/50/55/2004-HYD	0	0	0	N	SHRI CH, SUDHAKAR BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413715	59	TRAILER OF 'KOTHA BANGARU LOKAM'	2008	120	8	VIS-500-511-2008-HYD	0.3	0x00009B7A00000000	2008-12-22 00:00:00	SHRI V. VENKATARAMAN REDDY @ RAJU	12	0	0	VIS/500/511/2008-HYD	0	0	0	N	SHRI V. VENKATARAMAN REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413716	59	TRAILER OF 'CHEDUGUDU'	2008	120	8	VIS-501-513-2008-HYD	0.12	0x00009B7A00000000	2008-12-22 00:00:00	SHRI B. TIRUPATAIAH	12	0	0	VIS/501/513/2008-HYD	0	0	0	N	SHRI B. TIRUPATAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413717	61	'ALPHAABES? HUMBERS'	2008	120	8	VIS-502-514-2008-HYD	20.16	0x00009B7C00000000	2008-12-24 00:00:00	SHRI NARAYAN DAS RATHI	12	0	0	VIS-502-514-2008-HYD	0	0	0	N	SHRI NARAYAN DAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413718	44	'BALJEET AUR KAVITHA'	2008	120	8	VIS-503-515-2008-HYD	22.4	0x00009B7C00000000	2008-12-24 00:00:00	SHRI NARAYANA DAS RATHI	12	0	0	VIS/503/515/2008-HYD	0	0	0	N	SHRI NARAYANA DAS RATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413719	59	TRAILER OF 'MASKAD'	2008	120	8	VIS-504-516-2008-HYD	0.3	0x00009B7C00000000	2008-12-24 00:00:00	SHRI M.S. RAJU	12	0	0	VIS/504/516/2008-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413720	59	TRAILER OF 'KING'	2008	120	8	VIS-505-517-2008-HYD	0.3	0x00009B7C00000000	2008-12-24 00:00:00	SHRI D.SIVA PRASAD REDDY	12	0	0	VIS-505-517-2008-HYD	0	0	0	N	SHRI D.SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413721	59	TRAILER OF 'KONCHEM ISHTAM KONCHEM KASTAM'	2008	120	8	VIS-506-518-2008-HYD	0.15	0x00009B7C00000000	2008-12-24 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/506/512/2008-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413722	59	TRAILER  OF 'NACCHAVULE'	2008	120	8	VIS-507-520-2008-HYD	6.6	0x00009B7C00000000	2008-12-24 00:00:00	SHRI RAMOJI RAO	12	0	0	VIS/507/520/20085-HYD	0	0	0	N	SHRI K. RAMAGOPALA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413723	59	TRAILER OF 'SAMRAJYAM'	2008	120	8	VIS-508-512-2008-HYD	0.6	0x00009B8100000000	2008-12-29 00:00:00	SHRI M. ANJANEYULU	12	0	0	VIS/508/512/2008-HYD	0	0	0	N	SHRI M. ANJANEYULU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413724	59	TRAILER OF 'FITTING MASTEN'	2008	120	8	VIS-509-522-2008-HYD	0.6	0x00009B8100000000	2008-12-29 00:00:00	SHRI E.V.V. SATYANARAYANA	12	0	0	VIS-509-522-2008-HYD	0	0	0	N	SHRI E.V.V. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413725	59	MARO CHARITRA	2010	120	8	VIS-51-45-2010-HYD	0	0x00009D1A00000000	2010-02-11 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/51/45/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413726	59	TRAILER OF OKKA MAGAADU	2008	120	8	VIS-51-49-2008-HYD	0.12	0x00009A3500000000	2008-02-01 00:00:00	SHRI Y.V.S. CHOWDARY	12	0	0	VIS/51/49/2008-HYD	0	0	0	Y	SHRI Y.V.S. CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413727	59	TRAILER OF 'SIDDAN'	2009	120	8	VIS-51-53-2009-HYD	0.12	0x00009BB500000000	2009-02-19 00:00:00	SHRI KIRANKUMAR KONERU	12	0	0	VIS/51/53/2009-HYD	0	0	0	Y	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413728	59	TRAILER OF 'APPARAO DRIVING SCHOOL	2004	120	8	VIS-51-56-2004-HYD	0.18	0x0000959B00000000	2004-11-10 00:00:00	SHRI D. SRIKAR REDDY	12	0	0	VIS-51-56-2004-HYD	0	0	0	N	SHRI D. SRIKAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413729	59	TRAILER OF KIDNINTHE	2008	120	8	VIS-510-519-2008-HYD	0.118	0x00009B8100000000	2008-12-29 00:00:00	SHRI D.V.V.DANAYYA	12	0	0	VIS/510/519/208-HYD	0	0	0	Y	SHRI D.V.V.DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413730	59	TRAILER OF 'MR. GIREESHAM '	2008	120	8	VIS-511-521-2008-HYD	0.15	0x00009B8200000000	2008-12-30 00:00:00	SHRI RAMESHCHANDRA BANERJI BABU K.	12	0	0	VIS/511/521/2008-HYD	0	0	0	Y	SHRI RAMESHCHANDRA BANERJI BABU K.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413731	59	TRAILER OF 'MASKA'	2008	120	8	VIS-512-523-2008-HYD	0.3	0x00009B8300000000	2008-12-31 00:00:00	SHRI M.S. RAJU	12	0	0	VIS/512/523/2008-HYD	0	0	0	N	SHRI M.S. RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413732	59	TRAILER OF 'SASIREKHA PARIMAYAM'	2008	120	8	VIS-513-524-2008-HYD	0.6	0x00009B8300000000	2008-12-31 00:00:00	SHRI S. MADHUMURALI	12	0	0	VIS/513/524/2008-HYD	0	0	0	N	SHRI S. MADHUMURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413733	59	TRAILER OF 'KING'	2008	120	8	VIS-514-525-2008-HYD	0.9	0x00009B8300000000	2008-12-31 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS/514/525/2008-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413734	59	TRAILER  OF 'YAGHAM'	2008	120	8	VIS-515-526-2008-HYD	0.3	0x00009B8300000000	2008-12-31 00:00:00	SHRI E. V. RAJKUMAR	12	0	0	VIS/515/526/2008	0	0	0	N	SHRI E. V. RAJKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413735	59	TRAILER OF 'AAKASA RAMANNA'	2010	120	8	VIS-52-46-2010-HYD	0.6	0x00009D1A00000000	2010-02-11 00:00:00	SHRI MANYAM RAMESH	12	0	0	VIS/52/46/2010-HYD	0	0	0	N	SHRI MANYAM RAMESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413736	59	TRAILER OF 'ORIGINAL'	2009	120	8	VIS-52-54-2009-HYD	0.9	0x00009BB600000000	2009-02-20 00:00:00	SHRI J. VENKAT REDDY	12	0	0	VIS-52-54-2009-HYD	0	0	0	N	SHRI J. VENKAT REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413737	59	TRAILER OF 'DEVI ABHAYAM'	2004	120	8	VIS-52-564-2004-HYD	1	0x0000946100000000	2004-01-01 00:00:00	SHRI A. SRINIVAS REDDY	12	0	0	VIS/52/564/2004-HYD	0	0	0	N	SHRI A. SRINIVAS REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413738	59	TRAILER OF 'YAGHAM'	2010	120	8	VIS-53-47-2010-HYD	0.9	0x00009D1A00000000	2010-02-11 00:00:00	SHRI E.V. RAJKUMARA	12	0	0	VIS/53/47/2010-HYD	0	0	0	N	SHRI E.V. RAJKUMARA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413739	59	TRAILER OF MONDI MOGULLU ENKI PELLALU	2009	120	8	VIS-53-55-2009-HYD	0.9	0x00009BB900000000	2009-02-23 00:00:00	SHRI Y. BABI REDDY	12	0	0	VIS-53-55-2009-HYD	0	0	0	N	SHRI Y. BABI REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413740	59	TRAILER OF 'SWARABHISHEKAM'	2004	120	8	VIS-53-585-2004-HYD	3.3	0x0000959B00000000	2004-11-10 00:00:00	SHRI H. GOPAL KRISHNA MURTHY	12	0	0	VIS/53/58/2004-HYD	0	0	0	N	SHRI H. GOPAL KRISHNA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413741	44	'JAT JAGAT MATA'	2008	120	8	VIS-53-97-2008-HYD	110	0x00009B3100000000	2008-10-10 00:00:00	SMT FARAH	13	0	0	VIS/53/97/2008-HYD	0	0	0	N	SMT FARAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413742	59	TRAILER OF ' SUNAMI 7X'	2009	120	8	VIS-54-56-2009-HYD	0.6	0x00009BBA00000000	2009-02-24 00:00:00	SHRI M.A. CHOWDARY	12	0	0	VIS-54-56-2009-HYD	0	0	0	N	SHRI M.A. CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413743	59	'BINDAAS'	2010	120	8	VIS-54-58-2010-HYD	0.6	0x00009D2000000000	2010-02-17 00:00:00	SHRI S.RAMABRAHM,AM	12	0	0	VIS-54-58-2010-HYD	0	0	0	N	SHRI S.RAMABRAHM,AM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413744	59	TRAILER OF 'DHAIRYAM'	2004	120	8	VIS-54-59-2004-HYD	0.3	0x0000959C00000000	2004-11-11 00:00:00	SHRI NARAYAADAS NARANGI	12	0	0	VIS-54-59-2004-HYD	0	0	0	N	SHRI NARAYAADAS NARANGI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413745	59	TRAILER OF ' RAMBABUGADI PELLAM '	2010	120	8	VIS-55-49-2010-HYD	0.112	0x00009D2000000000	2010-02-17 00:00:00	SHRI JONNADA RAMANA MURTHY	12	0	0	VIS/55/49/2010-HYD	0	0	0	N	SHRI JONNADA RAMANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413746	59	TRAILER OF 16 DAYS	2009	120	8	VIS-55-58-2009-HYD	0.3	0x00009BBB00000000	2009-02-25 00:00:00	S/ SHRI D. YELLESWARA RAO & P. MAHESH BABU	12	0	0	VIS-55-58-2009-HYD	0	0	0	N	S/ SHRI D. YELLESWARA RAO & P. MAHESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413747	59	TRAILER OF 'MAA ILAVELUPUT'	2004	120	8	VIS-55-60-2004-HYD	0.6	0x0000959C00000000	2004-11-11 00:00:00	SMT. K. KANTHA	12	0	0	VIS/55/60/2004-HYD	0	0	0	N	SMT. K. KANTHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413748	59	'YE MAAYA CHESAVE'	2010	120	8	VIS-56-50-2010-HYD	0.12	0x00009D2000000000	2010-02-17 00:00:00	SHRI SAJAYN SWAMY C.	12	0	0	VIS-56-50-2010-HYD	0	0	0	N	SHRI SAJAYN SWAMY C.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413749	59	TRAILER OF 'DESAMUDHURU'	2007	120	8	VIS-56-53-2007-HYD	0.12	0x000098CC00000000	2007-02-05 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	VIS/56/53/2007-HYD	0	0	0	N	SHRI D.V.V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413750	59	TRAILER OF ADUGU	2009	120	8	VIS-56-57-2009-HYD	0.15	0x00009BBC00000000	2009-02-26 00:00:00	SMT B. MADHAVI	12	0	0	VIS-56-57-2009-HYD	0	0	0	N	SMT B. MADHAVI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413751	59	TRAILER OF ' SURYAM'	2004	120	8	VIS-56-62-2004-HYD	0.3	0x0000959C00000000	2004-11-11 00:00:00	DR. M. MOHAN BABU	12	0	0	SHRI NARAYAADAS NARANGI	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413752	59	TRAILER OF 'CHANDRAHAAS'	2007	120	8	VIS-56-62-2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	M/S. CONCEPTS FILMS PVT. LTD.	12	0	0	CIS/56/62/2007-HYD	0	0	0	N	SHRI G.K. MOHAN	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413753	59	TRAILER OF 'INKOSAARI'	2010	120	8	VIS-57-51-2010-HYD	0.9	0x00009D2000000000	2010-02-17 00:00:00	SHRI KALYAN PALLA	12	0	0	VIS/57/51/2010-HYD	0	0	0	N	SHRI KALYAN PALLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413754	59	TRAILER OF 'DESAMUDHURU'	2007	120	8	VIS-57-52-2007-HYD	0.176	0x000098CC00000000	2007-02-05 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	VIS-57-52-2007-HYD	0	0	0	Y	SHRI D.V.V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413755	59	TRAILER OF AAKASHAMANTHA	2009	120	8	VIS-57-59-2009-HYD	0.12	0x00009BBD00000000	2009-02-27 00:00:00	SHRI V. VENKATARMMANA REDDY @ RAJU	12	0	0	VIS/57/59/2009-HYD	0	0	0	N	SHRI V. VENKATARMMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413756	59	TRAILER OF '7/G BRINDAVANA COLONY'	2004	120	8	VIS-57-63-2004-HYD	1	0x0000959C00000000	2004-11-11 00:00:00	SHRI A.M. RATNA	12	0	0	VIS/57/63/2004-HYD	0	0	0	N	SHRI A.M. RATNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413757	59	JHANDA PAI HARITHANDHRA	2007	120	8	VIS-57-63-2007-HYD	0	0x0000995800000000	2007-06-25 00:00:00	SHRI C. PARTHASARATHI, I.A.S. MD. APSFTV & TDC LTD.	12	0	0	CIS/57/63/2007	0	0	0	N	SHRI C. PARTHASARATHI, I.A.S. MD. APSFTV & TDC LTD.	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413758	44	PROMO NO 3 & 14 OF HOLIDAY A SOLDIER IS NEVER OF DUTY-SONG: BLAME THE NIGHT	2014	121	6	VIS-578-2014-MUM	0.53	0x0000A31800000000	2014-04-25 00:00:00	CAPE OF GOOD FILMS PVT.LTD.SUNSHINE POCTURES PVT.LTD RELIENCE BIG ENTERTAINMENT PVT.LTD.,INDIA	12	0	0	VIS/575/2014-MUM	0	0	0	Y	CAPE OF GOOD FILMS PVT.LTD.SUNSHINE POCTURES PVT.LTD RELIENCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413759	59	TRAILER OF 'NAMO VENKATESHA'	2010	120	8	VIS-58-52-2010-HYD	0.6	0x00009D2000000000	2010-02-17 00:00:00	SHRI A. GOPICJAND	12	0	0	VIS/58/52/2010-HYD	0	0	0	N	SHRI A. GOPICJAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413760	59	TRAILER OF MANGATHAAYARU TIFFIN CEBTRE	2008	120	8	VIS-58-59-2008-HYD	0.3	0x00009A3F00000000	2008-02-11 00:00:00	SHRI K.PAIDI BABU	12	0	0	VIS/58/59/2008-HYD	0	0	0	Y	SHRI K.PAIDI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413761	59	TRAILER OF'LAKSHMI KALYANAM'	2007	120	8	VIS-58-60-2007-HYD	0.12	0x000098CD00000000	2007-02-06 00:00:00	SHRI K. MAHENDRA	12	0	0	VIS/58/60/2007-HYD	0	0	0	N	SHRI K. MAHENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413762	59	TRAILER OF 'VENNAKATADRI'	2009	120	8	VIS-58-60-2009-HYD	0.18	0x00009BBD00000000	2009-02-27 00:00:00	SHRI N. MOHAN KRISHNA	12	0	0	VIS-58-60-2009-HYD	0	0	0	N	SHRI N. MOHAN KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413763	59	TRAILER OF 'THUMS UP	2004	120	8	VIS-58-64-2004-HYD	0.3	0x0000959C00000000	2004-11-11 00:00:00	SHRI N. DIWAKAR	12	0	0	VIS-58-64-2004-HYD	0	0	0	N	SHRI N. DIWAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413764	44	TRAILER OF ' YEH DHARTI HAMARI'	2012	120	8	VIS-58-64-2007-HYD	0	0x0000A07B00000000	2012-06-25 00:00:00	SMT CH. PADMAVATHI	12	0	0	CIS/58/64/2007	0	0	0	N	SMT CH. PADMAVATHI	1	0	0	0	1	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413765	59	MARO CHARITRA	2010	120	8	VIS-59-53-2010-HYD	0	0x00009D2000000000	2010-02-17 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/59/53/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413766	59	NOTE BOOK - OKA PAGEE NAADI OKA PAGEE NEEDI	2007	120	8	VIS-59-61-2007-HYD	0	0x000098CD00000000	2007-02-06 00:00:00	SHRI S. CHANDRASEKHAR REDDY @ CHANDI	12	0	0	VIS-59-61-2007-HYD	0	0	0	N	SHRI S. CHANDRASEKHAR REDDY @ CHANDI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413767	59	TRAILER 'D H R O M A '	2009	120	8	VIS-59-61-2009-HYD	90	0x00009BBD00000000	2009-02-27 00:00:00	SHRI DAMMLAPATI SRINVASA RAO	12	0	0	VIS/59/61/2009-MUM	0	0	0	N	SHRI DAMMLAPATI SRINVASA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413768	59	'THE FUNCTION OF SRI VENKATESWARA CREATIONS'	2004	120	8	VIS-59-65-2004-HYD	0.3	0x0000959C00000000	2004-11-11 00:00:00	SHRI V. VENKATARAMANA REDDY @ RAJU	12	0	0	VIS/39/65/2004-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY @ RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413769	59	TRAILER OF'THREE'	2008	120	8	VIS-6-239-2008-HYD	0.12	0x00009ABF00000000	2008-06-18 00:00:00	M/S. RAJ (INDIA)ENTERTAINMENT	12	0	0	VIS-6-239-2008-HYD	0	0	0	N	M/S. RAJ (INDIA)ENTERTAINMENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413770	59	WALLS - THEY DO SPEAK	2017	121	8	VIS-6-387-2009-HYD	0	0x0000A74D00000000	2017-04-06 00:00:00	DR. K.V. SRIDHAR KUMAR	12	0	0	VIS/6/387/2009-HYD	0	0	0	N	DR. K.V. SRIDHAR KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413771	59	TRAILER OF 'NAAKOKA GIRLFRIEND KAVALI'	2009	120	8	VIS-6-6-2009-HYD	3	0x00009B8A00000000	2009-01-07 00:00:00	SHRI. JANAKIRAN REDDY	12	0	0	VIS/6/6/2009-HYD	0	0	0	Y	SHRI. JANAKIRAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413772	59	TRAILER OF GUDU GUDU GUNJAK	2010	120	8	VIS-6-6-2010-HYD	0.6	0x00009CF600000000	2010-01-06 00:00:00	SHRI K. VEERU	12	0	0	VIS-6-6-2010-HYD	0	0	0	N	SHRI K. VEERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413773	59	'RANDA THE DONGA'	2011	120	8	VIS-6-6-2011-HYD	150	0x00009E6300000000	2011-01-06 00:00:00	SHRI C.R. MANOHAR	12	0	0	VIS/6/6201-HYD	0	0	0	N	SHRI C.R. MANOHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413774	59	TRAILER OF SOGGADI SARADALU	2004	120	8	VIS-6-9-2004-HYD	0.6	0x0000955E00000000	2004-09-10 00:00:00	SHRI K. PRATAP REDDY	12	0	0	VIS-6-9-2004-HYD	0	0	0	N	SHRI K. PRATAP REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413775	59	TRAILER OF 'PUNNAMI NAAGU '	2009	120	8	VIS-60-45-2009-HYD	0.6	0x00009BC000000000	2009-03-02 00:00:00	SHRI VIJAYKUMAR GOUD	12	0	0	VIS/60/45/2009-HYD	0	0	0	Y	SHRI G. VIJAYKUMAR GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413776	59	TRAILER OF 'YE MAAYA CHESAVE'	2010	120	8	VIS-60-55-2010-HYD	0.12	0x00009D2100000000	2010-02-18 00:00:00	SHRI C. SANJAY SWARUP	12	0	0	VIS/60/55/2010-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413777	59	TRAILER OF'JULAAIE'	2007	120	8	VIS-60-59-2007-HYD	0.174	0x000098CD00000000	2007-02-06 00:00:00	SHRI CH.NAGESWARA RAO	12	0	0	VIS/60/59/2007-HYD	0	0	0	Y	SHRI CH.NAGESWARA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413778	59	TRAILER OF 'APPARAO DRIVING SCHOOL '	2004	120	8	VIS-60-66-2004-HYD	0.12	0x0000959C00000000	2004-11-11 00:00:00	SHRI D. SRIDHAR REDDY	12	0	0	VIS/60/66/2004-HYD	0	0	0	N	SHRI D. SRIDHAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413779	59	TRAILER OF ' TAJ MAHAL '	2010	120	8	VIS-61-56-2010-HYD	0.3	0x00009D2100000000	2010-02-18 00:00:00	SHRI SIVAJI SONTINENI	12	0	0	VIS/61/56/2010-HTD	0	0	0	N	SHRI SIVAJI SONTINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413780	59	TRAILER OF NAALOO	2004	120	8	VIS-61-61-2004-HYD	4.3	0x000095A100000000	2004-11-16 00:00:00	SHRI DINESH MANSINGH	12	0	0	VIS-61-61-2004-HYD	0	0	0	N	SHRI DINESH MANSINGH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413781	59	MAHARADHI	2007	120	8	VIS-61-62-2007-HYD	0	0x000098CE00000000	2007-02-07 00:00:00	SHRI VAKADA APPA RAO	12	0	0	VIS-61-62-2007-HYD	0	0	0	N	SHRI VAKADA APPA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413782	59	TRAILER OF 'SUNDARAKAANDA'	2008	120	8	VIS-61-62-2008-HYD	0.9	0x00009A4100000000	2008-02-13 00:00:00	SMT K. APARNA	12	0	0	VIS/61/62/2008-HYD	0	0	0	Y	SMT K. APARNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413783	61	' KUNGFU PANDU '	2009	120	8	VIS-61-62-2009-HYD	0.145	0x00009BC100000000	2009-03-03 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS-61-62-2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413784	59	TRAILER OF 'KEDI'	2010	120	8	VIS-62-57-2010-HYD	0.6	0x00009D2100000000	2010-02-18 00:00:00	SHRI D. SIVAPRASAD REDDY	12	0	0	VIS/62/57/2010-HYD	0	0	0	N	SHRI D. SIVAPRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413785	59	HARA HARA SHAMBO SHANKARA	2007	120	8	VIS-62-63-2007-HYD	0.6	0x000098CE00000000	2007-02-07 00:00:00	SHRI ANARPATHY SIVARAMA KRISHNA	12	0	0	VIS/62/63/2007	0	0	0	N	SHRI ANARPATHY SIVARAMA KRISHNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413786	59	TRAILER OF 'SAVAAL'	2008	120	8	VIS-62-63-2008-HYD	0.9	0x00009A4100000000	2008-02-13 00:00:00	SHRI T. VENKATESWARA REDDY	12	0	0	VIS/62/63/2008-HYD	0	0	0	Y	SHRI T. VENKATESWARA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413787	59	TRAILER OF ' THE FARMER AND HIS GOAT '	2009	120	8	VIS-62-63-2009-HYD	0.303	0x00009BE000000000	2009-04-03 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS/62/63/2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413788	59	TRAILER OF 'RAKHEE'	2007	120	8	VIS-63-55-2007-HYD	0.6	0x000098CE00000000	2007-02-07 00:00:00	DR. K.L. NARAYANA	12	0	0	VFL/63/55/2007-HYD	0	0	0	Y	DR. K.L. NARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413789	59	AVM'S LEADER	2010	120	8	VIS-63-58-2010-HYD	0	0x00009D2100000000	2010-02-18 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/63/38/2010-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413790	44	CHAMKI	2009	120	8	VIS-63-64-2009-HYD	0.115	0x00009BC100000000	2009-03-03 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS/63/64/2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413791	59	TRAILER OF KAANI	2004	120	8	VIS-63-68-2004-HYD	2	0x000095AB00000000	2004-11-26 00:00:00	SHRI C. CHANDRANATH	12	0	0	VIS-63-68-2004-HYD	0	0	0	N	SHRI C. CHANDRANATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413792	59	TRALER OF 'HIGH SCHOOL'	2010	120	8	VIS-64-54-2010-HYD	0.6	0x00009D5C00000000	2010-04-18 00:00:00	SHRI G.C. MALLAIAH	12	0	0	VIS/64/2010-HYD	0	0	0	N	SHRI G.C. MALLAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413793	59	POURUDU	2008	120	8	VIS-64-65-2008-HYD	0	0x00009A4100000000	2008-02-13 00:00:00	SHRI Y. SURENDRA	12	0	0	VIS/64/65/2008-HYD	0	0	0	Y	SHRI Y. SURENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413794	61	'A GRADEN DREAM'	2017	120	8	VIS-64-65-2009-HYD	0.184	0x0000A74C00000000	2017-04-05 00:00:00	SHRI B.RAJASEKHAR	12	0	Social	VIS-64-65-2009-HYD	0	0	0	N	SHRI B.RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413795	59	TRAILER OF 'AADIVARAM AADAVALLAKU SELAVU'	2007	120	8	VIS-64-66-2007-HYD	0.12	0x000098CF00000000	2007-02-08 00:00:00	SMT V. LEELA RANI	12	0	0	VIS/64/66/2007-HYD	0	0	0	N	SMT V. LEELA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413796	59	TRAILER OF 'AAA...NALUGURRU'	2004	120	8	VIS-64-69-2004-HYD	0.3	0x000095A200000000	2004-11-17 00:00:00	MS P. SARITHA	12	0	0	VIS-64-69-2004-HYD	0	0	0	N	MS P. SARITHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413797	59	TRAILER OF '1940 LO OKA GRAMAN (THE VILLAGE)'	2010	120	8	VIS-65-59-2010-HYD	0.9	0x00009D2800000000	2010-02-25 00:00:00	SHRI N.C. NARASIMHAM	12	0	0	VIS-65-59-2010-HYD	0	0	0	N	SHRI N.C. NARASIMHAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413798	59	TRAILER OF 'NESTHANA'	2008	120	8	VIS-65-60-2008-HYD	180	0x00009A4300000000	2008-02-15 00:00:00	SHRI L.S.S. PRASAD	12	0	0	VIS/65/60/2008-HYD	0	0	0	Y	SHRI L.S.S. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413799	59	TRAILER OF ' TRASHHED'	2009	120	8	VIS-65-66-2009-HYD	0.92	0x00009BE000000000	2009-04-03 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS/65/66/2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413800	59	'NEEKU NAAKU SOMETHING '(PREMANTAARU)	2007	120	8	VIS-65-67-2007-HYD	0.3	0x000098D000000000	2007-02-09 00:00:00	SHRI SAI RATNAM	12	0	0	VIS/65/67/2007-HYD	0	0	0	N	SHRI SAI RATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413801	59	TRAILER OF 'SURYAM'	2004	120	8	VIS-65-70-2004-HYD	1	0x000095A200000000	2004-11-17 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS/65/70/2004-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413802	59	TRAILER OF 'DAASANNA'	2010	120	8	VIS-66-61-2010-HYD	0.69	0x00009D2900000000	2010-02-26 00:00:00	SHRI NATTI KUMAR	12	0	0	VIS/66/61/2010-HYD	0	0	0	N	SHRI NATTI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413803	59	TRAILER OF 'VEEDU MAMULODU KADHU'	2008	120	8	VIS-66-66-2008-HYD	0.12	0x00009A4600000000	2008-02-18 00:00:00	SHRI B. ASHOK YADAV	12	0	0	VIS-66-66-2008-HYD	0	0	0	N	SHRI B. ASHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413804	61	FUEL -DUEL	2009	120	8	VIS-66-67-2009-HYD	0.18	0x00009BC100000000	2009-03-03 00:00:00	SHRI B. RAJASEKHAR	12	0	0	VIS-66-67-2009-HYD	0	0	0	N	SHRI B. RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413805	59	TRAILER OF'PAISOLA PARAMAATHHA'	2007	120	8	VIS-66-68-2007-HYD	0.15	0x000098D000000000	2007-02-09 00:00:00	SHRI V. SAAGAR	12	0	0	VIS/66/68/2007-HYD	0	0	0	N	SHRI V. SAAGAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413806	59	ANUKEHANAM	2004	120	8	VIS-66-71-2004-HYD	0	0x000095A400000000	2004-11-19 00:00:00	SHRI. ASHWAK ANJI BABU MADALA & SHRI S. SRINIVAS	12	0	0	VIS-66-71-2004-HYD	0	0	0	N	SHRI. ASHWAK ANJI BABU MADALA & SHRI S. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413807	59	TRAILER OF 'ADURS'	2010	120	8	VIS-67-60-2010-HYD	0.12	0x00009D2C00000000	2010-03-01 00:00:00	SHRI VAMSIMOHAN VALLABHANENI	12	0	0	VIS-67-60-2010-HYD	0	0	0	Y	SHRI VAMSIMOHAN VALLABHANENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413808	59	TRAILER OF 'SWATHAM'	2017	120	8	VIS-67-67-2008-HYD	0.15	0x0000A71E00000000	2017-02-18 00:00:00	SHRI P. ADITYARAM	12	0	0	VIS/67/67/2008-HYD	0	0	0	N	SHRI P. ADITYARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413809	59	TRAILER OF 'ARUNDHATI'	2009	120	8	VIS-67-68-2009-HYD	0.143	0x00009BC200000000	2009-03-04 00:00:00	SMT N. RADHA	12	0	0	VIS/67/68/2009-HYD	0	0	0	Y	SMT N. RADHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413810	59	TRAILER OF 'PELLAINA KOTHALO'	2007	120	8	VIS-67-69-2007-HYD	0.9	0x000098D000000000	2007-02-09 00:00:00	SHRI R. MADANMOHAN REDDY	12	0	0	VIS/67/69/2007-HYD	0	0	0	N	SHRI R. MADANMOHAN REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413811	59	TRAILER OF SAKIYA	2004	120	8	VIS-67-72-2004-HYD	0.6	0x000095A400000000	2004-11-19 00:00:00	SHRI R.APPALA RAJU	12	0	0	VIS-67-72-2004-HYD	0	0	0	N	SHRI R.APPALA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413812	59	AVM'S LEADER	2010	120	8	VIS-68-64-2010-HYD	0	0x00009D2E00000000	2010-03-03 00:00:00	SHRI M.S. GUHAN	12	0	0	VIS/68/64/2010-HYD	0	0	0	N	SHRI M.S. GUHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413813	59	TRAILER OF 'MANGATHAAYARU TIFFIN CENTRE'	2008	120	8	VIS-68-68-2008-HYD	0.3	0x00009A4800000000	2008-02-20 00:00:00	SHRI K. PAIDI BABU	12	0	0	VIS/68/68/2008-HYD	0	0	0	Y	SHRI K. PAIDI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413814	59	TRAILER OF 'ARUNDHATHI'	2009	120	8	VIS-68-69-2009-HYD	0.45	0x00009BC100000000	2009-03-03 00:00:00	SHRI M. SHYAM PRASAD REDDY	12	0	0	VIS/68/69/2009-HYD	0	0	0	Y	SHRI M. SHYAM PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413815	59	TRAILER OF 'AAKARI PEGEE'	2007	120	8	VIS-68-70-2007-HYD	0.6	0x000098D000000000	2007-02-09 00:00:00	SHRI CH. VENKATESWARLU	12	0	0	VIS/68/70/2007-HYD	0	0	0	N	SHRI CH. VENKATESWARLU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413816	59	KEELUGURRAM	2004	120	8	VIS-68-74-2004-HYD	0	0x000095A700000000	2004-11-22 00:00:00	SHRI SAMA MAHIPAL REDDY	12	0	0	VIS-68-74-2004-HYD	0	0	0	N	SHRI SAMA MAHIPAL REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413817	59	TRAILER OF 'TIK..TIK...TIK..'	2010	120	8	VIS-69-65-2010-HYD	0.3	0x00009D2F00000000	2010-03-04 00:00:00	SMT P. ARUNA KUMARI	12	0	0	VIS/69/65/2010-HYD	0	0	0	N	SMT P. ARUNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413818	59	TRAILER OF 'IDHI SANGATHI'	2008	120	8	VIS-69-69-2008-HYD	0.9	0x00009A4800000000	2008-02-20 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	VIS/69/69/2008-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413819	59	TRAILER OF ' BHEEBETSAM '	2009	120	8	VIS-69-70-2009-HYD	0.12	0x00009BC200000000	2009-03-04 00:00:00	SHRI G. SRINIVASA YADHAV	12	0	0	VIS/69/70/2009-HYD	0	0	0	N	SHRI G. SRINIVASA YADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413820	59	TRL OF 'JAGADAM'	2007	120	8	VIS-69-71-2007-HYD	0.3	0x000098D000000000	2007-02-09 00:00:00	SHRI S. ADITYA RAVIRAJ ADITYA SOMPALLI	12	0	0	VIS/69/71/2007	0	0	0	N	SHRI S. ADITYA RAVIRAJ ADITYA SOMPALLI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413821	59	TRAILER OF ' GANGAMMAJATARA '	2004	120	8	VIS-69-75-2004-HYD	0	0x000095A700000000	2004-11-22 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	VIS/69/75/2004-HYD	0	0	0	N	SHRI R. NARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413822	59	TRAILER OF ' BRAHAMANANDAM DRAMA'	2008	120	8	VIS-69-81-2008-HYD	60.97	0x00009AC600000000	2008-06-25 00:00:00	SHRI P. KESAVA RAO	12	0	0	VIS/69/81/2008	0	0	0	N	SHRI P. KESAVA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413823	59	TRAILER OF 'RAKSHA'	2008	120	8	VIS-7-300-2008-HYD	0.6	0x00009AEA00000000	2008-07-31 00:00:00	SHRI P. CHANDRA SEKHAR	12	0	0	VIS/7/300/2008-HYD	0	0	0	N	SHRI P. CHANDRA SEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413824	59	KING	2009	120	8	VIS-7-7-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	VIS/7/7/2009-HYD	0	0	0	N	SHRI D. SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413825	59	BROKER	2011	120	8	VIS-7-7-2011-HYD	0	0x00009E6300000000	2011-01-06 00:00:00	DO	12	0	0	VIS/7/7/2011-HYD	0	0	0	N	SHRI M. RANESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413826	59	TRAILER OF 'SYE'	2004	120	8	VIS-7-8-2004-HYD	0.15	0x0000956100000000	2004-09-13 00:00:00	SMT A. BHARATHI	12	0	0	VIS-7-8-2004-HYD	0	0	0	N	SMT A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413827	59	TRAILER OF 'OM SHANTHI'	2010	120	8	VIS-7-8-2010-HYD	0.9	0x00009CF800000000	2010-01-08 00:00:00	MS. SESHU PRIYANKA CHALASANI	12	0	0	VIS/7/8/2010-HYD	0	0	0	N	MS. SESHU PRIYANKA CHALASANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413828	59	TRAILER OF 'TAAJ MAHAL'	2010	120	8	VIS-70-66-2010-HYD	0.12	0x00009D3000000000	2010-03-05 00:00:00	SHRI SIVAJI SONTINENT	12	0	0	VIS/70/66/2010-HYD	0	0	0	N	SHRI SIVAJI SONTINENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413829	59	TRAILER OF 'PELLIKANI PRASAD'	2008	120	8	VIS-70-70-2008-HYD	0.6	0x00009A4800000000	2008-02-20 00:00:00	SHRI ALAPATI RAMESHKUMAR	12	0	0	VIS/70/70/2008-HYD	0	0	0	N	SHRI ALAPATI RAMESHKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413830	59	TRAILER OF AKASHAMANTHA	2009	120	8	VIS-70-71-2009-HYD	0.3	0x00009BC400000000	2009-03-06 00:00:00	SHRI VIRANDRAKUMAR REDDY	12	0	0	VIS/70/71/2009-HYD	0	0	0	N	SHRI VIRANDRAKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413831	59	TRAILER OF 'LAILA MAJNU (LOVE IS NOT VIOLENT)'	2007	120	8	VIS-70-72-2007-HYD	0.3	0x000098D300000000	2007-02-12 00:00:00	SHRI B. SURESH	12	0	0	VIS/70/72/2007-HYD	0	0	0	N	SHRI B. SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413832	59	TRAILER OF 'APTHUDU	2004	120	8	VIS-70-76-2004-HYD	2	0x000095A700000000	2004-11-22 00:00:00	SHRI. JEEVITHA RAJASEKHAR	12	0	0	VIS-70-76-2004-HYD	0	0	0	N	SHRI. JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413833	59	NAMO VENKATESA	2010	120	8	VIS-71-67-2010-HYD	0	0x00009D3000000000	2010-03-05 00:00:00	SHRI A. GOPICHAND	12	0	0	VIS/71/67/2010-HYD	0	0	0	N	SHRI A. GOPICHAND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413834	59	TRAILER OF 'MUHURTHAM'	2008	120	8	VIS-71-71-2008-HYD	0.6	0x00009A4800000000	2008-02-20 00:00:00	SHRI T. KRANTHIKUMAR	12	0	0	VIS/71/71/2008-HYD	0	0	0	N	SHRI T. KRANTHIKUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413835	59	TRAILER OF ''SIDDAN''	2009	120	8	VIS-71-72-2009-HYD	0.9	0x00009BC400000000	2009-03-06 00:00:00	--DO--	12	0	0	VIS/71/72/2009-HYD	0	0	0	Y	SHRI KIRANKUMAR KONERU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413836	59	TRAILER OF 'AADIVARAM AADAVALLAKU SELAVU '	2007	120	8	VIS-71-73-2007-HYD	0.9	0x000098D300000000	2007-02-12 00:00:00	SMT V. LEELA RANI	12	0	0	VIS/71/73/2007-HYD	0	0	0	N	SMT V. LEELA RANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413837	59	TRAILER OF ' 7/G.BRINDAVANA COLONY'	2004	120	8	VIS-71-78-2004-HYD	1	0x000095A800000000	2004-11-23 00:00:00	SHRI A.M. RATNAM	12	0	0	VIS/71/78/2004-HYD	0	0	0	N	SHRI A.M. RATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413838	59	JAIN SILVER PALACE	2007	120	8	VIS-71-78-2007-HYD	34.46	0x0000998A00000000	2007-08-14 00:00:00	SHRI K. RAMANA RAO	12	0	0	VIS/71/78/2007-HYD	0	0	0	N	SHRI K. RAMANA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413839	59	TRAILER OF VARUDU	2010	120	8	VIS-72-68-2010-HYD	0.3	0x00009D3000000000	2010-03-05 00:00:00	SHRI D.V.V.DANAYYA	12	0	0	VIS/72/68/2010-HYD	0	0	0	N	SHRI D.V.V.DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413840	59	TRAILER OF 'ONTARI'	2008	120	8	VIS-72-72-2008-HYD	0.6	0x00009A4800000000	2008-02-20 00:00:00	SHRI P. VIJYABHASKAR RAO @ BABURAO	12	0	0	VIS/72/72/2008-HYD	0	0	0	N	SHRI P. VIJYABHASKAR RAO @ BABURAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413841	59	TRAILER OF ' L O V E R  B O Y '	2007	120	8	VIS-72-74-2007-HYD	0	0x000098D300000000	2007-02-12 00:00:00	DO	12	0	0	VIS/72/74/2007-HYD	0	0	0	N	SHRI SIRAM JAYA HARANATH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413842	59	MESTHRI	2009	120	8	VIS-72-74-2009-HYD	0	0x00009BC700000000	2009-03-09 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/72/74/2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413843	59	KONCHEM TOUCHLOUNTE CHEPUTHANU	2000	120	8	VIS-72-77-2004-HYD	0	0x00008FF300000000	2000-11-23 00:00:00	SHRI V. VIJAYAKUMAR VARMA	12	0	0	VIS-72-77-2004-HYD	0	0	0	N	SHRI V. VIJAYAKUMAR VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413844	59	MOUNA RAGAM	2010	120	8	VIS-73-69-2010-HYD	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI SANAM NAGA ASHOK KUMAR	12	0	0	VIS/73/69/2010-HYD	0	0	0	N	SHRI SANAM NAGA ASHOK KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413845	59	TRAILER OF 'ANDANAINA NANASULO'	2008	120	8	VIS-73-73-2008-HYD	0.15	0x00009A4900000000	2008-02-21 00:00:00	SHRI S.V. BABU	12	0	0	VIS/73/73/2008-HYD	0	0	0	N	SHRI S.V. BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413846	59	TRAILER OF EE VAYASULO	2009	120	8	VIS-73-73-2009-HYD	0.9	0x00009BCA00000000	2009-03-12 00:00:00	SHRI P. SUSHEKL KUMAR	12	0	0	VIS/73/73/2009-HYD	0	0	0	N	SHRI P. SUSHEKL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413847	59	TRAILER OF MADHUMASAM'	2007	120	8	VIS-73-75-2007-HYD	0.9	0x000098D300000000	2007-02-12 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS/73/75/2007-HYD	0	0	0	N	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413848	59	TRAILER OF 'MASS-DHAMMUNTE KAASKO'	2004	120	8	VIS-73-79-2004-HYD	0.3	0x000095A800000000	2004-11-23 00:00:00	SHRI MAGARJUNA AKKINENI	12	0	0	VIS-73-79-2004-HYD	0	0	0	N	SHRI MAGARJUNA AKKINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413849	59	'PANCHARAMA PUNYAKSHETRA DARSINI'	2007	120	8	VIS-74-64-2007-HYD	57.41	0x000098DA00000000	2007-02-19 00:00:00	M/S.VARSHA SOFTECH	12	0	0	VIS-74-64-2007-HYD	0	0	0	N	M/S.VARSHA SOFTECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413850	59	TRAILER OF 'PREM PILUSTUNDI'	2010	120	8	VIS-74-71-2010-HYD	0.6	0x00009D3400000000	2010-03-09 00:00:00	SHRI M. PAVAN KUMAR	12	0	0	VIS/74/71/2010-HYD	0	0	0	N	SHRI M. PAVAN KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
414038	61	A FORCE OF ONE 	1983	122	6	A-043-MUM.	0	0x0000779D00000000	1983-11-03 00:00:00	ALAN BELKIN USA	12	0	0	A/043/83	0	0	0	N	M/S N. F. D. C.LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413851	59	TRAILER OF 'KRISHNARJUNA'	2008	120	8	VIS-74-74-2008-HYD	0.3	0x00009A4900000000	2008-02-21 00:00:00	DR. MOHANBABU	12	0	0	VIS/74/74/2008-HYD	0	0	0	N	DR. MOHANBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413852	59	TRAILER OF MESTHRI	2009	120	8	VIS-74-76-2009-HYD	0.6	0x00009BCA00000000	2009-03-12 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS-74-76-2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413853	59	TRAILER OF ' ANAND '	2004	120	8	VIS-74-80-2004-HYD	0.3	0x000095A900000000	2004-11-24 00:00:00	SHRI SEKHAR KAMMUKLS	12	0	0	VIS/74/80/2004-HYD	0	0	0	N	SHRI SEKHAR KAMMUKLS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413854	59	'PANCHA KEDAR DARSHINI'	2007	120	8	VIS-75-65-2007-HYD	45	0x000098DA00000000	2007-02-19 00:00:00	M/S VARSHA SPFTECH	12	0	0	VIS/75/65/2007-HYD	0	0	0	N	M/S VARSHA SPFTECH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413855	58	ENAKKA VUNAKKA	2010	120	8	VIS-75-72-2010-HYD	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI RAVICHANDRANNA	13	0	0	VIS/75/72/2010-HYD	0	0	0	N	SHRI RAVICHANDRANNA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413856	59	TRAILER OF 'SWAGATHAM'	2008	120	8	VIS-75-75-2008-HYD	0.9	0x00009A4900000000	2008-02-21 00:00:00	SHRI P.ADITYARAM	12	0	0	VIS/75/75/2008-HYD	0	0	0	N	SHRI P.ADITYARAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413857	59	TRAILER OF POLICE POLICE	2009	120	8	VIS-75-78-2009-HYD	0.12	0x00009BCF00000000	2009-03-17 00:00:00	SHRI CHALL CHANDRA MOHAN	12	0	0	VIS/75/78/2009-HYD	0	0	0	N	SHRI CHALL CHANDRA MOHAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413858	59	TRAILER OF 'VIJAYENDRA VARMA(POWER OF AN INDIAN)	2004	120	8	VIS-75-81-2004-HYD	0.3	0x000095A900000000	2004-11-24 00:00:00	SHRI K. KRISHNA RAJU	12	0	0	VIS-75-81-2004-HYD	0	0	0	N	SHRI K. KRISHNA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413859	59	TRAILER OF 'POISON'	2010	120	8	VIS-76-73-2010-HYD	0.9	0x00009D3400000000	2010-03-09 00:00:00	SHRI D. RAMESH BABU	12	0	0	VIS/76/73/2010-HYD	0	0	0	N	SHRI D. RAMESH BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413860	59	TRAILER OF 'JALSA'	2008	120	8	VIS-76-76-2008-HYD	0.3	0x00009A4A00000000	2008-02-22 00:00:00	SHRI ALLU ARAVIND	12	0	0	VIS-76-76-2008-HYD	0	0	0	N	SHRI ALLU ARAVIND	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413861	59	TRAILER OF MESTHRI	2009	120	8	VIS-76-79-2009-HYD	0.6	0x00009BC500000000	2009-03-07 00:00:00	SHRI K. RAMAKRISHNA PRASAD	12	0	0	VIS/76/79/2009-HYD	0	0	0	N	SHRI K. RAMAKRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413862	59	TRAILER OF 'NICKY AND NEERAJ '	2007	120	8	VIS-76-81-2007-HYD	0.3	0x000098DA00000000	2007-02-19 00:00:00	SHRI ADAPALA PURMACHANDRA RAO	12	0	0	VIS/76/81/2007-HYD	0	0	0	N	SHRI ADAPALA PURMACHANDRA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413863	59	TRAILER OF ' THUMS UP '	2004	120	8	VIS-76-82-2004-HYD	0.6	0x000095A900000000	2004-11-24 00:00:00	SHRI N.DIWAKAR	12	0	0	VIS/76/82/2004-HYD	0	0	0	N	SHRI N.DIWAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413864	59	YE MAAYA CHESAVE	2010	120	8	VIS-77-70-2010-HYD	0	0x00009D3600000000	2010-03-11 00:00:00	SHRI C. SANJAY SWARUP	12	0	0	VIS/77/70/2010-HYD	0	0	0	N	SHRI C. SANJAY SWARUP	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413865	59	ANNAVARAM	2007	120	8	VIS-77-76-2007-HYD	0	0x000098DA00000000	2007-02-19 00:00:00	S/SHRI R.B. CHOUDARY & PARAS JAIN	12	0	0	VIS-77-76-2007-HYD	0	0	0	Y	SHRI N.V. PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413866	59	TRAILER OF 'MANORAMA'	2009	120	8	VIS-77-77-2009-HYD	0.6	0x00009BCF00000000	2009-03-17 00:00:00	M/S. ZEE MOTION PICTURES	12	0	0	VIS/77/77/2009-HYD	0	0	0	Y	SHRI T. SANJAY REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413867	59	TRAILER OF 'OKKADUNKADU'	2007	120	8	VIS-77-78-2007-HYD	0.3	0x000098DA00000000	2007-02-19 00:00:00	SMT P. HEMALATHA	12	0	0	VFL/77/78/2007-HYD	0	0	0	Y	SMT P. HEMALATHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413868	59	TRAILER OF 'KRISHNA'	2008	120	8	VIS-77-78-2008-HYD	0.9	0x00009A4A00000000	2008-02-22 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/77/78/2008-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413869	59	TRAILER OF YUVASINA	2004	120	8	VIS-77-84-2004-HYD	0.6	0x000095A900000000	2004-11-24 00:00:00	SHRI P.V. RAVI KISHORE	12	0	0	VIS-77-84-2004-HYD	0	0	0	N	SHRI P.V. RAVI KISHORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413870	59	TRAILER OF PRASTHANAM	2010	120	8	VIS-78-74-2010-HYD	0.12	0x00009D3600000000	2010-03-11 00:00:00	SHRI VALLABHANENI VASU BABU	12	0	0	VIS/78/74/2010-HYD	0	0	0	N	SHRI VALLABHANENI VASU BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413871	59	TRAILER OF 'NAGARAM'	2008	120	8	VIS-78-77-2008-HYD	0.6	0x00009A4A00000000	2008-02-22 00:00:00	S/SHRI M.V. CHOWADRY & M, ANJIBABU	12	0	0	VIS/78/77/2008-HYD	0	0	0	N	S/SHRI M.V. CHOWADRY & M, ANJIBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413872	59	' TRAILER OF ' ENTHAVARALAINA'	2007	120	8	VIS-78-79-2007-HYD	0	0x000098DA00000000	2007-02-19 00:00:00	DO	12	0	0	VIS/78/79/2007-HYD	0	0	0	N	SHRI M, V. B. VINAYAKA SHARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413873	59	TRAILER OF ' PUNNAMI NAAGU '	2009	120	8	VIS-78-80-2009-HYD	0.3	0x00009BD000000000	2009-03-18 00:00:00	SHRI K. VIJALAKSHMI GOUD	12	0	0	VIS/78/80/2009-HYD	0	0	0	N	SHRI K. VIJALAKSHMI GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413874	59	NO	2004	120	8	VIS-78-85-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	S/SHRI M. SUDHAKAR, P. KESHAVA RAO & D. ANIL KUMAR	12	0	0	VIS-78-85-2004-HYD	0	0	0	N	S/SHRI M. SUDHAKAR, P. KESHAVA RAO & D. ANIL KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413875	59	TRAILER OF ' BINDAAS '	2010	120	8	VIS-79-75-2010-HYD	0.3	0x00009D7300000000	2010-05-11 00:00:00	SHRI S. RAMABRAJKHMAM	12	0	0	VIS/79/75/2010-HYD	0	0	0	N	SHRI S. RAMABRAJKHMAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413876	59	TRAILER OF 'JOHN APPARAO 40+'	2008	120	8	VIS-79-79-2008-HYD	0.3	0x00009A4D00000000	2008-02-25 00:00:00	SHRI KUCHIPURI VENKAT	12	0	0	VIS/79/79/2008-HYD	0	0	0	N	SHRI KUCHIPURI VENKAT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413877	59	ANUMAANAASPADHAM	2007	120	8	VIS-79-80-2007-HYD	0	0x000098DA00000000	2007-02-19 00:00:00	SHRI SATISH THARI	12	0	0	VIS-79-80-2007-HYD	0	0	0	Y	SHRI SATISH THARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413878	59	TRAILER OF ' DIARY '	2009	120	8	VIS-79-81-2009-HYD	0.6	0x00009BD000000000	2009-03-18 00:00:00	S/SHRI CHUKKA KALYAN RAM & BOKAM MEGHASYAM	12	0	0	VIS/79/81/2009-HYD	0	0	0	N	S/SHRI CHUKKA KALYAN RAM & BOKAM MEGHASYAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413879	59	ANJALI I LOVE YOU	2004	120	8	VIS-79-83-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	SMT SOUDHASINI PRODUTURI	12	0	0	VIS-79-83-2004-HYD	0	0	0	N	SMT SOUDHASINI PRODUTURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413880	59	TRAILER OF ' NAA AUTOGRAPH - SWEET MEMORIES '	2004	120	8	VIS-8-10-2004-HYD	0.12	0x0000956100000000	2004-09-13 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/8/10/2004-HYD	0	0	0	N	M/S. SRI SAI GANESH PRODUCTIONS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413881	44	TRAILER OF INTERNATIONAL KHILADI THE IRONMAN	2008	121	8	VIS-8-319-2008-HYD	0.178	0x00009AFE00000000	2008-08-20 00:00:00	SHRI MOHD, ASHARAF	12	0	0	VIS/8/319/2008-HYD	0	0	0	Y	SHRI CHANDRA BHUDHAN VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413882	49	TRAILER OF GAMBLER	2010	120	8	VIS-8-7-2010-HYD	0.15	0x00009CF800000000	2010-01-08 00:00:00	SHRI CHERIAN PARAPPURAM	13	0	0	VIS-8-7-2010-HYD	0	0	0	N	SHRI CHERIAN PARAPPURAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413883	59	TRAILER OF ' BHUMA '	2009	120	8	VIS-8-8-2009-HYD	0.12	0x00009B8C00000000	2009-01-09 00:00:00	SHRI K. SHAKUNTALA	12	0	0	VIS/8/8/2009-HYD	0	0	0	Y	SHRI K. SHAKUNTALA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413884	59	TRAILER OF 'RAGADA'	2010	120	8	VIS-8-9-2011-HYD	0.6	0x00009CFA00000000	2010-01-10 00:00:00	SHRI D.SIVA PRASAD REDDY	12	0	0	VIS/8/9/2011-HYD	0	0	0	N	SHRI D.SIVA PRASAD REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413885	59	'MY NAME IS AMRUTHA'	2010	120	8	VIS-80-76-2010-HYD	0.12	0x00009D3700000000	2010-03-12 00:00:00	SHRI VENKET GOUNI	12	0	0	VIS-80-76-2010-HYD	0	0	0	N	SHRI VENKET GOUNI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413886	59	TRAILER OF 'POURUDU'	2008	120	8	VIS-80-81-2008-HYD	0.9	0x00009A4E00000000	2008-02-26 00:00:00	SHRI Y. SURENDRA	12	0	0	VIS/80/81/2008-HYD	0	0	0	N	SHRI Y. SURENDRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413887	59	'' V A L A ''	2007	120	8	VIS-80-82-2007-HYD	0.1	0x000098DB00000000	2007-02-20 00:00:00	SHRI C. NAGARAJ REDDY	12	0	0	VIS/80/82/2007	0	0	0	N	SHRI C. NAGARAJ REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413888	59	JAGADGURU SRI SHIRDI SAI BABA	2009	120	8	VIS-80-82-2009-HYD	0	0x00009BD000000000	2009-03-18 00:00:00	SHRI B.K. REDDY	12	0	0	VIS/80/82/2009-HYD	0	0	0	N	SHRI B.K. REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413889	59	SURYAM	2004	120	8	VIS-80-86-2004-HYD	0	0x000095A900000000	2004-11-24 00:00:00	DR. M. MOHAN BABU	12	0	0	VIS-80-86-2004-HYD	0	0	0	N	DR. M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413890	59	TRAILER OF 'MARD CHARITRA'	2010	120	8	VIS-81-77-2010-HYD	0.3	0x00009D3C00000000	2010-03-17 00:00:00	SHRI V. VENKATARAMANA REDY@ RAJU & K. ANVESH REDDY	12	0	0	VIS/81/77/2010-HYD	0	0	0	N	SHRI K. ANVESH REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413891	59	TRAILER OF 'VISAKHA EXPRESS'	2008	120	8	VIS-81-80-2008-HYD	0.9	0x00009A4E00000000	2008-02-26 00:00:00	SHRI P. THULSI GOPAL	12	0	0	VIS/81/80/2008-HYD	0	0	0	Y	SHRI P. THULSI GOPAL	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413892	59	TRAILER OF 'YOOGI'	2007	120	8	VIS-81-83-2007-HYD	0.9	0x000098DB00000000	2007-02-20 00:00:00	SHRI P. SUDARSHAN REDDY	12	0	0	VIS/81/83/2007-HYD	0	0	0	N	SHRI CHANDRAPRATAP REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413893	59	TRAILER OF 'JUNCTION '	2009	120	8	VIS-81-83-2009-HYD	0.6	0x00009BD000000000	2009-03-18 00:00:00	SHRI B. RAMAKRISHNAIAH	12	0	0	VIS/81/83/2009-HYD	0	0	0	Y	SHRI B. RAMAKRISHNAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413894	59	TRAILER OF ' AAVAHANA '	2004	120	8	VIS-81-87-2004-HYD	0.9	0x000095A900000000	2004-11-24 00:00:00	SHRI K. RAJESH	12	0	0	VIS/81/87/2004-HYD	0	0	0	N	SHRI K. RAJESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413895	59	TRAILER OF DEVARAKONDA VEERAIAH KUTHURU KOSAM	2009	120	8	VIS-82-75-2009-HYD	0.6	0x00009BD100000000	2009-03-19 00:00:00	SHRI R. MARAYANA MURTHY	12	0	0	VIS-82-75-2009-HYD	0	0	0	N	SHRI R. MARAYANA MURTHY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413896	59	TRAILER OF 'BETTING BANGARRAJU'	2010	120	8	VIS-82-78-2010-HYD	0.86	0x00009D3A00000000	2010-03-15 00:00:00	M/S. USHAKIRAN LTD.	12	0	0	VIS/82/78/2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413897	59	TRAILER OF 'NAGARAM'	2008	120	8	VIS-82-82-2008-HYD	0.9	0x00009A4F00000000	2008-02-27 00:00:00	S/SHRI M.V. CHOWDHARY & M. ANJI BABU	12	0	0	VIS/82/82/2008-HYD	0	0	0	Y	S/SHRI M.V. CHOWDHARY & M. ANJI BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413898	59	TRAILER OF 'AVADAITHE NAAKENTI'	2007	120	8	VIS-82-84-2007-HYD	0.12	0x000098DB00000000	2007-02-20 00:00:00	SMT JEEVITHA RAJASEKHAR	12	0	0	VIS/82/84/2007-HYD	0	0	0	Y	SMT JEEVITHA RAJASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413899	59	TRAILER OF 'AAA NALUGURRU'	2004	120	8	VIS-82-88-2004-HYD	0.6	0x000095AE00000000	2004-11-29 00:00:00	SMT SARITHA PATRA	12	0	0	VIS-82-88-2004-HYD	0	0	0	N	SMT SARITHA PATRA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413900	59	TRAILER OF YE MAAYA CHESAVE	2010	120	8	VIS-83-79-2010-HYD	0.6	0x00009D3A00000000	2010-03-15 00:00:00	SHRI SANJAY SWARUP C.	12	0	0	VIS/83/79/2010-HYD	0	0	0	N	SHRI SANJAY SWARUP C.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413901	59	MALLI MALLI	2009	120	8	VIS-83-84-2009-HYD	0	0x00009BD100000000	2009-03-19 00:00:00	M/S. SREE SAHASYA ENTERTAINMENTS P LTD.	12	0	0	VIS/83/84/2009-HYD	0	0	0	N	SHRI DINESH KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413902	59	TRAILER OF 'PRATIKSHAMAM (AMMA KOSAM )'	2007	120	8	VIS-83-85-2007-HYD	0.9	0x000098DB00000000	2007-02-20 00:00:00	SHRI B. MALLIREDDY	12	0	0	VIS/83/85/2007-HYD	0	0	0	N	SHRI B. MALLIREDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413903	59	TRAILER OF ' THE END '	2004	120	8	VIS-83-89-2004-HYD	0.3	0x000095AE00000000	2004-11-29 00:00:00	SHRI J.VENKATA PHANINDRA REDDY	12	0	0	VIS/83/89/204-HYD	0	0	0	N	SHRI J.VENKATA PHANINDRA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413904	59	trailer of 'inkosaari'	2009	120	8	VIS-84-80-2010-HYD	0.18	0x00009BCD00000000	2009-03-15 00:00:00	SHRI KALYAN PALLA	12	0	0	VIS-84-80-2010-HYD	0	0	0	N	SHRI KALYAN PALLA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413905	59	TRAILER OF ' KONCHEM ISHATAM KONCHEM KASHTAM '	2009	120	8	VIS-84-85-2009-HYD	0.12	0x00009BD200000000	2009-03-20 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	VIS/84/85/2009-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413906	59	TRAILER OF AADIVARAM AADAVALLAKU SELAVU	2007	120	8	VIS-84-86-2007-HYD	0.15	0x000098DB00000000	2007-02-20 00:00:00	SMT V. LEELARANI	12	0	0	VIS/84/86/2007	0	0	0	N	SMT V. LEELARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413907	59	TRAILER OF ANAND	2004	120	8	VIS-84-90-2004-HYD	0.3	0x000095AE00000000	2004-11-29 00:00:00	SHRI SHEKAR K KAMMULA	12	0	0	VIS-84-90-2004-HYD	0	0	0	N	SHRI SHEKAR K KAMMULA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413908	59	TRAILER OF ' VIDAYRADHI '	2004	120	8	VIS-84-94-2004-HYD	2	0x000095B000000000	2004-12-01 00:00:00	SHRI R.B. CHOWDARY	12	0	0	VIS/84/94/2004-HYD	0	0	0	N	SHRI R.B. CHOWDARY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413909	59	TIK...TIK...TIK...	2010	120	8	VIS-85-81-2010-HYD	0	0x00009D3A00000000	2010-03-15 00:00:00	SMT P. ARUNA KUMARI	12	0	0	VIS/85/2010-HYD	0	0	0	N	SMT P. ARUNA KUMARI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413910	59	TRAILER OF PUNNAMI NAAGU	2009	120	8	VIS-85-86-2009-HYD	0.3	0x00009BD500000000	2009-03-23 00:00:00	SHRI G. VIJAYKUMAR GOUD	12	0	0	VIS/85/86/2009-HYD	0	0	0	N	SHRI G. VIJAYKUMAR GOUD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413911	61	'NURSERY RHYMES'	2007	120	8	VIS-85-87-2007-HYD	20.1	0x000098DB00000000	2007-02-20 00:00:00	M/S. ADITYA MUSIC INDIA PVT. LTD,	12	0	0	VIS-85-87-2007-HYD	0	0	0	N	SHRI K. DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413912	59	TRAIKER OF 'BUCHI BABU	2004	120	8	VIS-85-91-2004-HYD	0.3	0x000095AF00000000	2004-11-30 00:00:00	SHRI G. RAJU VAMSEE	12	0	0	VIS-85-91-2004-HYD	0	0	0	N	SHRI G. RAJU VAMSEE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413913	59	APPLE WATCHES	2007	120	8	VIS-85-92-2007-HYD	27.43	0x000099C300000000	2007-10-10 00:00:00	SHRI SHASHI VARMA	12	0	0	VIS/85/92/2007	0	0	0	N	SHRI SHASHI VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413914	59	'DAASANNA'	2010	120	8	VIS-86-82-2010-HYD	0.12	0x00009D4200000000	2010-03-23 00:00:00	SHRI MATHI KUMAR	12	0	0	VIS-86-82-2010-HYD	0	0	0	N	SHRI MATHI KUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413915	59	TRAILER OF ' AAKASHAMANTHA'	2009	120	8	VIS-86-87-2009-HYD	0.6	0x00009BD500000000	2009-03-23 00:00:00	SHRI V. VENKATARAMANA REDDY & RAJU	12	0	0	VIS-86-87-2009-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY & RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413916	59	CHITTI CHILAKAMMA	2007	120	8	VIS-86-88-2007-HYD	0	0x000098DB00000000	2007-02-20 00:00:00	M/S. ADITYA MUSIC INDIA PVT.LTD.	12	0	0	VIS/86/88/2007	0	0	0	N	SHRI K. DAYANANDA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413917	59	SAKIYA	2004	120	8	VIS-86-92-2004-HYD	0	0x000095AF00000000	2004-11-30 00:00:00	SHRI R. APPALA RAJU	12	0	0	VIS-86-92-2004-HYD	0	0	0	N	SHRI R. APPALA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413918	59	SADISTA	2010	120	8	VIS-87-84-2010-HYD	0	0x00009D4200000000	2010-03-23 00:00:00	SHRI N. PRASADA RAO	12	0	0	VIS/87/84/2010-HYD	0	0	0	N	SHRI N. PRASADA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413919	59	TRAILER OF PREMABHISHEKAM (VEEDIXI CANCER LEDU)	2008	120	8	VIS-87-85-2008-HYD	0.3	0x00009A5100000000	2008-02-29 00:00:00	SHRI K. VENUMADHAV	12	0	0	VIS/87/85/2008-HYD	0	0	0	Y	SHRI K. VENUMADHAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413920	59	TRAILER OF ' ANJANEE PUTHRUDU '	2009	120	8	VIS-87-88-2009-HYD	0.12	0x00009BD500000000	2009-03-23 00:00:00	SHRI K. CHANDRASEKHAR	12	0	0	VIS/87/88/2009-HYD	0	0	0	N	SHRI K. CHANDRASEKHAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413921	59	TRAILER OF 'KALYANAK'	2006	120	8	VIS-87-89-2007-HYD	0.9	0x0000977000000000	2006-02-22 00:00:00	SMT P. HEMALTHA	12	0	0	VIS/87/89/2007-HYD	0	0	0	N	SHRI KONERU SAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413922	59	DEVI ABHAYAM	2004	120	8	VIS-87-93-2004-HYD	0	0x000095B000000000	2004-12-01 00:00:00	SHRI A. SRINIVASA REDDY	12	0	0	VIS-87-93-2004-HYD	0	0	0	N	SHRI A. SRINIVASA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413923	59	SAMBHO SIVA SAMBHO	2010	120	8	VIS-88-85-2010-HYD	0	0x00009D4200000000	2010-03-23 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/88/85/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413924	59	TRAILER OF 'IDHI SANGATHI'	2008	120	8	VIS-88-88-2008-HYD	0.9	0x00009A5400000000	2008-03-03 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	VIS-88-88-2008-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413925	59	TRAILER OF 'A..AA..E..EE.. (ATHANU AAME INTHALO EEME)'	2009	120	8	VIS-88-89-2009-HYD	0.6	0x00009BD600000000	2009-03-24 00:00:00	SHRI B. AHOK YADAV	12	0	0	VIS/88/89/2009-HYD	0	0	0	Y	SHRI B. AHOK YADAV	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413926	59	TRAILER OF 'DESAMUDHURU'	2007	120	8	VIS-88-90-2007-HYD	0.3	0x000098DD00000000	2007-02-22 00:00:00	SHRI D.V.V. DANAIAH	12	0	0	VIS-88-90-2007-HYD	0	0	0	N	SHRI D.V.V. DANAIAH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413927	59	TRAILER OF ' VRUDU '	2010	120	8	VIS-89-86-2010-HYD	0.3	0x00009D6100000000	2010-04-23 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/89/86/2010-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413928	59	SAMARDHUDU	2009	120	8	VIS-89-90-2009-HYD	0	0x00009BD700000000	2009-03-25 00:00:00	SHRI AKULA SURESH	12	0	0	VIS/89/90/2009-HYD	0	0	0	N	SHRI AKULA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413929	59	TRAILER OF ANJALI I LOVE YOU	2004	120	8	VIS-89-95-2004-HYD	2	0x000095B100000000	2004-12-02 00:00:00	SMT SOUDHAMINI PRODDUTURI	12	0	0	VIS-89-95-2004-HYD	0	0	0	N	SMT SOUDHAMINI PRODDUTURI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413930	59	TRAILER OF ' SASIREKHA PARINAYAM '	2009	120	8	VIS-9-10-2009-HYD	0.9	0x00009B8F00000000	2009-01-12 00:00:00	SHRI S. MADHUMURALI	12	0	0	VIS/59/10/2009-HYD	0	0	0	N	SHRI S. MADHUMURALI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413931	59	TRAILER OF 'WANTED'	2011	120	8	VIS-9-10-2011-HYD	0.18	0x00009E6700000000	2011-01-10 00:00:00	SRI V. ANAND PRASAD	12	0	0	VIS/9/10/2011-HYD	0	0	0	N	SRI V. ANAND PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413932	59	TRAILER OF ' 7/G.BRINDAVANA COLONY'	2004	120	8	VIS-9-11-2004-HYD	1	0x0000956100000000	2004-09-13 00:00:00	SHRI A.M.RATNAM	12	0	0	VIS/9/11/2004-HYD	0	0	0	N	SHRI A.M.RATNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413933	44	TRAILER OF 'MUKHBIIR'	2008	121	8	VIS-9-340-2008-HYD	0.15	0x00009AFF00000000	2008-08-21 00:00:00	SHRI SUDHISH RAMBHOTLA(COLOR CHITS NEW MEDIA LTD)	12	0	0	VIS/9/340/2008-HYD	0	0	0	N	SHRI SARPARAJ KAKAANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413934	59	TRAILER OF SAMBHO SIVA SAMBHO	2010	120	8	VIS-9-9-2010-HYD	0.15	0x00009CFB00000000	2010-01-11 00:00:00	SHRI BELLAMKONDA SURESH	12	0	0	VIS/9/9/2010-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413935	59	TRAILER OF 'BETTING BANGARRAJU'	2010	120	8	VIS-90-87-2010-HYD	0.6	0x00009D4200000000	2010-03-23 00:00:00	M/S. USHAKIRAN MOVIES LTD.	12	0	0	VIS/90/87/2010-HYD	0	0	0	N	SHRI G. SUDHAKAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413936	59	NEEKU NAAKU- SOMTHING SOMTHING	2007	120	8	VIS-90-91-2007-HYD	0.3	0x000098DE00000000	2007-02-23 00:00:00	SHRI SAI RATHNAM	12	0	0	VIS/90/91/2007	0	0	0	N	SHRI SAI RATHNAM	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413937	59	TRAILER OFMANORAMA	2009	120	8	VIS-90-91-2009-HYD	0.9	0x00009BF600000000	2009-04-25 00:00:00	SHRI T. SANJAY REDDY M/S. ZEE MOTION PICTURES	12	0	0	VIS/90/91/2009-HYD	0	0	0	N	SHRI T. SANJAY REDDY M/S. ZEE MOTION PICTURES	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413938	59	RELAX	2004	120	8	VIS-90-96-2004-HYD	0	0x000095B100000000	2004-12-02 00:00:00	SHRI N. BALAKRISHNA REDDY	12	0	0	VIS-90-96-2004-HYD	0	0	0	N	SHRI N. BALAKRISHNA REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413939	59	TRAILER OF 'SRIMATHI KALYANI'	2010	120	8	VIS-91-88-2010-HYD	0.6	0x00009D4200000000	2010-03-23 00:00:00	SHRI P. BHANU KIRAN	12	0	0	VIS/91/89/2010-HYD	0	0	0	N	SHRI P. BHANU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413940	59	JAGADAM	2007	120	8	VIS-91-92-2007-HYD	0.6	0x000098DE00000000	2007-02-23 00:00:00	SHRI VENTESWARA RAO PONNAMANENT	12	0	0	VIS/91/92/2007	0	0	0	N	SHRI VENTESWARA RAO PONNAMANENT	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413941	59	TRAILER OF ' BILLA '	2009	120	8	VIS-91-94-2009-HYD	0.3	0x00009BD800000000	2009-03-26 00:00:00	H/ SHRI D. NARASIMHA RAJU & U.V.V.S.R.PRABODHA	12	0	0	VIS/91/94/2009-HYD	0	0	0	N	SHRI K. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413942	59	TRAILER OF ' VARAM '	2004	120	8	VIS-91-97-2004-HYD	2	0x000095B100000000	2004-12-02 00:00:00	SHRI G. NANDU & SHRI P. SHYAM LUMAR	12	0	0	VIS/91/97/2004-HYD	0	0	0	N	SHRI G. NANDU & SHRI P. SHYAM LUMAR	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413943	59	TRAILER OF 'BINDAAS'	2010	120	8	VIS-92-89-2010-HYD	0.3	0x00009D4300000000	2010-03-24 00:00:00	SHRI S. RAMA BREHNAN	12	0	0	VIS/92/89/2010-HYD	0	0	0	N	SHRI S. RAMA BREHNAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413945	59	NIJANGA NUVVE GURTHOSTUNNAVU	2009	120	8	VIS-92-93-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI CH. SATYANARAYANA	12	0	0	VIS/92/93/2009-HYD	0	0	0	N	SHRI CH. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413946	59	TRAILER OF 'SURYAM'	2004	120	8	VIS-92-99-2004-HYD	0.3	0x000095B500000000	2004-12-06 00:00:00	DR.M. MOHAN BABU	12	0	0	VIS-92-99-2004-HYD	0	0	0	N	DR.M. MOHAN BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413947	59	TRAILER OF TAAJ MAHAL	2010	120	8	VIS-93-91-2010-HYD	0.3	0x00009D4800000000	2010-03-29 00:00:00	SHRI SIVAJI SONTINENI	12	0	0	VIS/93/91/2010-HYD	0	0	0	N	SHRI SIVAJI SONTINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413948	59	RAKHEE	2007	120	8	VIS-93-94-2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	DR. K.L. NARAYANA	12	0	0	VIS-93-94-2007-HYD	0	0	0	Y	DR. K.L. NARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413949	59	TRAILER OF 'ROSHAM'	2009	120	8	VIS-93-95-2009-HYD	0.9	0x00009BDF00000000	2009-04-02 00:00:00	SHRI P.BALU	12	0	0	VIS-93-95-2009-HYD	0	0	0	N	SHRI P.BALU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413950	61	'' GOA WITH LOVE ''	2004	120	8	VIS-93-98-2004-HYD	0	0x000095B500000000	2004-12-06 00:00:00	SHRI  J.R. TAGORE	12	0	0	VIS/93/98/2004 - HYD 	0	0	0	N	SHRI  J.R. TAGORE	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413951	59	SYE	2004	120	8	VIS-94-100-2004-HYD	0	0x000095B500000000	2004-12-06 00:00:00	MRS. A. BHARATHI	12	0	0	VIS-94-100-2004-HYD	0	0	0	N	MRS. A. BHARATHI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413952	59	TRAILER OF ' VARUDU '	2010	120	8	VIS-94-93-2010-HYD	0.6	0x00009D4800000000	2010-03-29 00:00:00	SHRI D.V.V. DANAYYA	12	0	0	VIS/94/93/2010-HYD	0	0	0	N	SHRI D.V.V. DANAYYA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413953	59	MADHUMASAM	2007	120	8	VIS-94-95-2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	DR. D. RAMANAIDU	12	0	0	VIS-94-95-2007-HYD	0	0	0	Y	DR. D. RAMANAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413954	59	TRAILER OF MESTNRI	2009	120	8	VIS-94-96-2009-HYD	0.9	0x00009BDF00000000	2009-04-02 00:00:00	SHRI K. RAMAKRRISHNA PRASAD	12	0	0	VIS/94/96/2009-HYD	0	0	0	N	SHRI K. RAMAKRRISHNA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413955	59	TRAILER OF ' MASS- DHAMMUNTE KAASKO '	2004	120	8	VIS-95-101-004-HYD	0	0x000095B600000000	2004-12-07 00:00:00	SHRI NAGURJUNA AKKINENI	12	0	0	VIS/95/101/2004-HYD	0	0	0	N	SHRI NAGURJUNA AKKINENI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413956	61	ANANDA	2008	120	8	VIS-95-94-2008-HYD	0	0x00009A5700000000	2008-03-06 00:00:00	SHRI K.K. SETHUMADHAVAN	12	0	0	VIS-95-94-2008-HYD	0	0	0	N	SHRI K.K. SETHUMADHAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413957	59	'SIMHA'	2010	120	8	VIS-95-94-2010-HYD	0	0x00009D4800000000	2010-03-29 00:00:00	SHRI P.S.R.K PRASAD	12	0	0	VIS-95-94-2010-HYD	0	0	0	N	SHRI P.S.R.K PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413958	59	TRAILER OF 'GNYAPAKAM'	2007	120	8	VIS-95-96-2007-HYD	0.6	0x000098E100000000	2007-02-26 00:00:00	SMT CHITTURI SUBHASHINI	12	0	0	VIS/95/96/2007	0	0	0	N	SMT CHITTURI SUBHASHINI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413959	59	BILLA	2009	120	8	VIS-95-97-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	S/SHRI D. NARASIMHA RAJU & U.V.V.S.R. ORABODH	12	0	0	VIS/95/97/2009-HYD	0	0	0	N	SHRI K. SIVA PRASAD	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413960	59	TRAILER OF SAKIYA	2004	120	8	VIS-96-103-2004-HYD	1	0x000095B700000000	2004-12-08 00:00:00	SHRI R. APPALA RAJU	12	0	0	VIS-96-103-2004-HYD	0	0	0	N	SHRI R. APPALA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413961	61	'SHAKTI'	2008	120	8	VIS-96-95-2008-HYD	55.9	0x00009A5700000000	2008-03-06 00:00:00	SHRI K.K. SETHUMADHAVAN	12	0	0	VIS-96-95-2008-HYD	0	0	0	N	SHRI K.K. SETHUMADHAVAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413962	59	TRAILER OF 'MARO(VIOLENT BUT SILENT)'	2010	120	8	VIS-96-95-2010-HYD	0.12	0x00009D4900000000	2010-03-30 00:00:00	SHRI B. SRINIVAS RAJU	12	0	0	VIS/96/95/2010-HYD	0	0	0	N	SHRI B. SRINIVAS RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413963	59	'AADHIVARAM AADAVALLAKU SELAVU '	2007	120	8	VIS-96-97-2007-HYD	0	0x000098E900000000	2007-03-06 00:00:00	DO	12	0	0	VIS/96/97/2007-HYD	0	0	0	N	SMT. V. LEELARANI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413964	59	JALLU	2009	120	8	VIS-96-98-2009-HYD	0	0x00009BDF00000000	2009-04-02 00:00:00	SHRI R. SUBHASH NAIDU	12	0	0	VIS/96/98/2009-HYD	0	0	0	N	SHRI R. SUBHASH NAIDU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413965	59	TRAILER OF 'MUNNA'	2007	120	8	VIS-97-100-2007-HYD	0.3	0x000098E900000000	2007-03-06 00:00:00	SHRI B. VENKATARAMANA REDDY RAJU	12	0	0	VIS/97/100/2007-HYD	0	0	0	N	SHRI B. VENKATARAMANA REDDY RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413966	59	TRAILER OF'AREY'	2004	120	8	VIS-97-102-2004-HYD	2	0x000095B700000000	2004-12-08 00:00:00	SHRI M.L. NARAYANA BABU	12	0	0	VIS-97-102-2004-HYD	0	0	0	Y	SHRI M.L. NARAYANA BABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413967	59	TRAILER OF ' MARO CHARITRA '	2010	120	8	VIS-97-96-2010-HYD	0.6	0x00009D4900000000	2010-03-30 00:00:00	SHRI V. VENKATARAMANA REDDY . RAJU	12	0	0	VIS/97/96/2010-HYD	0	0	0	N	SHRI V. VENKATARAMANA REDDY . RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413968	59	TRAILER OF 'CIRCUS CIRCUS'	2009	120	8	VIS-97-99-2009-HYD	0.19	0x00009BDF00000000	2009-04-02 00:00:00	SHRI UMESH KUMAR S.	12	0	0	VIS-97-99-2009-HYD	0	0	0	N	SHRI UMESH KUMAR S.	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413969	59	TRAILER OF SONTHA VOORU	2009	120	8	VIS-98-100-2009-HYD	0.15	0x00009C5F00000000	2009-08-08 00:00:00	SHRI P. SUNEELKUMAR REDDY	12	0	0	VIS/98/100/2009-HYD	0	0	0	N	SHRI P. SUNEELKUMAR REDDY	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413970	59	'SREE SATYANARAYANA SWAMY'	2007	120	8	VIS-98-101-2007-HYD	0.3	0x000098E900000000	2007-03-06 00:00:00	SHRI C. SATYANARAYANA	12	0	0	VIS/98/101/2007-HYD	0	0	0	N	SHRI C. SATYANARAYANA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413971	59	TRAILER OF 'VIJAYENDRA VARMA (POWER OF AN INDIAN)'	2004	120	8	VIS-98-104-2004-HYD	0.3	0x000095B800000000	2004-12-09 00:00:00	SHRI K. KRISHNA RAJU	12	0	0	VIS/98/104/2004-HYD	0	0	0	N	SHRI K. KRISHNA RAJU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413972	59	'SRIMATHI KALYANAM'	2010	120	8	VIS-98-97-2010-HYD	0.12	0x00009D4B00000000	2010-04-01 00:00:00	SHRI P. BHANU KIRAN	12	0	0	VIS-98-97-2010-HYD	0	0	0	N	SHRI P. BHANU KIRAN	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413973	59	TRAILER OF 'NAGARAM'	2008	120	8	VIS-99-101-2008-HYD	0.3	0x00009A5700000000	2008-03-06 00:00:00	S//SHRI M.V. CHOWADARY & M. ANJIBABU	12	0	0	VIS/9/101/2008-HYD	0	0	0	N	S//SHRI M.V. CHOWADARY & M. ANJIBABU	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413974	59	TRAILER OF 'DIARY '	2009	120	8	VIS-99-101-2009-HYD	0.12	0x00009BC600000000	2009-03-08 00:00:00	H/SHRI KALYANRAM CHUKKA &B. MEGHASHYAM	12	0	0	VIS/99/101/2009-HYD	0	0	0	N	SHRI KALYANRAM CHUKKA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413975	59	TRAILER OF 'KONCHUM TOUCHLO OUNTE CHEPTANU'	2004	120	8	VIS-99-105-2004-HYD	0.12	0x000095B900000000	2004-12-10 00:00:00	SHRI V. VIJAYA KUMAR VARMA	12	0	0	VIS/99/105/2004-HYD	0	0	0	N	SHRI V. VIJAYA KUMAR VARMA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413976	59	TRAILER OF ' B B A H M A '	2007	120	8	VIS-99-98-2007-HYD	0	0x000098EB00000000	2007-03-08 00:00:00	DO	12	0	0	VIS/99/98/2007-HYD	0	0	0	Y	SHRI P. SRINIVAS	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413977	59	SNEHA GEETHAM	2010	120	8	VIS-99-98-2010-HYD	0	0x00009D4B00000000	2010-04-01 00:00:00	SMT L. SIRISHA	12	0	0	VIS/99/98/2010-HYD	0	0	0	N	SMT L. SIRISHA	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413978	51	FILM- HELLO NANDAN  (SONG -HELLO NANDAN TITLE TRECK)	2014	121	6	VIS-S-75-2014-MUM	2.12	0x0000A2E300000000	2014-03-03 00:00:00	KNOCK KNOCK ENTERTAINMENT MUMBAI	12	0	0	VIS/2/222/2014	0	0	0	N	KNOCK KNOCK ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413979	44	LUCK	2010	120	6	VIS-VV-1-16-2010-MUM	128.43	0x00009D1B00000000	2010-02-12 00:00:00	SHRI ASHTVINIYAK SINE VISION LTD, MUMBAI	12	0	0	VIS/VV-21/	0	0	0	N	GOLDMAENS TELEFILMS PVT  LTD, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413980	64	SAATHIYA	2015	121	6	VIS-VV-2-63-2015-MUM	131.3	0x0000A55D00000000	2015-11-27 00:00:00	A.S. PICTURES ENTERTAINMENT, INDIA	12	0	0	VIS/VV/2/63/2015	0	0	0	N	A.S. PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413981	61	ALBUM: 5 SEONDS OF SUMMER-HOW DID WE END UP HERE-LIVE AT WEMBLEY	2016	120	6	VIS1-10-2016-MUM	56.16	0x0000A58300000000	2016-01-04 00:00:00	UNIVERSAL MUSIC INDIA PVT LTD.,INDIA	12	0	0	VIS/1743/2015-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413982	61	DIRTY NG	2011	120	6	VLF-1-59-2011-MUM	66	0x00009F2500000000	2011-07-19 00:00:00	RUN RUN /CELESTIAL BOVIEW SHANNAI LTD. USA	12	0	0	VFL/1/59/2011	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413983	85	THE SCARPER	2010	120	6	VLS-1-1407-2010-MUM	3.5	0x00009DD600000000	2010-08-18 00:00:00	MANHAN'S STUDIO V 13 PRODUCTIONS PVT LTD., MUMBAI	12	0	0	VIS/665/10	0	0	0	N	MANHAN'S STUDIO V 13 PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413984	44	PROMO NO.24,25 DON 2	2011	120	6	VLS-1-1984-2011-MUM	0.5	0x00009FB400000000	2011-12-09 00:00:00	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	VIS/1/1984/2011	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413985	106	SUNDARI: AN ACTION PREPARES	2011	120	6	VLS-1-1990-2011-MUM	28.62	0x00009FB700000000	2011-12-12 00:00:00	NAJLIS,NADHUSEE DUTTA,MUMBAI	12	0	0	VLS/1/1990/2011	0	0	0	N	NAJLIS,NADHUSEE DUTTA,MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413986	44	PROMO NO. 1 TO 4 CHALIS CHOURASO	2011	120	6	VLS-1-2017-2011-MUM	0.6	0x00009FC000000000	2011-12-21 00:00:00	MASK ENTERTAINMENT LTD., MUMBAI	12	0	0	VIS/1/2017/2011	0	0	0	N	MASK ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413987	54	SONG:-'PICHA NI CHAD DE''	2016	120	6	VSI-1-600-2016-MUM	3.36	0x0000A5E100000000	2016-04-07 00:00:00	ABC DIGITAL, INDIA	12	0	0	VIS/1/600/2016	0	0	0	N	ABC DIGITAL, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413988	51	PROMO NO. 3 & 4 : 35% KATHAVAR PASS	2016	120	6	VSI-1-602-2016-MUM	2.15	0x0000A5E500000000	2016-04-11 00:00:00	SATISH MOTLING FILMS, INDIA	12	0	0	VIS/1/602/2016	0	0	0	N	SATISH MOTLING FILMS, MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413989	44	PADYAVALI	2016	120	6	VSI-1-904-2016-MUM	28.36	0x0000A5FE00000000	2016-05-06 00:00:00	RATNAKAR D TARDALKAR V ADVERTISING INDIA	12	0	0	VIS/769/2016-MUM	0	0	0	N	RATNAKAR D TARDALKAR V ADVERTISING MUMBAI	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413990	59	DARPANAM FEBRUARU, 91 th	1991	120	0	VU-0539-1991	71.34	0x0000821B00000000	1991-03-12 00:00:00	SHRI C.V.L. NARASIMHA RAO	12	0	0	539	0	0	0	N	SHRI C.V.L. NARASIMHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413991	59	'DARPANAM=APRIL 91'	1991	120	0	VU-0542-1991	64.3	0x0000823E00000000	1991-04-16 00:00:00	SHRI C.V.L. NARASIMHA RAO	12	0	0	542	0	0	0	N	SHRI C.V.L. NARASIMHA RAO	0	0	0	0	0	0	0	O	0	0	0	0	0	0	0	0	\N	\N
413992	58	NSN LINE PASHION 	2013	120	3	1DIS-1-1135-2013-CHEN	0.3	0x0000A26000000000	2013-10-23 00:00:00	M/S JMJ CINE EFFECTS	12	0	185	DIS/1/1135/2013	0	0	0	N	SHRI A. SRINIVASAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413993	44	ALLAHU KA JAAM 	2004	120	7	389-2004-DEL	37.53	0x0000956900000000	2004-09-21 00:00:00	M/S. CHANDA CASSETTES 	12	0	0	VIS/01/389/04/DEL 	0	0	0	N	M/S. CHANDA CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413994	44	THE ATTACK	1977	120	6	83812	0	0x00006E1F00000000	1977-03-09 00:00:00	FAR PRODUCTION CO.	12	0	185	U-83812-1977-MUM	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413995	61	INDIAN NEWS REVIEW NO. 1482	1977	120	6	83820	0	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-83820-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413996	44	PROSPERITY THROUGH GARWARE	2017	120	6	83827	0	0x0000A7C900000000	2017-08-08 00:00:00	MAJA MEDIUM INDIA	12	0	185	U-83827-1979-MUM	0	0	0	N	MAJA MEDIUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413997	44	SMALL POX	1977	120	6	83830	0	0x00006E2100000000	1977-03-11 00:00:00	DR. D. P. NAMDEV	12	0	182	U-83830-1977-MUM	0	0	0	N	DR. D. P. NAMDEV	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413998	61	TOBACCO HABITS AND ORAL CANCER 	1977	120	6	83885	0	0x00006E2E00000000	1977-03-24 00:00:00	A.V. FILMS 4/B  SHAH BHAGAR LANDE MAHIM B16 INDIA	12	0	182	U-83885-1977-MUM	0	0	0	N	VENUGOPAL K . THAKKER A.V. FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
413999	61	THE USE OF CENTIMETRE WAVES IN TEACHING OPTICS	1979	120	6	83897	0	0x0000710A00000000	1979-03-26 00:00:00	STEWART FILMS LTD ESSO FILM UNIT U.S.A.	12	0	0	U-83897-1977-MUM	0	0	0	N	N.E.& I.I. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414000	61	WILLIAMSBURG SAMPLER 	1977	120	6	83898	0	0x00006E3000000000	1977-03-26 00:00:00	COLONICAL WILLIAMSBURG FOUNDATION (USA)	12	0	0	U-83898-1977-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414001	61	POLTERGEIST	1983	122	6	A-01-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	STEVEN FRANK & SPIELBERG MARSHALL	12	0	0	A/01/1983	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414002	61	GIRL FROM INDIA	1983	122	6	A-010-MUM	0	0x0000772400000000	1983-07-05 00:00:00	MR. HARBANCE MICKEY KUMAR, TRINIDAD & TOBAGO	12	0	0	A-010-1983-MUM	0	0	0	N	MILGREY INTERNATIONAL, EVEREST, 6TH FLOOR, TARDEO, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414003	61	FORCED VENGEANCE	1983	122	6	A-011-MUM	0	0x0000772600000000	1983-07-07 00:00:00	JOHN BBENNETT, USA	12	0	0	A-011-1983-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY400038	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414004	61	TRAILER OF CARRY ON GIRLS	1983	122	6	A-012-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	PETER ROGERS. USA	12	0	184	A/012/1983	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414005	61	CARRY ON GIRLS	1983	122	6	A-013-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	PETER ROGERS (USA)	12	0	0	A-013-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN. PVT. LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414006	61	 KISS ME GOODBYE 	1983	122	6	A-014-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	ROBERT MULLIGAN (USA)	12	0	0	A-014-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414007	61	HISTORY OF THE WORLD PART I	1983	120	6	A-015-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	MEL BROOKS	12	0	175	A/015/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414008	61	STILL OF THE NIGHT	1983	122	6	A-016-MUM	0	0x0000773300000000	1983-07-20 00:00:00	ALENE DONOVAH. (USA)	12	0	0	A/016/1983	0	0	0	N	UNITED ARTISTS CORPN	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414009	44	BEAABROO 	1983	122	6	A-017-MUM	0	0x0000773900000000	1983-07-26 00:00:00	ANAND GIRDHAR , GIRDHAR ART INTERNATIONAL SUNDEEP APTS 9TH CROSS RD J.V. P.D. SCHEME JUHU B49	12	0	0	A-017-MUM	0	0	0	N	GIRDHAR ART INTERNATIONAL SUNDEEP APTS 9TH CROSS RD J.V. P.D. SCHEME JUHU B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414010	44	KHUDGARZ	1983	120	6	A-018-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA.	12	0	175	A/018/1983	0	0	0	N	SHRI N.V.K. MURTHY, DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414011	44	FARAIB 	1983	122	6	A-019-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	MR. NARESH K. BHATIA AND MR. RAGHUNATH SINGH 	12	0	0	A-019-MUM	0	0	0	N	ANIL PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414012	61	BEST FRIENDS 	1983	122	6	A-02-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	NORMAN JEWISON & PATRICK PALMER USA	12	0	0	A/02/1983	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414013	44	ARDH SATYA	1983	122	6	A-020-MUM	0	0x0000775100000000	1983-08-19 00:00:00	ME. MANMOHAN SHETTY AND PRADEEN UPPOOR, NEO FILMS  ASSOCIATES.	12	0	0	A/020/1983	0	0	0	N	NEO FILMS ASSOCIATES.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414014	61	DRIVER	1983	120	6	A-021-MUM	0	0x0000775500000000	1983-08-23 00:00:00	LAWRENCE GORDON. (UK)	12	0	0	U/021/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414015	61	THE CASSANDRA CROSSING	1983	122	6	A-022-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	CARLO PONTI. UK	12	366	0	A/022/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414016	44	TRL. OF DHAT TERE KI	1983	120	6	A-023-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	SMT. MANJU MISHRA	12	0	184	U/023/1983	0	0	0	N	BRIJRAJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414017	44	TRL.OF BE AABROO KA TRAILER	1983	120	6	A-024-MUM	108.5	0x0000776200000000	1983-09-05 00:00:00	GIRIDHAR ART INTERNATIONA	12	0	184	A/024/1983	0	0	0	N	ANAND GIRDHAR, SANDEEP APTS. GROUND J.V.P.D.SCHEME, B49,41006	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414018	213	PAULINA 1880	1983	120	6	A-025-MUM	0	0x0000777000000000	1983-09-19 00:00:00	ALBINA DU BOISROUVRAY	12	0	0	A/025/1983	0	0	0	N	FRENCH EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414019	121	ET DIEU ..... CREA LA FEMME (AND GOD ....... CREATED WOMAN)	1983	122	6	A-026-MUM	0	0x0000777000000000	1983-09-19 00:00:00	RAOUL LEVY (FRANCE)	12	0	0	A-026-1983-MUM	0	0	0	N	FRENCH EMBASSY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414020	213	le cercle rough (the red circle)	1983	122	6	A-027-MUM.	0	0x0000777000000000	1983-09-19 00:00:00	ROBERT DORFMANN (FRANCE)	12	0	0	A-027-1983-MUM.filepart	0	0	0	N	FRENCH EMBASSY	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414021	88	PIERROT LE FOU 	1983	122	6	A-028-MUM	0	0x0000777000000000	1983-09-19 00:00:00	G. DE BEAURE GARD FRANCE	12	0	0	A-028/83	0	0	0	N	FRANCE EMBASSY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414022	61	FOUR SEASONS	1983	122	6	A-029-MUM	0	0x0000777500000000	1983-09-24 00:00:00	MARTIN BEN JAM IN (USA)	12	0	0	A-029-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. (METRO HOUSE, 3RD FLOOR, M.G. ROAD,B' BAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414023	61	FIRST LOVE	1983	122	6	A-03-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	LAWRENCE TURMAN & DAVID FOSTER USA	12	0	0	A/03/83	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414024	61	JINXED 	1983	122	6	A-030-MUM	0	0x0000777800000000	1983-09-27 00:00:00	HERB KAFFE. (USA)	12	0	0	A/030/1983	0	0	0	N	UNITED ARTISTS CORPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414025	44	QAYAMAT 	1983	122	6	A-031-MUM	0	0x0000777C00000000	1983-10-01 00:00:00	AFTAB PICTURES (P)LTD. 2 LINKED 14TH RD KHAR B52	15	0	0	A-031-MUM	0	0	0	N	AFTAB PICTURES (P)LTD. 2 LINKED 14TH RD KHAR B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414026	44	KAHANI BAGHILLI KI 	1983	120	6	A-032-MUM	0	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR. ASIF K.	12	0	182	U/032/1983	0	0	0	N	MR. ASIF. K. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414027	44	MR.ASIF K.	1983	120	6	A-033-MUM	201.94	0x0000778100000000	1983-10-06 00:00:00	ART FILMS ,MR. ASIF K.	12	0	182	A/033/1983	0	0	0	N	MR.ASIF K.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414028	44	'' BATEN BARFILLI LADKI KI ''	1983	122	6	A-034-MUM	0	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR . ASIF K .	12	0	182	A/034/1983	0	0	0	N	MR . ASIF K .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414029	44	'' BIMARI KA BAZAR ''	1983	122	6	A-035-MUM	0	0x0000778100000000	1983-10-06 00:00:00	ART FILMS, MR. ASIF K.	12	0	182	A/035/1983	0	0	0	N	MR. ASI K.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414030	61	HEAT AND DUST	1983	120	6	A-036-MUM	0	0x0000778200000000	1983-10-07 00:00:00	ISMAIL MERCHANT. (UK)	12	0	0	A/036/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414031	44	DOOSRI DULHAN	1983	122	6	A-037-MUM	0	0x0000778200000000	1983-10-07 00:00:00	SHRI DHARAM PAL GUPTA.  3B NAAZ BLDG.,LAMINGTON RD., BOMBAY4	12	0	0	A-037-1983-MUM	0	0	0	N	M/S. RADHA FILMS. 3B NAAZ BLDG.,LAMINGTON RD., BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414032	44	ITTIHAS JANAM SE PAHLE KA	1983	122	6	A-038-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	ART FILMS.	12	0	182	A/038/1983	0	0	0	N	MR. ASIF K. ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414033	61	'' CHAMELEON SOHO ''	1983	120	6	A-039-MUM	0	0x0000779500000000	1983-10-26 00:00:00	LESLIE MCCARTHY (UK)	12	0	182	A/039/1983	0	0	0	N	M/S . N . F . D . C . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414034	61	LOVE CHILD	1983	122	6	A-04-MUM	0	0x0000771100000000	1983-06-16 00:00:00	PAUL MASLANSKY USA	12	0	0	A-04/83	0	0	0	N	WARNER BROS F.E. INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414035	42	MEGHLA BHANGA RODH	1983	122	6	A-040-MUM	0	0x0000779600000000	1983-10-27 00:00:00	DIRECTOR ,FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	A-040-1983-MUM	0	0	0	N	DIRECTOR ,FILM & TELEVISION INSTITUTE OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414036	44	KAUN HAI WOH	1983	122	6	A-041-MUM	0	0x0000779600000000	1983-10-27 00:00:00	CHANDAN LALWANI & MRS MEERA M GEHANI	12	0	0	A-041-1983-MUM	0	0	0	N	S I FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414037	51	KASHALA UDYACHI BAAT	1983	122	6	A-042-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	MRS. LATA KISHORE MISKIN.	12	0	0	A/042/1983	0	0	0	N	HEMLATA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414039	61	BLUE THUNDER	1983	120	6	A-044-MUM	0	0x000077A500000000	1983-11-11 00:00:00	GORDON CARROLL (USA)	12	0	0	A/044/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414040	61	AN OFFICER AND A GENTLEMAN	1983	122	6	A-045-MUM	0	0x000077A500000000	1983-11-11 00:00:00	MARTIN ELFAND, USA	12	0	0	A-045-1983-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414041	44	FARZ KI KEEMAT	1983	122	6	A-046-MUM	0	0x000077A800000000	1983-11-14 00:00:00	A.M. FAROOQ.	12	0	0	A/046/1983	0	0	0	N	KAVITA ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414042	213	JULES ET JIM (JULES AND JIM)	1983	120	6	A-047-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	LES FILMS DU CARROSE FRANCE	12	0	0	A-047-1983-MUM	0	0	0	N	FRENCH EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414043	61	SOMETHING VERY COMMONGUNGS ON OUR SKIN 	1983	122	6	A-048-MUM	0	0x000077B100000000	1983-11-23 00:00:00	HOCHEST AG GERMANY (W GERMANY)	12	0	182	A-048-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414044	61	THE WATCHER IN THE WOODS 	1983	120	6	A-049-MUM	0	0x000077B200000000	1983-11-24 00:00:00	RON MILLER USA	12	0	0	A-049-1983-MUM	0	0	0	N	M/S BUNA VISTA INTERNATIONAL INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414045	44	PRATIBHA 	1983	122	6	A-05-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CHIRANJIT DHAWAN (NOT READABLE), INDIA	12	0	0	A-05-1983-MUM	0	0	0	N	CHIRANJIT DHAWAN (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414046	61	TRUE CONFESSION	1983	122	6	A-050-MUM	0	0x000077B300000000	1983-11-25 00:00:00	IRWIN WINKLER,ROBERT CHARTOFF. (USA)	12	0	0	A-050-1983-MUM	0	0	0	N	UNITED ARTISTS CORPORATION,METRO HOUSE, 3RD FLOOR, M G. ROAD, B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414047	61	PATERNITY	1983	122	6	A-051-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	LAWRENCE GORDON AND HANK MOONJEAN	12	0	0	A/051/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414048	61	GREASE 2	1983	122	6	A-052-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	ROBERT STIGWOOD AND ALLAND CARR. (USA)	12	0	0	A/052/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414049	44	WANTED	1983	122	6	A-053-MUM	0	0x000077C600000000	1983-12-14 00:00:00	SHYAM SUNDER SHIVDASAN, 202, HIRA VILLA, APT.3, PALI RD., BANDRA, BOMBAY50	12	0	0	A-053-1983-MUM	0	0	0	N	SHYAM SUNDER SHIVDASAN MURGHAN ENGERPRISE.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414050	51	VARHADI ZATKA PUNERI PHATKA 	1983	120	6	A-054-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	ANANT P. TALEY , 1/C3 KHIRA NAGAR, ,SANTACRUZ (W) BOMBAY  54 	12	0	0	A-054-1983-MUM	0	0	0	N	ANANT P. TALEY , 1/C3 KHIRA NAGAR, ,SANTACRUZ (W) BOMBAY  54 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414051	61	 PIRANHA IIFLYING KILLERS	1983	122	6	A-055-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	CHAKO VAN LEEVWEN & JEFF SCHECTMAN (USA)	12	0	0	A-055-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.METRO HOUSE, M.G.RD,B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414052	61	REDS 	1984	120	6	A-056-MUM	0	0x000077D900000000	1984-01-02 00:00:00	WARNER BEATTY USA	12	0	0	A-056-1984-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414053	61	VICTOR VICTORIA	1984	122	6	A-057-MUM	0	0x000077E800000000	1984-01-17 00:00:00	BLAKE EDWARDS AND TONY ADAMS. (USA)	12	0	0	A/057/1984	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414054	51	n.b more mayur chitru	1984	122	6	A-058-MUM	0	0x000077F500000000	1984-01-30 00:00:00	M.R MORE MAYUR CHITRA	12	0	0	A-058-1984-MUM	0	0	0	N	M.R MORE MAYUR CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414055	44	 TARANG	1984	122	6	A-059-MUM	0	0x000077F500000000	1984-01-30 00:00:00	N. F. D. C. LTD. 148, DALAMAL TOWERS, NARIMAN POINT,B2, INDIA	12	0	0	A-059-1984-MUM	0	0	0	N	N. F. D. C. LTD. 148, DALAMAL TOWERS, NARIMAN POINT,B2	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414056	44	SANSANI	1983	122	6	A-06-MUM	0	0x0000771800000000	1983-06-23 00:00:00	KAVITA SETH.	12	0	0	A/06/1983	0	0	0	N	PANORAMA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414057	51	MAHANANDA	1984	122	6	A-060-MUM	0	0x000077F800000000	1984-02-02 00:00:00	MAHESH SATOSKAR , NEW MAHES CHITRA	12	0	0	A-060-1984-MUM	0	0	0	N	NEW MAHESH CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414058	61	ANDROID 	1984	122	6	A-061-MUM	0	0x0000780300000000	1984-02-13 00:00:00	MARY ANN FISHER USA	12	0	0	A/061/84	0	0	0	N	NATIONAL FILMS DEVLOPMENTS CORP. LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414059	61	TRL.OF SAMURAI REINCARNATION 	1984	122	6	A-062-MUM	0	0x0000780500000000	1984-02-15 00:00:00	TOGI COMPANY LTD.(JAPAN)	12	0	184	A/062/1984	0	0	0	N	S.L.N.FILMS NO.5 5TH CROSS,GANDHI NAGAR, BANGALORE, 9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414060	44	CAPTAIN BARRY	1984	122	6	A-063-MUM	0	0x0000780600000000	1984-02-16 00:00:00	MR. SUGIT GILL & M/S KARAN ENTERPRISES	12	0	0	A-063-1984-MUM	0	0	0	N	M/S KARAN ENTERPRISES, 3,HOOFREZ TERRACE,  UNITY COMPOUND, JUHU, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414061	44	KISTEE	1984	122	6	A-064-MUM	0	0x0000781300000000	1984-02-29 00:00:00	DILIP PATIL	12	0	0	A/064/1984	0	0	0	N	K DEVENDRA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414062	44	HAI PADOSAN	1984	122	6	A-065-MUM	0	0x0000781600000000	1984-03-03 00:00:00	ARUN DANI, PROP. VIMAL VISION.408, PRAGATI SHOPPING CENTRE, DAITARG RD., MALAD (E), B64	12	0	0	A-065-1984-MUM	0	0	0	N	M/S. VIMAL VISION.408, PRAGATI SHOPPING CENTRE, DAITARG RD., MALAD (E), B64	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414063	61	SHOGUN 	1984	122	6	A-066-MUM	0	0x0000781A00000000	1984-03-07 00:00:00	ERIC NERCOVICI USA	12	0	0	A/066/84	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414064	61	TRL. OF HUNTERS OF GOLDEN COBRA	1984	122	6	A-067-MUM	0	0x0000782100000000	1984-03-14 00:00:00	GLAN FIANCO CONYONG DFLAN (ITALY)	12	0	184	A-067-1984-MUM	0	0	0	N	CITIZEN INTERNATIONALS, B6, EVEREST TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414065	44	MUJHE SHAKTI DO	1984	122	6	A-068-MUM	0	0x0000782300000000	1984-03-16 00:00:00	AMARLAL P CHHABRIA	12	0	0	A-068-1984-MUM	0	0	0	N	AMARLAL P CHHABRIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414066	44	MERA FAISLA 	1984	122	6	A-069-MUM	0	0x0000782800000000	1984-03-21 00:00:00	EANJIT VIRAK	12	0	0	A-069-1984-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414067	61	HE HAS NOTHING BUT KUNGFU	1983	122	6	A-07-MUM	0	0x0000771900000000	1983-06-24 00:00:00	LUI MING ( JAPAN ) 	12	0	0	A-07-MUM	0	0	0	N	MOHAN G. SULIBHAVI 2/5 A.C MARKET TARDHO BOMBAY 34 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414068	61	 THE STING II	1984	122	6	A-070-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	JENNING & LANG (USA)	12	0	0	A-070-1984-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414069	44	POSTER 	1984	122	6	A-071-MUM	0	0x0000783200000000	1984-03-31 00:00:00	R.K GUPTA 3265 LAL DARWAZA BAZAR SITA RAM DELHI 6	12	0	0	A-1880-MUM	0	0	0	N	VIRAT CHITRALOK 3265 LAL DARWAZA BAZAR SITA RAM DELHI 6	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414070	44	KANOON MERI MUTHI MEIN 	1984	122	6	A-072-MUM	0	0x0000783700000000	1984-04-05 00:00:00	DARA MARUTI , MARUTI FILMS	12	0	0	A-072-1984-MUM	0	0	0	N	MARUTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414071	44	BHEMAA	1984	122	6	A-073-MUM	0	0x0000783900000000	1984-04-07 00:00:00	not readable	12	0	0	A-073-1984-MUM	0	0	0	N	not readable	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414072	61	THE FAN  	1984	122	6	A-074-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	ROBERT STIGWOOD (USA)	12	0	0	A-074-1984-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., METRO HOUSE, MAHATMA GANDHI RD, BOMBAY20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414073	44	 MERA DOST MERA DUSHMAN	1984	122	6	A-075-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	SHRI JOHNY BAKSHI, M/S JOHNY BAKSHI FILMS, MEHBOOB STUDIOS, 100, HILL RD, BANDRA, BOMBAY50	12	0	0	A-075-1984-MUM	0	0	0	N	SHRI JOHNY BAKSHI, M/S JOHNY BAKSHI FILMS, MEHBOOB STUDIOS, 100, HILL RD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414074	61	'' POST  NATAL CARE ''	1984	122	6	A-076-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	0	0	A/076/1984	0	0	0	N	N . E . & I . F . LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414075	61	CHILD BIRTH 	1984	120	6	A-077-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	0	187	A-077-1984-MUM	0	0	0	N	N. E. & I. F. LTD. , NATIONAL HOUSE, TULLOCH RD., APOLLO BUNDER, BOMBAY 39	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414076	61	PRENATAL CARE	1984	122	6	A-078-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	CORONET FILMS (USA)	12	0	0	A/078/1984	0	0	0	N	N.E. AND I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414077	61	SEX EDUCATION	1984	122	6	A-079-MUM	0	0x0000784200000000	1984-04-16 00:00:00	CORONET FILMS, USA	12	0	182	A-079-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414078	44	SADMA	1983	120	6	A-08-MUM	0	0x000077B600000000	1983-11-28 00:00:00	ASHIRWAD PICTURES,	12	0	0	U/08/1983	0	0	0	N	RUPAM CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414079	61	FEMININE HYGIENE	1984	120	6	A-080-MUM	0	0x0000784200000000	1984-04-16 00:00:00	CORONET FILM USA	12	0	182	A-080-1984-MUM	0	0	0	N	N.E.& I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414080	61	THE SNOWMAN	1987	120	6	A-0801-MUM	0	0x00007D3D00000000	1987-10-13 00:00:00	NOT READABLE 	12	0	0	A-0801-MUM	0	0	0	N	GOLDENCOMMUNICATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414081	44	THIKANA	1987	122	6	A-0802-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	M/S DILLIWALA MOVIES	12	0	0	A-0802-1987-MUM	0	0	0	N	M/S DILLIWALA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414082	61	SEVEN GRAVES FOR ROGEN 	1987	120	6	A-0803-MUM	0	0x00007D4300000000	1987-10-19 00:00:00	CHARLES LEE PROD USA	12	0	0	A-0803-MUM	0	0	0	N	MR SUBHRATHA V 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414083	61	DREAM LOVER 	1987	122	6	A-0804-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	METRO GOLDWYN MAYERALAN J PAKULA & JON BOORSTIN 	12	0	0	A/0804/1987	0	0	0	N	METRO GOLDWYN MAYER	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414084	44	TRL. OF SAAT SAAL BAAD	1987	122	6	A-0805-MUM	0	0x00007D4B00000000	1987-10-27 00:00:00	MOT READABLE	12	0	184	A-0805-1987-MUM	0	0	0	N	M/S SONY FILM 66 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414085	61	ABSOLUTE BEGINNERS 	1987	122	6	A-0806-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK)	12	0	0	A-0806-1987-MUM	0	0	0	N	NATIONAL FILM DEVL. CORP. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414086	61	TRL OF BELLS	1987	122	6	A-0807-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	MANSON INTERNATIONAL	12	0	184	A-0807-1987-MUM	0	0	0	N	RAMKISHAN BAGRI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414087	44	PARAM DHARAM	1987	122	6	A-0808-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	NOT READABLE 	12	0	0	A-0808-1987-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414088	61	THE FLY 	1987	122	6	A-0809-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	20TH CENTURY FOX FILM ORPORATION FILM CORP STUART CORNFIELD  USA	12	0	0	A-0809-1987-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414089	44	SAARANSH	1984	122	6	A-081-MUM	0	0x0000784200000000	1984-04-16 00:00:00	M/S RAJSHRI PRODUCTIONS PVT LTD, BHAVANA, VEER SAVARKAR RD, BOMBAY25	12	0	0	A-081-1984-MUM	0	0	0	N	M/S RAJSHRI PRODUCTIONS PVT LTD, BHAVANA, VEER SAVARKAR RD, BOMBAY25	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414090	61	GALAXY OF TERROR 	1987	120	6	A-0810-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	NOT READABLE 	12	0	0	A-0810-1987-MUM	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414091	61	BLACK ROSE 	1987	122	6	A-0811-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	NOT READABLE 	12	0	0	A-0811-1987-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414092	61	TRL. OF THE TOUGH OPES 	1987	122	6	A-0812-MUM	0	0x00007D5A00000000	1987-11-11 00:00:00	DANIA FILM SRI ROME	12	0	184	A/0812/87	0	0	0	N	MR. LAKHBIR SING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414093	61	PERFECT	1987	122	6	A-0813-MUM	0	0x00007D5A00000000	1987-11-11 00:00:00	COLUMBIA PICTURES USA 	12	0	0	A-0813-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA  LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414094	61	BURGLAR	1987	122	6	A-0814-MUM	2797.57	0x00007D6200000000	1987-11-19 00:00:00	WARNER BROS.(USA)	12	0	0	A/0814/1987	0	0	0	N	WARNER BROS.(F.E.) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414095	61	DEADLIER THAN THE MALE 	1987	122	6	A-0815-MUM	0	0x00007D6700000000	1987-11-24 00:00:00	RANK FILM DISTRIBUTORS (UK)	15	0	0	A-0815-1987-MUM	0	0	0	N	DR. D BALASUNDARAM (NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414096	44	RAAT KE ANDHERE MAIN	1987	122	6	A-0816-MUM	0	0x00007D6A00000000	1987-11-27 00:00:00	`TALWAR PRODUCTION`	12	0	0	A-0816-1987-MUM	0	0	0	N	TALWAR PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414097	61	TRL. OF ''THIEF OF HEARTS''	1987	122	6	A-0817-MUM	0	0x00007D6D00000000	1987-11-30 00:00:00	PARAMOUNT PICTURES  DON SIMPSON & JERRY BRUCKHEIMER (USA)	12	0	184	A/0817/1987	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414098	61	trhief of hearts v	1987	122	6	A-0818-MUM	0	0x00007D6D00000000	1987-11-30 00:00:00	PARAMOUNT PICTURES DON SIMSON & JERRY BRUCKHIMER (USA)	12	0	0	A-0818-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414099	61	OUT OF BOUNDS 	1987	122	6	A-0819-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	A-0819-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE M. G. RD., BOMBAY 20)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414100	61	WILD BEASTS 	1984	122	6	A-082-MUM	0	0x0000784500000000	1984-04-19 00:00:00	FREDIRICO PRO PERI ITALY	12	0	0	A/082/1984	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414101	61	TRL. OF BEYOND THERAPY 	1987	120	6	A-0820-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	STEVEN M. HAFT FOR NEW WORLD PICTURES , USA 	12	0	184	A-0820-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN , LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414102	61	THE TOUGH ONES 	1987	122	6	A-0821-MUM	0	0x00007D7500000000	1987-12-08 00:00:00	DIANA FILM SRI (ROME) (ITALY)	12	0	0	A-0821-1987-MUM	0	0	0	N	MR. LAKHBIR SINGH (C/O. P.P. JAVER, UNITED ASSOCIATES DIST. P. 1st FLOOR , KRISHNA NIWAS, 307 Y. M. RD. B  13)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414103	61	TRL. OF THE HOUSE OF THE YELLOW CARNET 	1987	122	6	A-0822-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	NOT READABLE	12	0	0	A-0822-1987-MUM	0	0	0	N	NATIONAL FILM DEVE CORN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414104	61	BEYOND THERAPY 	1987	122	6	A-0823-MUM	0	0x00007D7C00000000	1987-12-15 00:00:00	STEVEN M. HAFT FOR NEW WORLD PICTURES (USA)	12	0	0	A-0823-1987-MUM	0	0	0	N	N. F. D. C. LTD. (DISCOVERY INDIA , 5th FLOOR , HENRA CENTRE, WARLI DR. A. B. RD., B 18)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414105	44	INSAF KI JUNG	1987	122	6	A-0824-MUM	0	0x00007D7C00000000	1987-12-15 00:00:00	ZININ D. RESHMIA , JAYESH PRODUCTION 	12	0	0	A-0824-1987-MUM	0	0	0	N	M/S JAYESH PRODUCTION C. WINES, MAZZNING FLOOR VELLROD CINE, HASIDAS TARDEO. A74	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414106	44	SILA	1988	122	6	A-0825-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	M./S DECENT MOVIES, 	12	0	0	A-0825-1987-MUM	0	0	0	N	`M./S DECENT MOVIES, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414107	61	SIN OF ADAM AND EYE	1988	122	6	A-0826-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	MICHEAL ZACHARY , PRODUCTIONS, ZACARIAS S.A. (USA)	12	0	0	A-0826-1987-MUM	0	0	0	N	VIMLA RAICHAND	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414108	61	TRAILERS OF 'LAW BLOW '	1987	122	6	A-0827-MUM	0	0x00007D7E00000000	1987-12-17 00:00:00	LEO FONG FOR CROWN INTERNATIONAL PICT. (USA)	12	0	184	A-0827-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414109	61	THE WITCHES OF EASTYICK	1987	122	6	A-0829-MUM	0	0x00007D8300000000	1987-12-22 00:00:00	WARNER BROS	12	0	0	A-0829-1987-MUM	0	0	0	N	WARNER BROS F.R INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414110	61	THE SENDER	1984	122	6	A-083-MUM	0	0x0000784C00000000	1984-04-26 00:00:00	EDWARD S. FELDMAN (USA)	12	0	0	A/083/1984	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414111	61	 DEVIL IN THE FLESH	1987	122	6	A-0830-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	JOHN B. MURRAV. (AUSTRALIA)	12	0	0	A-0830-1987-MUM	0	0	0	N	RAJESH JAIN. DEVI SHAKTI  FILMS.(21 MOTI CINEMA COMPOUND CHANDNI CHOWK, DELHI)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414112	61	SOMETHING WILD 	1987	122	6	A-0831-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	NOT READABLE	12	0	0	A-0831-1987-MUM	0	0	0	N	ORION PIC INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414113	61	THE HOUSE OF THE YELLOW CARNET	1987	122	6	A-0832-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	SACIS INTERNATIONAL, ITALY. (ITALY)	12	0	0	A-0832-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414114	44	 AAKHRI NISHCHAY (REREVISED)	1987	122	6	A-0833-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	JAIRAM CHAWLA., INDIA	12	0	0	A-0833-1987-MUM	0	0	0	N	JAIRAM CHAWLA, M/S. GOVINDA PRODUCTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414115	61	TRL. OF 'AN EYE FOR NA EYE'	1987	122	6	A-0834-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	AVCO EMBASSY PICTURES CORN. FRANK CAPRA JR.  USA	12	0	0	A/0834/1987	0	0	0	N	EMBASSY PICTURES OVERSEAS CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414116	44	KAALCHAKRA	1987	122	6	A-0835-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	SUYASH FILMS INTERNATIONAL, 4C/32, VERSONA VIEW FOUR BUNGLOW, ANDHERI WEST, BOMBAY400058	12	0	0	A-0835-1987-MUM	0	0	0	N	SUYASH FILMS INTERNATIONAL, 4C/32, VERSONA VIEW FOUR BUNGLOW, ANDHERI WEST, BOMBAY400058	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414117	61	GYMKATA 	1988	122	6	A-0836-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	METRO GOLDWYN MAYER METRO GOLDWYN MAYER FRED WEINTRAUB ( USA) 	12	0	0	A-3355-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414118	61	THE BORDER	1988	122	6	A-0837-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	UNIVERSAL PICTURESEDGAN BONFMAN, JR. (USA)	12	0	0	A-0837-1988-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414119	61	TRL. OF THE GIRL FROM TRIESTE (LA RAGAZZA DI TRIESTE)	1988	122	6	A-0838-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	ACHILLE MANZOTTI/GROUP SRL FILMEXPORT (ITALY)	12	0	184	A-0838-1988-MUM	0	0	0	N	ARUN KUMAR, CONTINENTAL FILMS, 7/E NAAZ CINEMA BLDG, LAMINGTON RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414120	44	TRL. OF HUM FARISHTE NAHIN'	1988	122	6	A-0839-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	SHREE NAUTANKIWALAS	12	0	184	A/0839/1988	0	0	0	N	SHREE NAUTANKIWALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414121	61	HURRICANE	1984	122	6	A-084-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	DINO DELAURENTIS. (UK)	12	0	0	A/084/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414122	61	TRL. OF ' DEVIL IN THE FLESH '	1988	122	6	A-0840-MUM	0	0x00007D9E00000000	1988-01-18 00:00:00	JOHN B. MURRAV (S. KOREA)	12	0	184	A/0840/1988	0	0	0	N	M/S DEVI SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414123	61	THE BIG SCORE 	1988	122	6	A-0841-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	INTER PICTURES ( MICHAEL SLANDES & ALBERT SCH) (USA) 	12	0	0	A-3102-MUM	0	0	0	N	SHASHI VASHISHT 936, SECH7B CHANDIGORH CAUTHORITY GIVEN TO N F D C)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414124	61	the GIRL FROM TRIESTE	1988	120	6	A-0842-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	AXHILLE MANZOTTI 	12	0	0	A-0842-1988-MUM	0	0	0	N	ARUN KUMAR C/O CONTINENTTI FILMEX	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414125	44	PYAASI ATMA 	1988	122	6	A-0843-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	NOT READABLE	12	0	0	A-0843-1988-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414126	44	KHARIDAR	1988	122	6	A-0845-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	RAVIDER KUMAR, SARASWATI RD, SANTACRUZ WEST, BOMBAY54	12	0	0	A-0845-1988-MUM	0	0	0	N	RAVIDER KUMAR, SARASWATI RD, SANTACRUZ WEST, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414127	44	KHOON BAHAA GANGA MEIN 	1988	122	6	A-0846-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	AAROHI FILMS PVT LTD. ( SAKIT 32, DADABHAI RD., VILE PARLE (W) B56	12	0	0	A-0846-1988-MUM	0	0	0	N	AAROHI FILMS PVT LTD. ( SAKIT 32, DADABHAI RD., VILE PARLE (W) B56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414128	61	TOWARDS A BETTER LIFE : A BETTER WAY OF BIRTH	1988	122	6	A-0847-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	A/0847/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414129	61	SWORD OF HEAVEN 	1988	120	6	A-0848-MUM	0	0x00007DB300000000	1988-02-08 00:00:00	NOT READABLE 	12	0	0	A-0848-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414130	194	CAMILA	1988	122	6	A-0849-MUM	2967.58	0x00007DAE00000000	1988-02-03 00:00:00	PACO MOLERO FOR RHINOCAROUS FILMS (ARGENTINA)	12	0	0	A/745/1988	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414132	61	HOLD UP	1984	122	6	A-086-MUM	0	0x0000784E00000000	1984-04-28 00:00:00	INTERNATIONAL FILM DEVELOPMENT (FRANCE)	12	0	0	A-086-1984-MUM	0	0	0	N	MN/S VENUS ARTS & CRAFTS AMRIT BLDG, 151 FLOOR CENTER RD, BANDRA B50	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414133	61	shaolin vs. ninja	1984	122	6	A-087-MUM	0	0x0000785800000000	1984-05-08 00:00:00	WILLIAMLAM	12	0	0	A-087-1984-MUM	0	0	0	N	GENERAL FILM DIST 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414134	61	CROSS OF IRON	1984	122	6	A-088-MUM	0	0x0000785900000000	1984-05-09 00:00:00	WALF. C. HARTWIG. (U.K)	12	0	0	A-088-1984-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414135	44	YRH RASTE HAIN PYAR KE	1984	122	6	A-089-MUM	0	0x0000785900000000	1984-05-09 00:00:00	M/S/ LONE STAR 	12	0	0	A/089/84	0	0	0	N	M/S/ LONE STAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414136	44	 PRIVATE LIFE 	1983	122	6	A-09-MUM.	0	0x0000772300000000	1983-07-04 00:00:00	JAYMALA ADARSH, M/S ADARSH ARTS, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	16	0	0	A-09-1983-MUM	0	0	0	N	M/S ADARSH ARTS, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414137	61	FORCE FIVCE	1984	122	6	A-090-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	FRED WEINSTRUEVE (USA)	12	0	0	A-090-1984-MUM	0	0	0	N	UNITED ARTISTS CORP. METRO HOUSE, 3RD M. G. RD, BOMBAY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414138	61	MAKING LOVE	1984	122	6	A-091-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	ALLAN ADLER AND DANIEL MEALNICK (USA)	12	0	0	A-091-1984-MUM	0	0	0	N	20TH CENTURY FOC CORP. PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414139	44	TERO BAHOON MAIN	1984	122	6	A-092-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	PRAMOD PODDAR,	12	0	0	A-092-1984-MUM	0	0	0	N	KALPTARU FILMS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414140	61	SOUL OF BRUCE LEE	1984	122	6	A-093-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	HENRY CHAN TUNG MAN ( CHINA ) HENY VEADY CHANY TUNY MAN	12	0	0	A-093-MUM	0	0	0	N	OPERA ORTIS OPERA O8LIS 28 MEELAN SAHIL ST MASLIEE 2	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414141	44	BANDH HONTH 	1984	122	6	A-094-MUM	0	0x0000786200000000	1984-05-18 00:00:00	VIJAY DHOLAKIA	12	0	0	A/094/1984	0	0	0	N	VIJAY DHOLAKIA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414142	61	BIRTH CONTROL 	1984	120	6	A-095-MUM	0	0x0000786900000000	1984-05-25 00:00:00	CORONET FILMS (USA)	12	0	182	A-095-1984-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414143	61	DEADLY DUEL	1984	122	6	A-096-MUM	0	0x0000786E00000000	1984-05-30 00:00:00	LEE CHUN LUNG (CHINA)	12	0	0	A/096/1984	0	0	0	N	A .JABBAR KHAN ,OPERA ORTIS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414144	44	inteha 	1984	122	6	A-097-MUM	0	0x0000788300000000	1984-06-20 00:00:00	MRS MANISHA CHOEADHARY	12	0	0	A-097-1984-MUM	0	0	0	N	SAI RAMA FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414145	61	RED BELLS: MEXICO IN FLAMES 	1984	122	6	A-098-MUM	0	0x0000788400000000	1984-06-21 00:00:00	MOSFILM STUDIO PRODUCTIONS & MONOSITE (MAXICO ) (USSR)	12	0	0	A-098-1984-MUM	0	0	0	N	SOVEXPORTFILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414146	61	THE NIGHT OVER CHILE	1984	122	6	A-099-MUM	0	0x0000789100000000	1984-07-04 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	A/099/1984	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414147	82	UESSAGE WOMEN 	1951	122	6	A-1-MUM	0	0x000048D400000000	1951-01-18 00:00:00	U,. S,.I, S	12	0	0	A-1-1951-MUM	0	0	0	N	U,. S,.I, S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414148	61	SURRENDER	1956	122	6	A-10-MUM	0	0x0000503300000000	1956-03-19 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	A/10/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414149	44	SOLVA SAAL	1968	122	6	A-100-MUM	0	0x0000625000000000	1968-11-28 00:00:00	NOT READABLE	12	0	0	A-100-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414150	61	A METHOD OF CATARACT EXTRACTION	1960	122	6	A-1000-MUM	0	0x0000567900000000	1960-08-11 00:00:00	MRS. WOOD	12	0	0	A/1000/1960	0	0	0	N	THE CHEMO PHARMA LABS. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414151	61	OSCAR WILDE	1960	122	6	A-1003-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	NOT READABLE	12	0	0	A-1003-1960-**MUM	0	0	0	N	20TH CENTURY FOX CORP  INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414152	61	 SONS AND LOVERS	1960	122	6	A-1004-MUM	0	0x000056A000000000	1960-09-19 00:00:00	JERRY WALD (USA)	12	0	0	A-1004-1960-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414153	61	THE WEAPON (SUPERSCOPE)	1960	122	6	A-1005-MUM	0	0x0000569600000000	1960-09-09 00:00:00	THE RANK ORGANISATION LTD; (UK)	12	0	0	A/1005/1960	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414154	44	BADE GHAR KI BAHU	1960	122	6	A-1006-MUM	0	0x000056A500000000	1960-09-24 00:00:00	J. S. PURI (696 A PURSE COLONYB DR. DINSHWAS MASTER RD, DADAR BOMBAY 14)	15	0	0	A-1006-1960-MUM	0	0	0	N	N. E. BHUMAGARA (696 A PARSE COLONY DR. DINSHAW MASTER RD, DADAR BOMBAY 14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414155	61	CHANCE MEETING	1960	122	6	A-1007-MUM	0	0x000056A700000000	1960-09-26 00:00:00	PARAMOUNT PIC CORP 	12	0	0	A-1007-1960-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414156	61	SAME LIKE IT HOT 	1960	122	6	A-1008-MUM	0	0x000056A900000000	1960-09-28 00:00:00	BILLY WIDER	12	0	0	A-1008-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP  INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414157	61	THE TINGLER 	1960	122	6	A-1009-MUM	0	0x000056AF00000000	1960-10-04 00:00:00	NOT READABLE	12	0	0	A-1009-1960-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414158	61	' EYE WITNESS '	1983	122	6	A-101-MUM	0	0x0000771000000000	1983-06-15 00:00:00	PAUL MASLANSKY (ROME)	12	0	0	A/101/1983	0	0	0	N	AASIA FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414159	61	CRACK IN THE  MIRROR 	1960	122	6	A-1010-MUM	0	0x000056B400000000	1960-10-09 00:00:00	DARRYL F.ZANICK, USA	12	0	0	A-1010-1960-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414160	61	'' HYSTEROSALPINGOGRAPHY '	1960	122	6	A-1011-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	FILMS ART ET SCIENCE	12	0	0	A/1011/1960	0	0	0	N	AMA PRIVATE LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414161	61	PERITONEOSCOPY IN GYNAECOLOGY 	1960	122	6	A-1012-MUM	0	0x000056B100000000	1960-10-06 00:00:00	NOT READABLE	12	0	0	A-1012-1960-MUM	0	0	0	N	AMA PRIVATE LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414162	61	ADVANCES IN CARDIOLOGY 	1960	122	6	A-1013-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	FILMS ART ET SCIENCE FRANCE	12	0	0	A/1013/1960	0	0	0	N	AMA PRIVATE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414163	61	RECENT ADVANCES IN CARDIAC SURGERY	1960	122	6	A-1014-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	FILMS ART ET SCIENCE (FRANCE)	12	0	0	A/1014/1960	0	0	0	N	AMA PRIVATE LIMITED.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414164	61	THE ACTIVE MANAGEMENT OF THE THIRD STAGE OF LABOUR 	1960	122	6	A-1015-MUM	0	0x000056B100000000	1960-10-06 00:00:00	PHARMACOLOGICAL LABORATORIES OF SANDOZ LTD, BASLE (SWITZERLAND)	12	0	0	A-1015-1960-MUM	0	0	0	N	AMA PRIVATE LIMITED, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414165	61	GENE KRUPA STORY	1960	122	6	A-1016-MUM	0	0x000056B500000000	1960-10-10 00:00:00	NOT READABLE	12	0	0	A-1016-1960-MUM	0	0	0	N	COLUMBIA PIC OF INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414166	61	THE GRISEO FULVIN STORY	1960	122	6	A-1017-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	GLAXO LAB LTD GREENFOR (UK)	12	0	0	A/1017/1960	0	0	0	N	GLAXO LABORATORIES INDIA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414167	61	THYROTOXICOSIS AND THYROIDECTOMY	1960	122	6	A-1018-MUM	0	0x000056A500000000	1960-09-24 00:00:00	CYGNET FILM PRODCTIONS	12	0	0	A/1018/1960	0	0	0	N	INDIAN SCHERING 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414168	61	NEVER LOVE A STRANGER	1960	122	6	A-1019-MUM	0	0x000056C100000000	1960-10-22 00:00:00	ALLIED ARTISTS, USA	12	0	0	A-1019-1960-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA PVT LTD, DHAN NUR BLDG, SIR P M RD, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414169	44	NAI DUNIYA NAYE LOG	1983	122	6	A-102-MUM	0	0x0000771A00000000	1983-06-25 00:00:00	L.M.KUNNU	12	0	0	A-102-1983-MUM	0	0	0	N	NITIN FILMS INTERNATIONAL, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414170	61	DREAMING LIPS	1960	122	6	A-1020-MUM	0	0x000056C300000000	1960-10-24 00:00:00	F. A.. MAINZ FILM WEST GERMANY	12	0	0	A/1020/60	0	0	0	N	EXPORT UNION GERMAN FILM INDUSTRY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414171	61	PLATINUM HIGH SCHOOL	1960	122	6	A-1021-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	METROGOLDWYNMAYER. (U.S.A)	12	0	0	A-1021-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414172	115	THE SEVENTH SEAL	1960	122	6	A-1022-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	SVENSK FILMINDUSTRI (SWEDEN)	12	0	0	A/1022/1960	0	0	0	N	ROYAL SWEDISH EMBASSSY NEW DELHI (CHANAKYAPURI)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414173	61	BECAUSE THEY'RE YOUNG	1960	122	6	A-1023-MUM	0	0x000056D100000000	1960-11-07 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-1023-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, METRO HOUSE M.GANDHI ROAD, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414174	61	BULLWHIP	1960	122	6	A-1024-MUM	0	0x000056D300000000	1960-11-09 00:00:00	ALLIED ARTISTS, USA	12	0	0	A-1024-1960-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA PVT LTD, DHAN  NUR SIR PM RD, BOMBAY1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414175	61	 URINARY CALCULI 	1960	122	6	A-1025-MUM	0	0x000056D800000000	1960-11-14 00:00:00	N.P. SCHENKER , M.D. (ENGLAND)	12	0	182	A-1025-1960-MUM	0	0	0	N	DUMEX PRIVATE LTD (ICICI BLDG, BACKBAY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414176	145	THE HOUSE UNDER THE  ROCKS	1960	122	6	A-1026-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	JOZSEF GOLDA RELEASED BY MOKEP . (HUNGARY)	12	0	0	A-1026-1960-MUM	0	0	0	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY, NEW DELHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414177	61	HAPPY ANNIVERSARY 	1960	120	6	A-1027-MUM	0	0x000056E100000000	1960-11-23 00:00:00	RALPH FIELDS (USA)	12	0	0	A/1027/1960	0	0	0	N	20 TH CENTURY FOX CORP.(INDIA ) PRIVATE LTD. (U.S.A.)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414178	61	DINOSAURUS	1960	122	6	A-1028-MUM	0	0x000056E700000000	1960-11-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	A-1028-1960-MUM	0	0	0	N	UNIVERSAL PICTRUES INDIA PVT LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414179	61	BETTER MEDICINES FOR A BETTER WORLD	1960	122	6	A-1029-MUM	0	0x000056E900000000	1960-12-01 00:00:00	NOT READABLE	12	0	0	A-1029-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414180	44	KEEMAT (REVISED)	1983	122	6	A-103-MUM	0	0x0000771A00000000	1983-06-25 00:00:00	P. MALLIKARJUNA RAO., INDIA	12	0	0	A-103-1983-MUM	0	0	0	N	BHARTI NINTERNATIONAL .	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414181	61	INVASION OF THE BODY SNATCHERS 	1960	122	6	A-1030-MUM	0	0x000056E000000000	1960-11-22 00:00:00	ALLIED ARTISTS (USA)	12	0	0	A/1030/1960	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414182	50	4 d 	1960	122	6	A-1031-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	JACK H HARRISQ	12	0	0	A-1031-1960-MUM	0	0	0	N	warner bros FIRST NATIONAL PIC INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414183	61	TOMANGO	1960	122	6	A-1032-MUM	0	0x000056F000000000	1960-12-08 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-1032-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414184	61	TREASURE OF SAN TERESA	1960	122	6	A-1033-MUM	0	0x000056F700000000	1960-12-15 00:00:00	NOT READABLE	12	0	0	A-1033-1960-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414185	61	 VERY DANGEROUS	1960	122	6	A-1034-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	A-1034-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (MINT RS, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414186	61	SIXTEEN TO TWENTY SIX	1960	122	6	A-1035-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	A/1035/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414187	61	RESPIRATORY DISEASES IN POULTRY	1960	122	6	A-1036-MUM	0	0x000056F700000000	1960-12-15 00:00:00	FORDEL FILMS INC. (USA)	12	0	0	A/1036/1960	0	0	0	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414188	61	HIGH TIME	1960	122	6	A-1037-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-1037-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414189	61	ALL THE FINE YOUNG CANNIBALS 	1961	122	6	A-1038-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-1038-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414190	61	HOLD BACK THE NIGHT	1960	122	6	A-1039-MUM	0	0x0000570300000000	1960-12-27 00:00:00	ALLIED ART	12	0	0	A-1039-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414191	44	KHOON KHOON 	1983	122	6	A-104-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	`F.C MEHRA EAGLE FILM	12	0	0	A-104-1983-MUM	0	0	0	N	F.C MEHRA EAGLE FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414192	61	G.I. BLUES	1960	122	6	A-1040-MUM	0	0x0000570600000000	1960-12-30 00:00:00	PARAMOUNT PICTURES CORPORATION . (U.S.A)	12	0	0	A-1040-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414193	61	MODERN CONTROL IN POULTRY DISEASE	1960	122	6	A-1041-MUM	0	0x0000563100000000	1960-05-31 00:00:00	PAUL HANS PRODUCTIONS INC(USA)	12	0	0	A/1041/1960	0	0	0	N	NATIONAL INSTITURE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DEHLI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414194	61	MIDNIGHT LACE 	1961	122	6	A-1042-MUM	0	0x0000570B00000000	1961-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	A-1042-1961-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414195	61	TRAPPED IN TANGIERS	1961	122	6	A-1043-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	20TH CENTURY FOX CORP USA	12	0	0	A-1043-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	99	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414196	61	HELLER IN PINK TIGHTS	1961	122	6	A-1044-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION . (U.S.A)	12	0	0	A-1044-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG, SPROTT RD,BALLARD ESTATE , B'BAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414197	61	NEVER TAKE CANDY FROM A STRANGER	1960	122	6	A-1045-MUM	0	0x000056AE00000000	1960-10-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	A/1045/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414198	61	FROM GERERATION TO GENERATION	1961	122	6	A-1046-MUM	0	0x0000571400000000	1961-01-13 00:00:00	CALLEN ASSOCIATES PRODUCTION (USA)	12	0	0	A/1046/1961	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS TD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414199	61	FROM THE TERRACE 	1961	122	6	A-1047-MUM	0	0x0000572000000000	1961-01-25 00:00:00	20TH CENTURY FOX CORP USa	12	0	0	A-1047-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414200	61	THE CROWDED SKY 	1961	122	6	A-1048-MUM	0	0x0000572200000000	1961-01-27 00:00:00	NOT READABLE	12	0	0	A-1048-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414201	145	WHAT A NIGHT	1961	122	6	A-1049-MUM	0	0x0000572200000000	1961-01-27 00:00:00	SZIRTES LASZLO . (HUNGARY0	12	0	0	A-1049-1961-MUM	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC IN INDIA (PUSA RD,NEW DELHI)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414202	61	HORROR OF DRACULA 	1983	122	6	A-105-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	HAMMER FILM PRODUCTION	12	0	0	A-105-1983-MUM	0	0	0	N	WARNER BROS F.E INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414203	61	THE HIGH POWERD RIFLE 	1961	122	6	A-1050-MUM	0	0x0000572200000000	1961-01-27 00:00:00	20TH CENTURY FOX CORP  USA	12	0	0	A-1050-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414204	61	CANCER BY THE CARTON	1961	122	6	A-1051-MUM	0	0x0000572300000000	1961-01-28 00:00:00	AMERICAN TEMPERANCE SOCIETY. (USA)	12	0	0	A-1051-1961-MUM	0	0	0	N	MR. ROBERT JAMES, POONA. (SALISBURY PARK, POST BOX, 17, POONA.1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414205	61	CANCER BY THE CARTON	1961	122	6	A-1052-MUM	0	0x0000572000000000	1961-01-25 00:00:00	AMERICAN TEMPERANC SOCIETY (USA)	12	0	0	A/1052/1961	0	0	0	N	MR. ROBERT JAMES, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414206	61	LET NO MAN WRITE MY EP	1961	122	6	A-1053-MUM	0	0x0000572700000000	1961-02-01 00:00:00	COLUMBIA PIC CORP USA	12	0	0	A-1053-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414207	61	THE DARK AT THE TOP OF THE STARIS	1961	122	6	A-1054-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	MICHAEL GARRISON. (U.S.A)	12	0	0	A-1054-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414208	61	13 GHOSTS 	1960	122	6	A-1055-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	A/1055/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414209	61	LI'L ABNER 	1961	122	6	A-1056-MUM	0	0x0000572E00000000	1961-02-08 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	0	0	A-1056-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD(HAGUE BLDG, SPROTTED RD,BALLAREL ESTSTE, B'BAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414210	61	ENEMY GENERAL 	1961	122	6	A-1057-MUM	0	0x0000573000000000	1961-02-10 00:00:00	COLUMBIA PIC COR USA	12	0	0	A-1057-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414211	61	TOO SOON TO LOVE	1961	122	6	A-1058-MUM	0	0x0000573500000000	1961-02-15 00:00:00	UNIVERSAL INTERNATIONAL FILM INC USA	12	0	0	A-1058-1961-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414212	61	TENDON FREE GRAFTING DEMONSTRATED ON A CASE OF LEPROSY WITH INSTRINSIC PARALYSIS OF THE HAND 	1961	122	6	A-1059-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	CIBA LIMITED , BASLE SWITZERLAND 	12	0	0	A/1059/1961	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414213	44	RAASTE KA PATTHAR	1983	122	6	A-106-MUM	0	0x0000772F00000000	1983-07-16 00:00:00	KHOSLA ENTERPRISES. , INDIA	12	0	0	A-106-1983-MUM	0	0	0	N	LEKH RAJ KHOSLA, BALAKHOSLAKHOSLAENTERPRISES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414214	61	INHERIT THE WIND 	1961	122	6	A-1060-MUM	0	0x0000573600000000	1961-02-16 00:00:00	STANLEY KRAMER USA	12	0	0	A/1060/61	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414215	61	THE BIOLOGIC APPROACH TO THE PERIODONA TRATMENT	1961	122	6	A-1061-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	DR ABRAHAM BERLINER	12	0	0	A/1061/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414216	61	desire IN THE DUST	1961	122	6	A-1062-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	20TH CENTURY FOX FILM CORP USA	12	0	0	A-1062-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414217	61	enpresso bongo`	1961	122	6	A-1063-MUM	0	0x0000574200000000	1961-02-28 00:00:00	A VAL GUEST PRODUCTION UK	12	0	0	A-1063-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414218	61	THE SAVAGE INNOCENTS 	1961	122	6	A-1064-MUM	0	0x0000574200000000	1961-02-28 00:00:00	THE RANK ORG LTD UK	12	0	0	A-1064-1951-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414219	88	L'ENFER DE RODIN	1961	122	6	A-1065-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	MONDIAL PRODUCTIONANDRE COSTEY (FRANCE)	12	0	0	A/1065/1961	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, N.DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414220	61	SIGN OF THE GLADIATOR  (DAYALISCOPE)	1961	122	6	A-1066-MUM	0	0x0000575000000000	1961-03-14 00:00:00	GLOMER FILM PRODUCTION, ITALY. (ITALY)	12	0	0	A-1066-1961-MUM	0	0	0	N	MOVIE SALES CORPORATION.(NAT RADABLE)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414221	61	DOCTOR IN LOVE	1961	122	6	A-1067-MUM	0	0x0000575400000000	1961-03-18 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	A-1067-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414222	61	suepeise packege	1961	122	6	A-1068-MUM	0	0x0000575400000000	1961-03-18 00:00:00	COLUMBIA PIC COR USA	12	0	0	A-1068-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTDQ	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414223	61	BEHEMOTH THE  SEA MONSTER 	1961	122	6	A-1069-MUM	0	0x0000575800000000	1961-03-22 00:00:00	NOT READABLE	12	0	0	A-1069-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414225	61	THE MISFITS	1996	122	6	A-1070-MUM	0	0x0000894800000000	1996-03-22 00:00:00	A JOHN HUSTON PRODUCTION USA	12	0	0	A-1070-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414226	102	THE GRASSHOPPER	1961	122	6	A-1071-MUM	0	0x0000575800000000	1961-03-22 00:00:00	MOSFILM STUDIONS (U.S.SR)	12	0	0	A/1071/1961	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414227	61	ANTERIOR ANCRYLIC BRIGDE WORK PART II	1961	122	6	A-1072-MUM	0	0x0000575800000000	1961-03-22 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	A/1072/1961	0	0	0	N	NATIONAL EDUCATIONAL & INTRODUTION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414228	61	EXCISION OF CHROM PERIAPICAL INFECTINS 	1961	122	6	A-1073-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U.S. ARMY USA	12	0	0	A/1073/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414229	61	THERE WAS A CROOKED MAN	1961	122	6	A-1074-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	NOT READABLE	12	0	0	A-1074-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414230	61	 THE RAT RACE 	1961	122	6	A-1075-MUM.	0	0x0000576000000000	1961-03-30 00:00:00	WILLIAM PERLBERG AND GEORGE SEATON (USA)	12	0	0	A-1075-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, ( HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414231	61	THE LAST DAYS OF POMPEII	1961	122	6	A-1076-MUM	0	0x0000576100000000	1961-03-31 00:00:00	PAOLO MOFFA (ITALY, DUBBED IN U.S.A)	12	0	0	A-1076-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414232	44	FIRST LOVE	1961	122	6	A-1077-MUM	0	0x0000576200000000	1961-04-01 00:00:00	NATRAJA PRODUCTION 105 FAMOUSE CINE BIDG MAHALAXMI B'BAY 11	12	0	0	A-1077-1961-MUM	0	0	0	N	NATRAJA PRODUCTION 105 FAMOUSE CINE BIDG MAHALAXMI B'BAY 11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414233	61	LEDERCORT	1961	122	6	A-1078-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	AMERICAN CYANAMID COMPANY (U.S.A)	12	0	0	A/1078/1961	0	0	0	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414234	61	TREATMENT OF  PARAPLEGIA DUE TO FRACTURNE AND DISLOCTION OF THE DOSRO LUMBASPINE	1961	122	6	A-1079-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	UNITED SHEFFIELD HOSPITALS (U.K.)	12	0	0	A/1079/1961	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG.HOMJI STREET. B,BAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414235	44	KACHCHE DHAAGE	1983	122	6	A-108-MUM	0	0x0000774100000000	1983-08-03 00:00:00	RAJ KHOSLA FILMS, INDIA	12	0	0	A-108-1983-MUM	0	0	0	N	RAJ KHOSLA FILMS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414236	61	'' EARLY DIAGNOSIS OF CEREBRAL PALSY ''	1961	122	6	A-1080-MUM	0	0x0000575800000000	1961-03-22 00:00:00	ROYAL HOSPITAL, SHEFFIELD (U.K.)	12	0	0	A/1080/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414237	61	FATIMA	1960	122	6	A-1081-MUM	0	0x000056C400000000	1960-10-25 00:00:00	GRUZIA FILM STUDIO	12	0	0	A/1081/1960	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414238	61	DRILL BIOPSY	1961	122	6	A-1082-MUM.	0	0x0000575800000000	1961-03-22 00:00:00	M R C R R U	12	0	0	A/1082/1961	0	0	0	N	THE BRITISH COUNSIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414239	61	TOTAL GASTRECTOMY FOR STRUCTURE OF THE OESOPHAGUS AND PYLORIC STENOSIS	1961	122	6	A-1083-MUM	0	0x0000575600000000	1961-03-20 00:00:00	POSTGRADUATE MEDICAL SCHOOL OF LONDON (UK)	12	0	0	A/1083/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414240	44	WARRANT	1961	122	6	A-1084-MUM	0	0x0000577000000000	1961-04-15 00:00:00	PATANJAL PROP. SHANTI NIKETAN FILMS.	12	0	0	A-1084-1961-MUM	0	0	0	N	SHANTI NIKETAN FILMS (706, LINKING RD., KHAR, BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414241	61	THE LAW AND JAKE WADE	1961	122	6	A-1085-MUM	0	0x0000575900000000	1961-03-23 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	A/1085/1961	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414242	61	CATTLE WARBE FLIE	1960	122	6	A-1086-MUM	0	0x000056D300000000	1960-11-09 00:00:00	DEPTT. OF AGRICULTURE, GOVT OF CANADA	12	0	0	A/1086/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414243	61	ALVEOLECTOMY IN EXTRACTION OF ISOLATED TECTH 	1961	122	6	A-1087-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	U. S. BUREAS OF DENTAL HYGIENE USA	12	0	0	A/1087/61	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414244	61	COMPICATED EXODONTIA: INTRODUCTION 	1961	122	6	A-1088-MUM	0	0x0000577000000000	1961-04-15 00:00:00	U.S.NAVY	12	0	0	A/1088/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414245	61	FLAMING STAR	1961	122	6	A-1089-MUM	0	0x0000578000000000	1961-05-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-1089-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414246	61	DRACULA A.D 1972	1983	122	6	A-109-MUM	0	0x0000774300000000	1983-08-05 00:00:00	JOSEPHINE DOUGLAS	12	0	0	A-109-1983-MUM	0	0	0	N	WARNER BROS F.E INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414247	61	ELMER GANTRY	1961	122	6	A-1090-MUM	0	0x0000578100000000	1961-05-02 00:00:00	HAROLD HECHT (USA)	12	0	0	A-1090-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414248	61	THE GRASS IS GREENER (TECHNIRAMA) 	1961	122	6	A-1091-MUM	0	0x0000578200000000	1961-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	A-1091-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414249	44	RAMU DADA	1961	122	6	A-1092-MUM	0	0x0000578500000000	1961-05-06 00:00:00	ADARSHLOK (MUNOK CHAMBERS, LAMINGTON RD. BOMBAY4)	12	0	0	A-1092-1961-MUM	0	0	0	N	ADARSHLOK (MUNOK CHAMBERS, LAMINGTON RD. BOMBAY4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414250	44	BOMBAY  CENTRAL (REVISED) 	1961	122	6	A-1093-MUM	0	0x0000578900000000	1961-05-10 00:00:00	BUDHAURIA BROTHERS., BOMBAY5, INDIA	12	0	0	A-1093-1961-MUM	0	0	0	N	BUDHAURIA BROTHERS., BOMBAY5	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414251	61	CIRCLE OF DECEPTION	1961	122	6	A-1094-MUM	0	0x0000578900000000	1961-05-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-1094-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414252	61	IT STARTED IN NAPLES (VISTAVISION)	1961	122	6	A-1095-MUM	0	0x0000578900000000	1961-05-10 00:00:00	JACK ROSE (USA)	12	0	0	A-1095-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414253	61	PORGY AND BESS	1961	122	6	A-1096-MUM	0	0x0000576F00000000	1961-04-14 00:00:00	COLUMBIA PICTURES COPORATION (USA)	12	0	0	A/1096/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414254	61	A BREATH OF S CANDAL	1961	122	6	A-1097-MUM	0	0x0000579200000000	1961-05-19 00:00:00	NOT READABLE	12	0	0	A-1097-1961-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414256	61	CORTICOSTEROIDS THERYTEN YEARS OF PROGRESS 	1967	122	6	A-1099-MUM	0	0x00005FE900000000	1967-03-24 00:00:00	MEDICAL DYNAMICS INC.USA	12	0	0	A/1099/61	0	0	0	N	MERCK SHARP AND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414257	61	HOUSE BY THE RIVER	1956	122	6	A-11-MUM	0	0x0000504500000000	1956-04-06 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	A/11/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414258	61	DIRTY HARRY	1983	122	6	A-110-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	DON SIEGEL	12	0	0	A-110-1983-MUM	0	0	0	N	WARNER BROS F.E INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414259	61	RED RIVER OF LIFE	1961	122	6	A-1100-MUM	0	0x000057DC00000000	1961-08-01 00:00:00	MOODY BIBLE INSTITUTE (U.S.A.)	12	0	0	A/1100/1961	0	0	0	N	REV.K.D.BHASKER (C/O .INTERMISSION BUSINESSS OFFICE 34 D.NAORAJI RD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414260	61	GOLIATH AND THE DRAGON	1961	122	6	A-1101-MUM	0	0x0000579700000000	1961-05-24 00:00:00	AMERICAN INTERNATIONAL PICTURES (ITALY)	12	0	0	A-1101-1961-MUM	0	0	0	N	MOVIE SALES CORPORATION (42 EMPIRE BBLDG, DADAR BHAY N RD, BOMBAY 1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414261	61	COME DANCE WITH ME	1961	122	6	A-1102-MUM	0	0x0000579800000000	1961-05-25 00:00:00	NOT READABLE	12	0	0	A-1102-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414262	70	A PTOSIS OPERATION	1961	122	6	A-1103-MUM	0	0x0000578800000000	1961-05-09 00:00:00	INSTITUTE OF OPTHALMOLOGY (U.K)	12	0	0	A/1103/1961	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414263	61	SCREW IMPLANTATION OF THE  PITUITARY GLAN	1961	122	6	A-1104-MUM	0	0x0000578800000000	1961-05-09 00:00:00	MR. A.P.M. FORREST, DEPT OF SURGERY WESTERN INFIRMAR GLASGOW UK	12	0	0	A/1104/1961	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414264	61	MOVEMENT OF THE TONGUE IN SPEECH 	1961	122	6	A-1105-MUM	0	0x0000578800000000	1961-05-09 00:00:00	REALIST FILMS UK	12	0	0	A/1105/61	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414265	70	REHABILITATION OF A DOUBLE LEG AMPUTEE	1961	122	6	A-1106-MUM	0	0x0000579200000000	1961-05-19 00:00:00	DEPT. OF MEDICAL PHOTOGRAPHY, SOUTHENDONSEA HOSPITAL (UK)	12	0	0	A/1106/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414266	61	TWO FACE & OF DR. JEKYLL	1961	122	6	A-1107-MUM	0	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PIC CORP USA	12	0	0	A-1107-1961-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414267	61	THE LAWBRAKER	1961	122	6	A-1108-MUM	0	0x000057A400000000	1961-06-06 00:00:00	METRO GOLDWYN MAYER 	12	0	0	A-1108-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414268	61	MOMENT OF DANGER	1961	122	6	A-1109-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	NOT READABEL	12	0	0	A-1109-1961-MUM	0	0	0	N	NOT READABEL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414269	44	DO RAHA	1983	122	6	A-111-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	RAM DAYAL	12	0	0	A-111-19983-MUM	0	0	0	N	MUKUL ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414270	88	IMAGES MEDIEVALES	1961	122	6	A-1110-MUM	0	0x0000579300000000	1961-05-20 00:00:00	WILLIAM NOVIKCO OPERATIVE GENERAL IN CINEMA	12	0	0	A/1110/1961	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414271	88	IMAGES MEDIEVALES 	1961	122	6	A-1110-MUM.	0	0x000057AF00000000	1961-06-17 00:00:00	WILLIAM NOVIK COOPERATIVE GENERALE DU GEMA FRANCH	12	0	0	A-1110-1961-MUM.filepart	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414272	70	RECONSTRUCTIVE SURGERY OF THE HAND	1961	122	6	A-1111-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	DR R J MANEKSHA COURT,QUEENS RD BOMBAY1	12	0	0	A/1111/1961	0	0	0	N	DR R J MANEKSHA COURT,QUEENS RD BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414273	61	EVE WANTS TO SLEEP 	1961	122	6	A-1112-MUM	0	0x000057B100000000	1961-06-19 00:00:00	NOT READABLE	12	0	0	A-1112-1961-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414274	219	EVE WANTS TO SLEEP 	1961	122	6	A-1112-MUM.	2598.42	0x000057B100000000	1961-06-19 00:00:00	FILM POLISH WARSAW ( POLAND) 	12	0	0	A-1112/1961-MUM	0	0	0	N	POLISH EMBASSY ( 22 GOLF LINKS AREA NEW DELHI ) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414275	61	THE VILLAGE OF THE DAMNED	1961	122	6	A-1113-MUM	0	0x000057B300000000	1961-06-21 00:00:00	METRO GOLDWYN MAYER. (U.S.A)	12	0	0	A-1113-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414276	61	CARTHAGE IN FLAMES	1961	122	6	A-1114-MUM	0	0x000057B800000000	1961-06-26 00:00:00	A FRANCOITALIAN COPRODUCTION FOR RANK (ITALY)	12	0	0	A-1114-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414277	61	ANTERIOR SPINAL FUSION	1961	122	6	A-1115-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	GAINS BOROUGH FILM UNIT , ONGKONG	12	0	0	A/1115/1961	0	0	0	N	PFIZER PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414278	61	MURDER AT 45 RPM	1961	122	6	A-1116-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	A/1116/1961	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414279	61	FIVE BRANDED WOMEN	1961	122	6	A-1117-MUM	0	0x000057C700000000	1961-07-11 00:00:00	DINO DE LAURENTIIS (USA)	12	0	0	A-1117-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BDLG., SPORTT RD. BALLARD ESTATE, BOMBAY1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414280	61	WHILE THE CIRCUS PASSES	1961	122	6	A-1118-MUM	0	0x000057D000000000	1961-07-20 00:00:00	LANCE COMFORT (UK)	12	0	0	A-1118-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414281	61	ATLANTIS THE LOST CONTINENT	1961	122	6	A-1119-MUM	0	0x000057D500000000	1961-07-25 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1119-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414282	61	YOU ONLY LIVE TWICE	1983	122	6	A-112-MUM	0	0x0000776E00000000	1983-09-17 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (USA)	12	0	0	A/112/1983	0	0	0	N	UNITED ARTISTS CORPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414283	61	THE FIERCEST HEART	1961	122	6	A-1120-MUM	0	0x000057D700000000	1961-07-27 00:00:00	TWENTIETH CENTURYFOX FILM CORP. (U.S.A)	12	0	0	A-1120-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414284	61	FUNGUS INFECTION TREATED WITH GRISEOFULVIN 	1961	122	6	A-1121-MUM	0	0x000057CD00000000	1961-07-17 00:00:00	GLAXO LABORATORIES LTD.	12	0	0	A/1121/1961	0	0	0	N	GLAXO  LABORATORIES (INDIA)PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414285	61	POSSE FROM HELL	1961	122	6	A-1122-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1122-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414286	61	SOCIAL SEX ATTITUDES IN ADOLCENTS	1961	122	6	A-1123-MUM	0	0x000057B400000000	1961-06-22 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	A/1123/1961	0	0	0	N	S.A. RAUT, PRINCIPAL & HON DIRECTOR DEPT. OF EXTENSION SERVICES SECONDARY TRAINING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414287	61	CRY FOR HAPPY	1961	122	6	A-1124-MUM	0	0x000057E300000000	1961-08-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1124-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414288	61	THE MARK 	1961	122	6	A-1125-MUM	0	0x000057E500000000	1961-08-10 00:00:00	NOT READABLE	12	0	0	A-1125-1961-MUM	0	0	0	N	NOT READABLE	52	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414289	61	GORGO	1961	122	6	A-1126-MUM	0	0x000057DC00000000	1961-08-01 00:00:00	METRO GOLDWYN MAYER UK	12	0	0	A/1126/61	0	0	0	N	METRO GOLDEYN MAYER INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414290	61	GORGO 	1961	122	6	A-1126-MUM.	0	0x000057E500000000	1961-08-10 00:00:00	METRO  GOLDWYN MAYER ( U.K) 	12	0	0	A-1126/1961-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414291	61	ASHES AND IAMONDS	1961	122	6	A-1127-MUM	0	0x000057EC00000000	1961-08-17 00:00:00	FILM POLSKI PALADS	12	0	0	A-1127-1961-MUM	0	0	0	N	POLISH EMBASSY 22 GOLF LINKS NEW DELHI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414292	61	THE SHADOW TO THE CAT	1961	120	6	A-1128-MUM	0	0x000057F000000000	1961-08-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A-1128-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414293	61	FIVE GOLDEN HOURSE	1961	122	6	A-1129-MUM	0	0x000057F100000000	1961-08-22 00:00:00	COLMBIA PIC COR USA	12	0	0	A-1129-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414294	61	COMPANEROS 	1983	122	6	A-113-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	ANTONIO MOLONI	12	0	0	A-113-1983-MUM	0	0	0	N	AASIA FILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414295	61	MOGAMBO	1959	122	6	A-1130-MUM	0	0x0000557800000000	1959-11-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	A/1130/1959	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414296	70	APLASIA VAGINAE,DR BHONLE'S OPERATION	1961	122	6	A-1131-MUM	0	0x000057F500000000	1961-08-26 00:00:00	DR MRS.I N BHONSALE	12	0	0	A/1131/1961	0	0	0	N	W WILLIAMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414297	61	THE LOVE OF SALAMMBO	1961	122	6	A-1132-MUM	0	0x000057FB00000000	1961-09-01 00:00:00	NOT READABLE	12	0	0	A-1132-1961-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414298	61	NOT READABLE	1961	122	6	A-1133-MUM	0	0x000057FE00000000	1961-09-04 00:00:00	NOT READABLE	12	0	0	A-1133-1961-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414299	61	URINARY INFECTIONS	1961	122	6	A-1134-MUM	0	0x0000580600000000	1961-09-12 00:00:00	WARNER LAMBERT INC. (USA)	12	0	0	A-1134-1961-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414300	61	HYPOTHEYROIDISM	1961	122	6	A-1135-MUM	0	0x0000580600000000	1961-09-12 00:00:00	WARNER LAMBERT INC. (USA)	12	0	0	A/1135/1961	0	0	0	N	NATIOAL ADVERTISING SERVICE (PRIVATE) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414301	61	SCREAM OF FEAR	1961	122	6	A-1136-MUM	0	0x000057FE00000000	1961-09-04 00:00:00	COLUMBIA PICTURES CORPORAION (USA)	12	0	0	A/1136/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414302	61	EMERGENCY AIRWAY 	1961	122	6	A-1137-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	KANSAS UNIVERSITY USA	12	0	0	A/1137/61	0	0	0	N	PFIZAR PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414303	61	I PASSED FOR WHITE	1961	122	6	A-1138-MUM	0	0x0000581000000000	1961-09-22 00:00:00	ALLIIED ARTISTS . (U.S.A)	12	0	0	A-1138-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS  OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414304	44	DEKH TERI BOMBAI	1961	122	6	A-1139-MUM	0	0x0000581400000000	1961-09-26 00:00:00	NOT READABLE	12	0	0	A-1139-1961-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414305	61	RED SUN	1983	122	6	A-114-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	TERENCE YOUNG	15	0	0	A-114-1983-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414306	44	PASSPORT 	1961	122	6	A-1140-MUM	0	0x0000581700000000	1961-09-29 00:00:00	PROMODE CHAKRAVORTI, &C.M. THAKKAR (304 FAMOUS BLDG, HAINS RD, BOMBAY11) , INDIA	12	0	0	A-1140-1961-MUM	0	0	0	N	DARSHAN (304 FAMOUS CINE BLDG, HAINS RD, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414307	61	THE RIGHT APPROACH	1961	122	6	A-1141-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	A-1141-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414308	61	THE STORY OF OXYTOCIN 	1961	122	6	A-1142-MUM.	0	0x0000581E00000000	1961-10-06 00:00:00	SANDOZ LTD. BASLE SWITZERLAND (SWITZERLAND)	12	0	0	A-1142-1961-MUM	0	0	0	N	AMA PRIVATE LTD. (NOT READABLE)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414309	61	CHRONIC COR PULMONALE IN THE EMPHYSEMATOURS PATIENT	1965	122	6	A-1143-MUM	0	0x00005D9D00000000	1965-08-13 00:00:00	SANDOZ LTD,BASLE,SWITZERLAND	12	0	0	A/1143/1965	0	0	0	N	AMA PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414310	85	IT IS A GRAND LIFE	1961	122	6	A-1144-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS POLSKI, WARSAW (POLAND)	12	0	0	A/1144/1961	0	0	0	N	POLISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414311	61	ALL IN A NIGHT'S WORK	1961	122	6	A-1145-MUM	0	0x0000582100000000	1961-10-09 00:00:00	HAL B. WALLIS (USA)	12	0	0	A-1145-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPROTT RD., BALLARD ESTATE P.O BOX. 623, FORT BOMBAY14)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414312	61	OPERATION BULLSHINE	1961	122	6	A-1146-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD. (UK)	12	0	0	A-1146-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414313	61	OPERATION EICH MANN	1961	122	6	A-1147-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	0	A/1147/1961	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414314	61	THE LAST SUNSET	1961	122	6	A-1148-MUM	0	0x0000582400000000	1961-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1148-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414315	61	PARRISH	1961	122	6	A-1149-MUM	0	0x0000582500000000	1961-10-13 00:00:00	DELMER DAVES (USA)	12	0	0	A-1149-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414316	61	CAT O NINE TAILS	1983	122	6	A-115-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	SALVATARO ARGENDO	12	0	0	A-115-1983-MUM	0	0	0	N	AASIA FILMS, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414317	61	SPARTACUS	1961	122	6	A-1150-MUM	0	0x0000582900000000	1961-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1150-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414318	61	STOP ME BEFORE I KILL (MEGASCOPE)	1961	122	6	A-1151-MUM	0	0x0000582900000000	1961-10-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	15	0	0	A-1151-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414319	61	RETURN TO PEYTON PLACE	1961	122	6	A-1152-MUM	0	0x0000582D00000000	1961-10-21 00:00:00	A JERRY WALD PRODUCTION (U.S.A)	12	0	0	A-1152-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414320	61	WILD IN THE COUNTRY 	1961	122	6	A-1153-MUM	0	0x0000582F00000000	1961-10-23 00:00:00	20TH CENTURY FOX CORP  USA	12	0	0	A-1153-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414321	61	CTIDGE GOES HAWAIIAN	1961	122	6	A-1154-MUM	0	0x0000583000000000	1961-10-24 00:00:00	COLUMBIA PIC CORP USA	12	0	0	A-1154-1961-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414322	61	COME SEPTEMBER 	1961	122	6	A-1155-MUM	0	0x0000583300000000	1961-10-27 00:00:00	UNIVERSAL INTERNATIONAL PIC INC USA	12	0	0	A-1155-1961-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414323	61	TWO RODE TOGETHER 	1961	122	6	A-1156-MUM	0	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	0	0	A-1156-1961-MUM	0	0	0	N	COIUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414324	61	COMMUNICABLE DISEASES 	1961	122	6	A-1157-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	CIBA LTD	12	0	0	A/1157/1961	0	0	0	N	CIBA OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414325	61	GAIT AND MUSCULOS KELETAL  DISORDERS	1961	120	6	A-1158-MUM	0	0x0000583400000000	1961-10-28 00:00:00	CIBA LTD. (U.S.A.)	12	0	0	A/1158/1961	0	0	0	N	CIBA OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414326	61	PRODUCTION TRAILER OF THREE FACES OF THE FUTURE	1961	122	6	A-1159-MUM	0	0x0000583800000000	1961-11-01 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	A-1159-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414327	44	PRABHAT (REVISED)	1983	122	6	A-116-MUM	0	0x000077A100000000	1983-11-07 00:00:00	RAM DAYAL., INDIA	12	0	0	A-116-1983-MUM	0	0	0	N	MUKUL ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414328	61	THREE FACES OF THE FUTURE 	1961	122	6	A-1160-MUM	0	0x0000583800000000	1961-11-01 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	A/1160/1960	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414329	61	THE HOODLUM PRIEST	1961	122	6	A-1161-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	A MURRARAY WOOD PRODUCTION (U.S.A)	12	0	0	A-1161-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414330	61	PORTRAITR IN BALCK 	1961	122	6	A-1162-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, (U.S.A)	12	0	0	A-1162-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414331	61	TUMORS OF THE URINARY TRACT	1961	120	6	A-1163-MUM	0	0x0000585000000000	1961-11-25 00:00:00	DR. NORMAN P. SCHENKER M. D. (U.S.A)	12	0	0	A-1163-1961-MUM	0	0	0	N	PFIZER PRIVATE LTD. (163, BACKBAY RECLOMATION BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414332	61	WAELOAD OF CRETE 	1961	122	6	A-1164-MUM	0	0x0000585000000000	1961-11-25 00:00:00	20TH CENTURY FOX CORP  USA	12	0	0	A-1164-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414333	61	THE SWEET LIFE  (LA DOLCE VITA)	1961	122	6	A-1165-MUM	0	0x0000585000000000	1961-11-25 00:00:00	HIUSEPPE  AMAT (ITALY)	12	0	0	A-1165-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414334	61	LOSS OF INNOCENCE 	1961	122	6	A-1166-MUM	0	0x0000583100000000	1961-10-25 00:00:00	COLOUMBIA PICTURES CORPORATION USA	12	0	0	A/1166/61	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414335	61	THE APARTMENTS 	1961	122	6	A-1167-MUM	0	0x0000585200000000	1961-11-27 00:00:00	BILLY WILDER (U.S.A)	12	0	0	A-1167-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414336	61	THE WORLD BY NIGHT	1961	122	6	A-1168-MUM	0	0x0000585300000000	1961-11-28 00:00:00	JULIA FILMS	12	0	0	A-1168-1961-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC,. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414337	98	APPARATUS FOR LUNG SURGERY	1961	122	6	A-1169-MUM	0	0x0000585400000000	1961-11-29 00:00:00	ARESTAKESJAN	12	0	0	A/1169/1961	0	0	0	N	TRADE REPRESENTATION OF THE U S S R NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414338	44	KASHMAKASH 	1983	122	6	A-117-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	SEEROO DARYANANI	12	0	0	A-117-1983-MUM	0	0	0	N	DELUX PRODUCTION	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414339	98	THE COMPLEX METHOD FOR RESTORATION OF LIFE FUNCTION OF THE DEAD	1961	122	6	A-1170-MUM	0	0x0000585400000000	1961-11-29 00:00:00	POPULAR SCIENCE FILM STUDIOS (U.S.S.R)	12	0	0	A-1170-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414340	98	MECHANICAL SUTURING IN HEART SURGERY	1961	122	6	A-1171-MUM	0	0x0000584E00000000	1961-11-23 00:00:00	POPULAR SCIENCE FILM STUDIOS, USSR	12	0	0	A/1171/1961	0	0	0	N	TRADE REPRESENTAION OF THE U.S.S.R NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414341	61	BACK STREET 	1961	122	6	A-1172-MUM	0	0x0000585700000000	1961-12-02 00:00:00	NOT READABEL	12	0	0	A-1172-MUM	0	0	0	N	NOT READABEL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414342	61	THE NAKED EDGE	1961	122	6	A-1173-MUM	0	0x0000585700000000	1961-12-02 00:00:00	WALTER SELTZER & GEORGE GLASS (U.S.A.)	12	0	0	A-1183-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414343	61	WE HAVE THE CURE	1961	122	6	A-1174-MUM	0	0x0000584600000000	1961-11-15 00:00:00	REALIST FILM UNIT  GERMAN 	12	0	0	A/1174/61	0	0	0	N	UNIVERSAL EDUCATIONAL FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414344	61	MORINES LET'S GO	1961	122	6	A-1175-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	20TH CENTURY FOX CORP 	12	0	0	A-1175-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414345	61	DEVETI KRUG	1961	122	6	A-1176-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	YUGORLAVIA FILMS	12	0	0	A/1176/1961	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL PEOPLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414346	61	THE LONG AND THE SHORT AND THE TALL	1961	122	6	A-1177-MUM	0	0x0000587400000000	1961-12-31 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD. (UK)	12	0	0	A-1177-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.(EROS CINEMA BLDG., 42 CHURCH RD.,)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414347	61	MURDER SHE SAID	1961	122	6	A-1178-MUM	0	0x0000584500000000	1961-11-14 00:00:00	METRO GOLDWYN MAYER INDA LTD. (UK)	12	0	0	A/1178/1961	0	0	0	N	METRO GOLDWYN MAYER INDA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414348	44	SAAYA	1961	122	6	A-1179-MUM	0	0x0000586200000000	1961-12-13 00:00:00	NIRMAL ANAND (HEERA BHUVAN, 3RD FLOOR, MAHIM STATION RD., BOMBAY16)	12	0	0	A-1179-1961-MUM	0	0	0	N	B N T FILMS (HEERA BHUVAN, 3RD FLOOR, MAHIM STATION RD., BOMBAY16)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414349	61	BIRTHRIGHT 	1983	122	6	A-118-MUM	0	0x000077C600000000	1983-12-14 00:00:00	BASIC FILMS LTD.	12	0	0	A/118/1983	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414350	61	THE INFULAMMATORY REACTION 	1961	122	6	A-1180-MUM	0	0x0000586200000000	1961-12-13 00:00:00	STUNGIS GRANT PRODUCTIONS, INC;NEW YORK (U.S.A)	12	0	0	A-1180-1961-MUM	0	0	0	N	LEDENLE LABORATORICE (INDIA) PRIVATE LTD. (16 QUEENS ,RD;BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414351	61	FANNY	1961	122	6	A-1181-MUM	0	0x0000581500000000	1961-09-27 00:00:00	JOSHUA LOGAN USA	12	0	0	A/1181/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414352	61	FAUUY 	1961	122	6	A-1181-MUM.	0	0x0000586300000000	1961-12-14 00:00:00	JOSHUA LOGAN ( U.S.A) 	12	0	0	A-1181/1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. ( EROS CINEMA BLDG 42 QUEEN RD B'BAY 1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414353	61	THE TRUTH (LA VERITE)	1961	122	6	A-1182-MUM	0	0x0000586300000000	1961-12-14 00:00:00	RAOUL J. LEVY (FRANCE)	12	0	0	A-1182-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414354	61	THE ANGRY SILENCE	1961	122	6	A-1183-MUM	0	0x0000586300000000	1961-12-14 00:00:00	BEAVER FILM (U.K.)	12	0	0	A-1183-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414355	61	TRIANGLE ON SAFARI	1961	122	6	A-1184-MUM	0	0x0000586300000000	1961-12-14 00:00:00	GEORGE BREAKS TON (AFRICA)	12	0	0	A-1184-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BDLG., SPRITT RD., BALLARD ESTATE, BOMBAY4)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414356	61	KONGA	1961	122	6	A-1185-MUM	0	0x0000586300000000	1961-12-14 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD (UK)	12	0	0	A-1185-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.(SIR P.M. RD., BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414357	61	THE TARTARS	1961	122	6	A-1186-MUM	0	0x0000586900000000	1961-12-20 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	A-1186-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414358	61	A TRAIL SEPTAL DEFECT	1961	120	6	A-1187-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	MCQUEEN FILM ORGANISATION  (U K)	12	0	0	A-1187-1961-MUM	0	0	0	N	NOT READABLE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414359	61	THE YOUNG DOCTORS	1961	122	6	A-1188-MUM	0	0x0000586400000000	1961-12-15 00:00:00	STUART MILLIAN AND LAWRENCE TURMAN 	12	0	0	A/1188/1961	0	0	0	N	20TH CENTURYFOX CORP PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414360	61	REVOLT OF THE SLAVES	1961	120	6	A-1189-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	POOLA MOFFA 	12	0	0	A-1189-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414361	44	PRAN JAYE PAR VACHAN NA JAY (REVISED)	1984	122	6	A-119-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	RATAN MOHAN. ,INDIA	12	0	0	A-119-1984-MUM	0	0	0	N	R.M. ART PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414362	61	TWO LOVES	1961	122	6	A-1190-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1190-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414363	61	SUSAN SLADE	1961	122	6	A-1191-MUM	0	0x0000584800000000	1961-11-17 00:00:00	WARNER BROS. FIRST NATONAL PICTURES INC	12	0	0	A1191/1961	0	0	0	N	WARNER BROS. FIRST NATONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414364	61	BY LOVE POSSESSED (PANAVISION)	1961	122	6	A-1192-MUM	0	0x0000587300000000	1961-12-30 00:00:00	WALTER MIRISH (USA)	12	0	0	A-1192-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414365	61	EDGAR WALLANVE'S CLUE OF THE TWISTED CANDLE AND  MALPAS MYSTEM	1961	122	6	A-1193-MUM	0	0x0000587300000000	1961-12-30 00:00:00	THE ANGLOAMALGAMATE FILM  DISTRIBUTORS LTD. (U.K)	12	0	0	A-1193-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414366	61	GOODBYE AGAIN	1962	122	6	A-1194-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	ANALTOLE LITVAK (USA)	12	0	0	A-1194-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414367	61	RING OF FIRE 	1962	122	6	A-1195-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	METRO GOLDWYN MAYER  USA	12	0	0	A-1195-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414368	61	GO NAKED IN THE WORLD	1962	122	6	A-1196-MUM	0	0x0000587F00000000	1962-01-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1196-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414369	61	THE TRUNK	1962	122	6	A-1197-MUM	0	0x000059B800000000	1962-11-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1197-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414370	61	WALK LIKE A DEAGON	1962	122	6	A-1198-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	JAMES CLAVELL	12	0	0	A-1198-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414371	61	claudelle ENGLISH	1962	122	6	A-1199-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	NOT READABLE	12	0	0	A-1199-1962--MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC IMC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414372	82	BUZDIL	1956	122	6	A-12-MUM	0	0x0000506500000000	1956-05-08 00:00:00	T.R. FATECHAND (INDIA)	12	0	0	A-12-1956-MUM	0	0	0	N	FILMARTS  (244,FAMOUS CINE LABORATORIES MAHALAXMI.B'BAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414373	44	BIN BADAL BARSAAT	1984	122	6	A-120-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	UTTAM CHITRA	12	0	0	A/120/1984	0	0	0	N	UTTAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414374	61	ONEEYED JACKS (VISTAVISION)	1962	122	6	A-1200-MUM	0	0x0000589400000000	1962-02-01 00:00:00	FRANK P. ROSENBERG (USA)	12	0	0	A-1200-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414375	61	LOVE IN A GOLDFISH BOWL	1962	122	6	A-1201-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	MARTIN JUROW AND RICHARD SHEPHERD (U.S.A)	12	0	0	A/1201/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414376	61	BROADCAST NEWS	1989	122	6	A-1202-MUM	0	0x00007F3F00000000	1989-03-10 00:00:00	20TH CENTURY FOX  JAMES L. BROOKS (USA)	12	0	0	A-1202-1989-MUM	0	0	0	N	20TH CENTURY FOX INDIA METRO HOUSE M.G. ROAD BOMBAY 23 INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414377	61	THE FACTS OF LIFE	1962	122	6	A-1203-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	NORMAN PANAMA (U.S.A)	12	0	0	A-1203-1962-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414409	61	NOBLE LADY (THE MANIM)	1989	122	6	A-1230-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	WOOJIN FILM CO LTD (SOUTH KOREA)	12	0	0	A-1230-1989-MUM	0	0	0	N	M S PRASAD /PRASAD FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414378	61	NO LOVE FOR JONNIE	1962	122	6	A-1204-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	A-1204-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414379	61	MANTRAP (PANAVISION)	1962	122	6	A-1205-MUM	0	0x000058A200000000	1962-02-15 00:00:00	EDMOND O'BRIEN AND STANLEY FRAZEN (USA)	12	0	0	A-1205-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414380	61	 THE DEADLY COMPANIOUS	1962	122	6	A-1206-MUM	0	0x000058A300000000	1962-02-16 00:00:00	WARNER BROS.PICTURES INC. , INDIA	12	0	0	A-1206-1962-MUM	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414381	61	BACHELOR IN PARADISE	1962	122	6	A-1207-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1207-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414382	61	BACHELOR FLAT	1962	122	6	A-1208-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-1208-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414383	61	NIGHTS OF TEMPTATION (TOTALSCOPE)	1962	122	6	A-1209-MUM	0	0x000058B100000000	1962-03-02 00:00:00	EROS FILMS LTD. (UK)	12	0	0	A-1209-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414384	44	SHAITAN 	1984	122	6	A-121-MUM	0	0x000077E700000000	1984-01-16 00:00:00	A.A. NADIADWALA. A. G. FILMS PVT LTD., INDIA	12	0	0	A-121-1984-MUM	0	0	0	N	A.A. NADIADWALA. A. G. FILMS PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414385	61	TRL. NO.2 OF  HIGH SEASON	1989	122	6	A-1210-MUM	0	0x00007F5100000000	1989-03-28 00:00:00	SALES CONSOTRIUM LTD (UK)	12	0	184	A-1210-1989-MUM	0	0	0	N	RAKESH ASSOCIATES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414386	61	AN INTRODUCTION TO HUMAN DISSECTION	1962	122	6	A-1211-MUM	0	0x000058B400000000	1962-03-05 00:00:00	GUYS HOSPITAL MEDICAL SCHOOL(U.K.)	12	0	0	A-1211-1962-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG HOMJI STREET B'BAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414387	61	TWIST AROUND THE CLOCK	1962	122	6	A-1212-MUM	0	0x000058B500000000	1962-03-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1212-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414388	61	THE COUCH	1962	122	6	A-1213-MUM	0	0x000058B700000000	1962-03-08 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-1213-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414389	61	NUTS	1989	122	6	A-1214-MUM	0	0x00007F5700000000	1989-04-03 00:00:00	WARNER BROS USA	12	0	0	A-1214-1989-MUM	0	0	0	N	WARNER BROS  (F E ) DOUBLE INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414390	61	THE YOUNG SAVAGES	1962	122	6	A-1215-MUM	0	0x000058B100000000	1962-03-02 00:00:00	PAT DUGGAN 	12	0	0	A/1215/1962	0	0	0	N	20TH CENTURY FOX CORP PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414391	44	USTAAD	1989	122	6	A-1216-2-MUM	0	0x00007F5800000000	1989-04-04 00:00:00	BISHWANATH PRASAD SHADA BAI . , M/S NIRMAL PICTURES	12	0	0	A-1216-2-1989-MUM	0	0	0	Y	BISHWANATH PRASAD SHADA BAI . , M/S NIRMAL PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414392	61	 HELL TO ETERNITY 	1962	122	6	A-1216-MUM	0	0x000058C200000000	1962-03-19 00:00:00	ALLIED ARTISTS . (U.S.A)	12	0	0	A-1216-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS  OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414393	61	TENDER IS THE NIGHT	1962	122	6	A-1217-MUM	0	0x000058C500000000	1962-03-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-1217-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414394	61	PSYCHO	1962	122	6	A-1218-MUM	0	0x000058C600000000	1962-03-23 00:00:00	ALFRED HITCHECOK (U.S.A)	12	0	0	A-1218-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414395	61	THE HUSTLER	1962	122	6	A-1219-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	A-1219-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414396	44	GEETA MERA NAAM	1984	122	6	A-122-MUM	0	0x000077E900000000	1984-01-18 00:00:00	ATTAM PRAKASH PROP LAXMI FILM	12	0	0	A-122-1984-MUM	0	0	0	N	MR. ATTAM PRAKASH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414397	61	THE ENTERTAINERS	1962	122	6	A-1220-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	BRITISH LION (U.K)	12	0	0	A-1220-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414398	70	PAPER BOAT	1962	122	6	A-1221-MUM	0	0x000058D000000000	1962-04-02 00:00:00	WYCOMBE CINE SOCIETY (UK)	12	0	0	A/1221/1962	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414399	44	TRL. OF  WOHI BHAYANAK RAAT	1989	122	6	A-1222-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	TALWAR PRODUCTIONAL	12	0	184	A-1222-1989-MUM	0	0	0	N	TALWAR PRODUCTIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414400	61	FRENCH LEAVE	1962	122	6	A-1223-MUM	0	0x000058D000000000	1962-04-02 00:00:00	DEREK HILL (UK)	12	0	0	A/1223/1962	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414401	61	TWO WOMEN	1962	122	6	A-1224-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	A-1224-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414402	61	IF I HAD AN ULCER	1962	122	6	A-1225-MUM	0	0x000058C900000000	1962-03-26 00:00:00	ZENNITH CINEMA SERVICES INC. (USA)	12	0	0	A/1225/1962	0	0	0	N	PROMAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414403	61	SANCTUARY	1962	122	6	A-1226-MUM	0	0x000058E000000000	1962-04-18 00:00:00	DARRYL  F.ZANUCK PRODUCTIONS INC. (U.S.A)	12	0	0	A-1226-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414404	44	ANDHER GARDI	1989	122	6	A-1227-2-MUM	0	0x00007F7E00000000	1989-05-12 00:00:00	JANESH DAYAL, MOUGHAL FILMS, N204, YARI ROAD, VARSOVA BOMBAY	12	0	0	A-1227-2-1989-MUM	0	0	0	Y	JANESH DAYAL, MOUGHAL FILMS, N204, YARI ROAD, VARSOVA BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414405	61	NIGHTS OF RASPUTIN	1962	122	6	A-1227-MUM	0	0x000058E000000000	1962-04-18 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	A-1227-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414406	44	PARYAY	1989	120	6	A-1228-MUM	0	0x00007F7E00000000	1989-05-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	A-1228-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414407	44	PRIVATE DETECTIVE	1962	122	6	A-1229-MUM	0	0x000058E100000000	1962-04-19 00:00:00	MPN NAIR & VL KHAR	12	0	0	A-1229-1962-MUM	0	0	0	N	KAINS FILMS (FORT CHAMBERS, BOMBAY1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414408	61	THE SMASHING BIRD I USED TO KNOW 	1984	122	6	A-123-MUM	0	0x000077E900000000	1984-01-18 00:00:00	COMOTON INTERNATIONAL FILM LTD	12	0	0	A-123-1984-MUM	0	0	0	N	GENERAL FILM DIS LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414410	213	THE LIGHT ACROSS THE SREET	1962	122	6	A-1231-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	JACQUES GAUTHIER MRACLE FILMS (FRANCE)	12	0	0	A-1231-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414411	61	PARIS BLUES	1962	122	6	A-1232-MUM	0	0x000058ED00000000	1962-05-01 00:00:00	SAM SHAW (USA)	12	0	0	A-1232-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414412	61	SPONTANEOUS ABORTION 	1962	122	6	A-1233-MUM	0	0x000058C700000000	1962-03-24 00:00:00	DR. NORMAN P. SEHENKER USA	12	0	0	A/1233/62	0	0	0	N	PFIZER PRIVATE LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414413	61	THE BILLIONAIRE	1962	122	6	A-1234-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	A JERRY WALD PRODUCTIONS (USA)	12	0	0	A-1234-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414414	61	THE CRIME BUSTERS	1962	122	6	A-1235-MUM	0	0x000058F300000000	1962-05-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1235-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414415	61	HOUSE OF WOMEN 	1962	120	6	A-1236-MUM	0	0x000058F600000000	1962-05-10 00:00:00	WARNER BROS.PICTURES INC.(USA)	12	0	0	A/1236/1962	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414416	44	TRAILER OF SAU SAAL BAAD	1989	122	6	A-1237-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	AARTI PICTURES 	12	0	184	A-1237-1989-MUM	0	0	0	N	AARTI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414417	61	SAIL A CROOKED SHIP	1962	122	6	A-1238-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1238-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414418	61	DOCTOR BLOOD'S COFFIN	1962	122	6	A-1239-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	GEORGE FOWLER (USA)	12	0	0	A-1239-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414419	61	ARIZONA COLT	1984	122	6	A-124-MUM	0	0x000077EF00000000	1984-01-24 00:00:00	LEONE FILM ORPBEE PRODUCTION 	12	0	0	A-124-1984-MUM	0	0	0	N	KALLO VRO	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414420	61	NONSYPHILITIC VENEREAL DISEASES	1962	122	6	A-1240-MUM	0	0x000058EE00000000	1962-05-02 00:00:00	STURGIS GRAWL PRODUCTION INC. (USA)	12	0	0	A/1240/1962	0	0	0	N	SARABHAI CHEMICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414421	61	SPLENDOR IN THE GRASS	1962	122	6	A-1241-MUM	0	0x0000590500000000	1962-05-25 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-1241-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414422	61	PHANTOM OF THE CIRCUS	1962	122	6	A-1242-MUM	0	0x0000590500000000	1962-05-25 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD. (UK)	15	0	0	A-1242-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414423	61	ENOVID IN OVULATION CONTRL	1962	122	6	A-1244-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	TELEPROMTER CORPORATION	12	0	0	A/1244/1962	0	0	0	N	THE FAIRDEAL CORPORATION PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414424	61	TRL. OF TREASURE DOOM 	1989	122	6	A-1245-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	RENE CARDONA JR , USA	12	0	184	A-1245-1989-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414425	61	WOMEN'S CLUB	1989	122	6	A-1246-2-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	COMPTON INTERNATIONAL FILM LTD	15	366	0	A-1246-2-1989-MUM	0	0	0	Y	GENERAL FILM DISTRIBUTORS LIMITED, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414426	61	A VIEW FROM THE BRIDGE	1962	122	6	A-1246-MUM	0	0x0000590F00000000	1962-06-04 00:00:00	PAUL GRAETZ USA	12	0	0	A/1246/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414427	61	INFORMATION RECEIVED	1962	122	6	A-1247-MUM	0	0x0000591900000000	1962-06-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (UK)	12	0	0	A-1247-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414428	44	TRL. OF WAFAA 	1989	120	6	A-12477-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	MAHAVEER FILMS PVT LTD	12	0	0	A-12477-1989-MUM	0	0	0	N	MAHAVEER FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414429	61	WHERE THE HOT WIND BLOWS	1962	122	6	A-1248-MUM	0	0x0000591900000000	1962-06-14 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1248-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414430	61	EVERYBODY GO HOME	1962	122	6	A-1249-MUM	0	0x0000591A00000000	1962-06-15 00:00:00	ITALOFRENCH COPRODUCTION R O T OR /ORSAY FILMS (FRANCE)	12	0	0	A-1249-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414431	44	MANORANJAN 	1984	122	6	A-125-MUM	0	0x000077F200000000	1984-01-27 00:00:00	SHRI D.C MEHRA	12	0	0	A-125-1984-MUM	0	0	0	N	EAGLE FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414432	51	ANNUTTAR 	1989	122	6	A-1250-MUM	0	0x00007FAC00000000	1989-06-27 00:00:00	FILM & TVI NSTITUTE OF INDIA	12	0	0	A-1250-1989-MUM	0	0	0	N	FILM & TVI NSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414433	61	 DANCE WITH THE STRANGER	1989	122	6	A-1251-MUM	0	0x00007FAE00000000	1989-06-29 00:00:00	RHINOCEROS F.LTD (UK)	12	0	0	A-1251-1989-MUM	0	0	0	N	N.F.D.C.LTD. DISCOVERY OF INDIA BLDG, 5TH FLOOR, NEHRU CENTRE, DR. A.B.ROAD, WORLI, BOMBAY18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414434	61	 BAND OF THE HAND	1989	122	6	A-1252-MUM	0	0x00007FAF00000000	1989-06-30 00:00:00	TRISTAR PICTURES MICHAEL RAUCH (USA)	12	0	0	A-1252-1989-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY, METRO HOUSE, M.GANDHI ROAD, BOMBAY20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414435	61	LOVER COME BACK	1962	122	6	A-1253-MUM	0	0x0000592400000000	1962-06-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1253-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414436	61	TRAILER OF BAND OF THE HAND	1989	122	6	A-1254-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	TRI STAR PICTURES MICHEAL RAUCH USA	12	0	0	A-1254-1989-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414437	61	CRUNES IF ADOLF HITLER	1962	122	6	A-1255-MUM	0	0x0000590400000000	1962-05-24 00:00:00	METRO GODWYN MAYER INDIA LTD	12	0	0	A/1255/1962	0	0	0	N	METRO GODWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414438	51	BALEE 	1989	122	6	A-1256-2-MUM	0	0x00007FBA00000000	1989-07-11 00:00:00	DR B D GAHELOT CHAIRMAN  GODAVARI FILMS COOP. SOCIETY LTD, 6 RAVINDRA NAGAR, NANDED  431602	12	0	0	A-1256-2-1989-MUM	0	0	0	Y	DR B D GAHELOT CHAIRMAN  GODAVARI FILMS COOP. SOCIETY LTD, 6 RAVINDRA NAGAR, NANDED  431602	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414439	61	MOST DANGEROUS MAN ALIVE	1962	122	6	A-1256-MUM	0	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1256-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414802	61	PROBLEM CHILD	1965	120	6	A-1593-MUM	0	0x00005D1500000000	1965-03-30 00:00:00	VISULAS	12	0	0	A/1593/1965	0	0	0	N	PROBLEM CHILD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414440	61	STRANGERS WHEN WE MEET	1962	122	6	A-1257-MUM	0	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	16	0	0	A-1257-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414441	61	BLOOD AND ROSES	1962	122	6	A-1258-MUM	0	0x0000593B00000000	1962-07-18 00:00:00	RAYMOND EGER (USA)	12	0	0	A-1258-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414442	61	THE INNOCENTS	1962	122	6	A-1259-MUM	0	0x0000592E00000000	1962-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP. 	12	0	0	A/1259/1962	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414443	44	WOH KAUN THI 	1984	122	6	A-126-MUM	0	0x000077F800000000	1984-02-02 00:00:00	NOT READABLE	12	0	0	A-126-1984-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414444	44	YAARI  DOSTI 	1989	122	6	A-1260-2-MUM	0	0x00007FBC00000000	1989-07-13 00:00:00	FILM MAN'S RAVINDRA CHAUDHARY , PRADEEP SHARMA, SHAHEER SOCIETY OPP. NAVJEEVAN SOCIETY T C GIDWARI MARG CHEMBUR B  71	12	0	0	A-1260-2-1989-MUM	0	0	0	Y	FILM MAN'S RAVINDRA CHAUDHARY , PRADEEP SHARMA, SHAHEER SOCIETY OPP. NAVJEEVAN SOCIETY T C GIDWARI MARG CHEMBUR B  71	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414445	61	BUTTER FIELD 8	1962	122	6	A-1260-MUM	0	0x0000594100000000	1962-07-24 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1260-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414446	61	THE POWER AND THE GLORY	1962	122	6	A-1261-MUM	0	0x0000594100000000	1962-07-24 00:00:00	DAVID SUSSKOND (USA)	12	0	0	A-1261-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414447	61	ALL THAT ORIENTAL JAZZ	1962	122	6	A-1262-MUM	0	0x0000594100000000	1962-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1262-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414448	61	'' THE NAKED SPUR ''	1962	122	6	A-1263-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	A/1263/1962	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414449	61	THE NAKED SPUR	1962	122	6	A-1263-MUM.	0	0x0000594100000000	1962-07-24 00:00:00	METTRO GOLDWYN MAYER	12	0	0	A-1263-1962-MUM.filepart	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414450	61	THE INSPECTOR	1962	120	6	A-1264-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MARK ROBSON (USA)	12	0	0	A-1264-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414451	61	TRL. OF ORDER OF THE BLACK EAGLE	1989	122	6	A-1265-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	ROBERT P.EASTON & BETTY STEPHENES (MANSONINTERNATIONAL) (USA)	12	0	184	A-1265-1989-MUM	0	0	0	N	P.SURULINARAYASWAMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414452	61	GUNS IN THE AFTERNOON	1962	122	6	A-1266-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1266-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414453	61	BLUE HAWAII (PANAVISION)	1962	122	6	A-1267-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	HAL B. WALLIS (USA)	12	0	0	A-1267-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414454	61	WOMEN ARE WEAK	1962	122	6	A-1268-MUM	0	0x0000595100000000	1962-08-09 00:00:00	PARAMOUNT PICTURES CORPORATION	15	0	0	A-1268-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414455	61	THE GEORGE RAFT STORY	1962	122	6	A-1269-MUM	0	0x0000595100000000	1962-08-09 00:00:00	ALLIED ARTISTS (USA)	12	0	0	A-1269-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414456	61	DR NO 	1984	122	6	A-127-MUM	0	0x0000780400000000	1984-02-14 00:00:00	NOT READABLE	12	0	0	A-127-1984-MUM	0	0	0	N	UNITED ARTS CORP	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414457	51	SANTATI NIYAMAN 	1962	122	6	A-1270-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	FILLM OFFICE DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	A/1270/62	0	0	0	N	FILLM OFFICE DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414458	61	BANANA SKIN WALTZ 	1989	122	6	A-1271-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	HUNGARO FILM , HUNGARY 	12	0	0	A-1271-1989-MUM	0	0	0	N	THIRU VINAYAKA PICTURES 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414459	61	NIGHT CREATURES	1962	122	6	A-1272-MUM	0	0x0000595500000000	1962-08-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-1272-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414460	61	TRAILER OF POWER PLAY	1989	122	6	A-1273-MUM	0	0x00007FD900000000	1989-08-11 00:00:00	CZECHOSLOVAKA FILM EXPORT	12	0	0	A-1273-1989-MUM	0	0	0	N	SRI KRISHNA FILM ENT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414461	61	THE MONTHS BEFORE BIRTU PROGRAMME NO.1 : THE PHYSIOLOGY OF REPRODUCTIONS 	1962	122	6	A-1274-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	AUDIO VISUAL CENTRY INDIAN UNIVERSITY	12	0	0	A/1274/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414462	61	THE MONTHS BEFORE BITHE PROGRAMME NO. 2 THE BIGINNING OF PREGNANCY	1962	122	6	A-1275-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	AUDIO VISUAL CENTER INDIANA UNIVERSITY (USA)	12	0	0	A/1275/1962	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414463	61	THE MONTHS BEFORE BIRTH PROGRAMME NO. 3 : THE FIRST VISIT TO THE DOCTOR	1962	122	6	A-1276-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (USA)	12	0	0	A/1276/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414464	61	MONTHS BEFORE BIRTH PROGRAMME NO.4 NUTRITION & DENTAL CARE IN PREGNANCY	1962	122	6	A-1277-MUM.	0	0x0000594B00000000	1962-08-03 00:00:00	AUDIO VISUAL CENTRE,INDIAN UNIVERSITY	12	0	0	A/1277/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414465	61	NOT READABLE 	1962	122	6	A-1278-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	AUDIO VISUAL  CENTERS INDIANA UNIVERSITY USA	12	0	0	A-1278-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414466	61	TRL. OF FEARLESS HVENA PART 11	1989	122	6	A-1279-MUM	0	0x00007FE700000000	1989-08-25 00:00:00	COMPTON INTERNATIONAL FILMS LTD. UK.	12	0	184	A-1279-1989-MUM	0	0	0	N	GENERAL FILM DISTRIBUTIORS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414467	61	100 RIFLES	1984	122	6	A-128-MUM	0	0x0000781300000000	1984-02-29 00:00:00	MARVIN SCHEARTZ USA	12	0	0	A-128-1984-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414468	61	MR. SARDONICUS	1962	122	6	A-1280-MUM	0	0x0000595D00000000	1962-08-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-1280-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414469	61	TREASURE OF THE DOOM (AMAZON)	1989	122	6	A-1281-2-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	RENEN CARDONA JR (USA)	12	0	0	A-1281-2-1989-MUM	0	0	0	Y	ARUN KUMAR, C/O CONTINENTAL FILMS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414470	61	THE CABINET OF DR. CALIGARI	1962	122	6	A-1281-MUM	0	0x0000595D00000000	1962-08-21 00:00:00	A ROBERT LIPPERT PRODUCTION (USA)	12	0	0	A-1281-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414471	70	CARARACT SURGERY WITH ALPHA CHYMOTRY NSINE	1962	122	6	A-1282-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	DR. MITSUI YU KINIKO 	12	0	0	A/1282/1962	0	0	0	N	Y.K.C. PANDIT, SECRETARY GENERAL  19 THE INTRNATIONAL OPHTHALMOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414472	61	HERCULES CONQUERS ATLANTIS	1962	122	6	A-1283-MUM	0	0x0000596300000000	1962-08-27 00:00:00	ITALOFRENCH CORPORATION (ITALY)	12	0	0	A-1283-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414473	61	THE HELLIONS (TECHNIRAMA)	1962	122	6	A-1284-MUM	0	0x0000596400000000	1962-08-28 00:00:00	COLUMBIA PICTURES CORPORATION (UK)	12	0	0	A-1284-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414474	51	RANGALYA RATRI ASHA	1962	122	6	A-1285-MUM	0	0x0000596500000000	1962-08-29 00:00:00	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD. 27BUDHWAR, POONA2	12	0	0	A-1285-1962-MUM	0	0	0	N	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD. 27BUDHWAR, POONA2	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414475	113	THE WAY OF HOPE	1962	122	6	A-1286-MUM	0	0x0000596500000000	1962-08-29 00:00:00	HELMI RAFLAH (UAR)	12	0	0	A-1286-1962-MUM	0	0	0	N	DIRECTOR, U.A.R CULTURAL CENTRE (JHANSI CASLTE, 7COOPERAGE RD. BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414476	61	FEARLESS HYENA PART II	1989	122	6	A-1287-2-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	LE CHING FU COMPTON INTERNATIONAL FILMS LONDON (UK)	12	0	0	A-1287-2-1989-MUM	0	0	0	Y	GENERAL FILM DISTRIBUTORS LTD. DHANNUR, SIR P.M. ROAD, BOMBAY400001	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414477	61	THE PLUNDERERS	1962	122	6	A-1287-MUM	0	0x0000596600000000	1962-08-30 00:00:00	ALLIED ARTISTS (USA)	12	0	0	A-1287-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414478	113	WE THE STUDENTS	1962	122	6	A-1288-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	ALEF SALEM (U.A.R.)	12	0	0	A-1288-1962-MUM	0	0	0	N	DIRECTOR, U.A.R. CULTURAL CENTRE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414479	61	THE PHANTON OF THE OJURA	1962	122	6	A-1289-MUM	0	0x0000596400000000	1962-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	A/1289/1962	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414480	44	 BUNIYAAD (REVISED)	1984	122	6	A-129-MUM	0	0x0000781500000000	1984-03-02 00:00:00	VIRENDRA SINHA., INDIA	12	0	0	A-129-1984-MUM	0	0	0	N	B.R.A. ENTERPRISES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414481	61	MARY HAD A LITTLE	1962	122	6	A-1290-MUM	0	0x0000597300000000	1962-09-12 00:00:00	GEORGE FOWLER (USA)	12	0	0	A-1290-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414482	61	NATORIOUS LANDLADY	1962	122	6	A-1291-MUM	0	0x0000597900000000	1962-09-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	A/1291/1962	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414483	61	BOY'S NIGHT OUT	1962	122	6	A-1292-MUM	0	0x0000597900000000	1962-09-18 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1292-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414484	44	TRAILER OF KHULI KHIDKI	1989	120	6	A-1293-MUM	0	0x0000800800000000	1989-09-27 00:00:00	P.L.AHUJA/AMBICA CHITRA	12	0	184	A-1293-1989-MUM	0	0	0	N	P.L.AHUJA/AMBICA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414485	61	SWEET BIRD OF YOUTH	1962	122	6	A-1294-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1294-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414486	44	TRAILER OF APNA DESH PARAYA LOG 	1989	122	6	A-1295-MUM	0	0x0000800E00000000	1989-10-03 00:00:00	SHIV KUMAR ,NAV DURGA FILM 	12	0	184	A-1295-1989-1989-MUM	0	0	0	N	SHIV KUMAR ,NAV DURGA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414487	61	GIRL'S TOWN	1962	122	6	A-1296-MUM	0	0x0000598000000000	1962-09-25 00:00:00	METROGOLDWYNMAYER (U.S.A.)	15	0	0	A-1296-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414488	61	CANCAN (TODDAO)	1962	122	6	A-1297-MUM	0	0x0000598000000000	1962-09-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-1297-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414489	61	PENTHRANE A NEW ANESTHETIC AGENT	1962	120	6	A-1298-MUM.	0	0x0000598000000000	1962-09-25 00:00:00	STURGIS GRANT PRODUCTIONS INC. NEW YORK (U.S.A.)	12	0	0	A/1298/1962	0	0	0	N	J.E.MOUIZ ,ABBOTT, LABORATIES (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414490	61	OCEAN'S 11	1962	122	6	A-1299-MUM	0	0x0000598100000000	1962-09-26 00:00:00	WARNER BROS. PICTURES INC. (USA)	15	0	0	A-1299-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414491	61	BETWEEN MIDNIGHT AND DAWN	1956	122	6	A-13-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	COLUMBIA PICTURES CORPORATION USR	12	0	0	A/13/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414492	82	THE LOVE OF EARMEN	1951	122	6	A-13-MUM.	0	0x0000492500000000	1951-04-09 00:00:00	COLUMBIA PICTURES CORP	12	0	0	A/13/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414493	61	OUR MAN FLINT 	1984	122	6	A-130-MUM	0	0x0000783000000000	1984-03-29 00:00:00	20TH CENTURY FOX CORPORATION	12	0	0	A-130-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414494	61	VACCINE BCG 	1962	122	6	A-1300-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	THE STUDIO OF POPULER SCINCE AND EDUCATIONAL FILMS PARAGUE	12	0	0	A/1300/62	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414495	61	THE HAPPY THIERES	1962	122	6	A-1301-MUM	0	0x0000596500000000	1962-08-29 00:00:00	HILLWORTH PRODUCTION A. G. USA	12	0	0	A/1301/62	0	0	0	N	20TH CENTURY FOX INDIA PVT. LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414496	61	 TAQUILA SUNRISE 	1989	122	6	A-1302-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	WARNER BROS (USA)	12	0	0	A-1302-1989-MUM	0	0	0	N	WARNER BROS (F.E.) INC , BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414497	61	 DEADLY PURSUIT 	1989	122	6	A-1303-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	TOUCHSTONE PICTURESA DIVISION OF WALT DISNEY PRODUCTIONS (USA)	12	0	0	A-1303-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414498	61	TRL. OF DEADLY PURSUIT	1989	122	6	A-1304-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	TOUCHSTONE PICTURESDIVISION OF WALT DISNEY PRODUCTIONS (USA)	12	0	184	A-1304-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414499	174	AND QUIET FLOWS THE DON PART II	1962	122	6	A-1305-MUM	0	0x0000598800000000	1962-10-03 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	A-1305-1962-MUM	0	0	0	N	SOVEXPORT FILM (163 A LOWER COLABA RD.,  BOMBAY5)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414500	61	THE CURSE OF THE WERE WOLF	1962	122	6	A-1306-MUM	0	0x0000598200000000	1962-09-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (UK)	12	0	0	A/1306/1962	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414501	61	THE MONTHS BEFORE BIRHT PROGRAMME NO. 7: THE BIRTH OF THE BABY	1962	122	6	A-1307-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	AUDIO VISUAL CENTRE, INDIANN UNIVERSITY (USR)	12	0	0	A/1307/1962	0	0	0	N	NATIONAL EDUCATION AND INFROMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414502	61	THE MOUTHS BEFORE BIRTH PROGRAMME NO 8 THE WEEKS AFTER BIRTH 	1962	122	6	A-1308-MUM	0	0x0000598900000000	1962-10-04 00:00:00	AUDIO VISUAL CENTRE VISUAL CENTRE INDIAN UNIVERSAL ( U.S.A.) 	12	0	0	A-1308/1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM S LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414503	44	TRL.OF. RIHAEE 	1989	122	6	A-1309-MUM	0	0x0000802400000000	1989-10-25 00:00:00	GAAHIMEDIA	12	0	184	A-1309-1989-MUM	0	0	0	N	GAAHIMEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414504	61	ESPIONAGE IN TANGIERS	1984	122	6	A-131-MUM	0	0x0000783500000000	1984-04-03 00:00:00	DORCIA FILMS, ROME, ATLANTIDA FILM MADRI, INDIA	12	0	0	A-131-1984-MUM	0	0	0	N	L.F. NORONHA & SONS.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414505	61	MISSISSIPPI BURNING	1989	122	6	A-1310-MUM	0	0x0000803400000000	1989-11-10 00:00:00	ORION PICTURES FREDERIC K ZOLLO & ROBERT F. COLESBERRY (USA)	12	0	0	A-1310-1989-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414506	61	SURRENDER HELL	1962	122	6	A-1311-MUM	0	0x0000598F00000000	1962-10-10 00:00:00	ALLIED ARTISTS (USA)	12	0	0	A-1311-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414507	61	TENDON FREE GRAFTING	1962	122	6	A-1312-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	CIBA LIMITED	12	0	0	A/1312/1962	0	0	0	N	JEENA & CO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414508	61	ANTIHISTAMINA AGENTS	1962	122	6	A-1313-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	MAY & BAKER LTD UK	12	0	0	A/1313/1962	0	0	0	N	MAY & BAKER  INDIA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414509	61	THE LOUDEST WHISPER	1962	122	6	A-1314-MUM	0	0x0000598200000000	1962-09-27 00:00:00	ROBERT WYLER (USA)	12	0	0	A/1314/1962	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414510	61	TRL. 2 BORN OF FIRE 	1989	122	6	A-1315-MUM	0	0x00007FD600000000	1989-08-08 00:00:00	 FILMS STARK INTERNATIONAL , UK 	12	0	184	A-1315-1989-MUM	0	0	0	N	 FILMS STARK INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414511	44	IZZAT ABROO	1989	122	6	A-1316-2-MUM	0	0x0000805600000000	1989-12-14 00:00:00	M P JAAIN KALATMAK PRODUCTIONS, 202, GRAND CANYAN 87, BANDRA, B50	18	0	0	A-1316-2-1989-MUM	0	0	0	Y	M P JAAIN KALATMAK PRODUCTIONS, 202, GRAND CANYAN 87, BANDRA, B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414512	61	POCKET FULL OF MIRACLES (PANAVISION)	1962	122	6	A-1316-MUM	0	0x0000599800000000	1962-10-19 00:00:00	FRANK CAPRA USA	12	0	0	A-1316-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414513	61	I LOVE YOU LOVE	1962	122	6	A-1317-MUM	0	0x0000599900000000	1962-10-20 00:00:00	ITALOFRENCH COPRODUCTION, RO TOR, ORASY FILMS (FRANCE)	12	0	0	A-1317-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414514	61	ALL FALL DOWN	1962	122	6	A-1318-MUM	0	0x000059A400000000	1962-10-31 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1318-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414515	61	I THANK A FOOL 	1962	122	6	A-1319-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	METRO FGOLDWYN MAYER UK	12	0	0	A/1319/62	0	0	0	N	METRO FGOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414516	44	KOHRA	1998	122	6	A-132-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	HEMANT KUMAR	12	0	0	A-132-1984-MUM	0	0	0	N	D.M. MOVIES, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414517	61	HUNCHBACK OF ROME	1962	122	6	A-1320-MUM	0	0x000059B000000000	1962-11-12 00:00:00	ITALOFRENCH COPRODUCTION (R.O. T O RROME & ORSAY FILMSPARIS)	12	0	0	A-1320-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414518	61	PIRATES OF BLOOD RIVER 	1962	122	6	A-1321-MUM	0	0x000059B500000000	1962-11-17 00:00:00	HAMMER FILMS PRODUCTIONS ( U.K) 	12	0	0	A-1321/1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414519	61	TRAILER OF DANGEROUS LIAISONS	1989	122	6	A-1322-MUM	0	0x0000806300000000	1989-12-27 00:00:00	WARNER BROS 	12	0	0	A-1322-1989-MUM	0	0	0	N	WARNER BROS .(F.E).INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414520	61	'' SCENT OF THE MATTER HORN ''	1962	122	6	A-1323-MUM	0	0x000059A900000000	1962-11-05 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	A/1323/1962	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1962	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414521	61	VILLAGE OF DAUGHTERS	1962	122	6	A-1324-MUM	0	0x000059C600000000	1962-12-04 00:00:00	GEORGE TT. BROWN (U.K)	12	0	0	A-1324-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414522	61	ABDOMINAL TOTAL HYSTERECTOMY A NEW TECHNIQUEPOSTERIOR APPROACH 	1962	122	6	A-1325-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	ROYAL SOCIETY OF MEDICINE, LONDON (UK)	12	0	0	A/1325/1962	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414523	61	THE ROMAN SPRING OF MRS STONE	1962	120	6	A-1326-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	WARNER BROS.PICTURES INC.(U.S.A.)	12	0	0	A/1350/1962	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414524	61	THE PASSIONATE THIEF	1962	122	6	A-1327-MUM	0	0x000059CF00000000	1962-12-13 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	A-1327-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414525	61	THE MURDER MEN	1962	122	6	A-1328-MUM	0	0x000059D000000000	1962-12-14 00:00:00	CHARLES RUSSEL USA	12	0	0	A-1328-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414526	44	TRL. OF PYAASI NIGAHEEY	1990	122	6	A-1329-MUM	0	0x0000807300000000	1990-01-12 00:00:00	TIGER INTERNATIONAL 	12	0	184	A-1329-1990-MUM	0	0	0	N	TIGER INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414527	61	MR BROWN COMES DOWN THE HILL	1984	122	6	A-133-MUM	0	0x0000785200000000	1984-05-02 00:00:00	HENRY CASS	12	0	0	A/133/1984	0	0	0	N	RAHUL KAPADIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414528	44	TRL. OF SHADYANTRA 	1990	122	6	A-1330-MUM	0	0x0000807300000000	1990-01-12 00:00:00	DILIP D. KPTALGI 	12	0	0	A-1330-1990-MUM	0	0	0	N	STAR COMBINE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414529	61	THE PREMATURE BURIAL 	1962	122	6	A-1331-MUM	0	0x000059D800000000	1962-12-22 00:00:00	AN  AMERICAN INTERNATIONAL PICTURES, USA	12	0	0	A-1331-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414530	61	NOT READABLE 	1962	122	6	A-1332-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE 	12	0	0	A-1332-1962-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414531	61	TIARA TAHITI	1962	122	6	A-1333-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	A-1333-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414532	61	A KIND OF LOVING	1962	122	6	A-1334-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	ANGLO AMAL GAMATED FILM DISTRIBUTORS LTD	12	0	0	A-1334-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414533	105	COURTSHIP BEHAVIOR OF THE QUATE BUTERFLY	1963	122	6	A-1335-MUM	0	0x000059E200000000	1963-01-01 00:00:00	LINCOLN PIERSON BROWER AND FLORENE CRANSTON (USA)	12	0	0	S/1335/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414534	61	NO MAN IS STRANGER	1963	120	6	A-1336-MUM	0	0x000059E200000000	1963-01-01 00:00:00	ANDERSON MELLON PRODUCTION (USA)	12	0	0	A-1336-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414535	61	THE RIP OFF 	1990	122	6	A-1337-MUM	0	0x0000807E00000000	1990-01-23 00:00:00	TURI VASILE , USA	12	0	0	A-1337-1990-MUM	0	0	0	N	A. SARADAMBA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414536	61	NOT READABLE 	1963	122	6	A-1338-MUM	0	0x000059E300000000	1963-01-02 00:00:00	THE OPTHALMOS DIVISION AYEST LAB	12	0	0	A-1338-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414537	61	EMERGENCY CHILD BIRTH	1963	122	6	A-1339-MUM	0	0x000059E300000000	1963-01-02 00:00:00	NOT READABLE 	12	0	0	A-1339-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414538	44	KHOTE SIKKAY 	1984	120	6	A-134-MUM	0	0x0000786900000000	1984-05-25 00:00:00	N.D.KOTHAR	12	0	0	A/134/1984	0	0	0	N	MEWAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414539	61	THE NORTHERN ELEPHANT SEAL 	1963	122	6	A-1340-MUM	0	0x000059E400000000	1963-01-03 00:00:00	NOT READABLE	12	0	0	A-1340-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414540	61	MIDNIGHT RUN	1990	122	6	A-1341-MUM	0	0x0000809200000000	1990-02-12 00:00:00	UNIVERSAL FILMS MARTIN BREST USA	12	0	0	A-1341-1990-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414541	44	TRAILER OF SHAITANI ILAAKA	1990	122	6	A-1342-MUM	0	0x0000809200000000	1990-02-12 00:00:00	RESHMA RAMSAY	12	0	184	A-1342-1990-MUM	0	0	0	N	RESHMA RAMSAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414542	61	BIOLOGICAL TECHNIQUES 	1963	122	6	A-1343-MUM	0	0x000059EB00000000	1963-01-10 00:00:00	NOT READABLE 	12	0	0	A-1343-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414543	61	THE BEEKEEPER	1990	122	6	A-1344-MUM	0	0x0000809600000000	1990-02-16 00:00:00	GREEK FILM CENTER (GREECE)	12	0	0	A-1344-1990-MUM	0	0	0	N	NIKUNJ FILMS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414544	61	CANCER DETECTION PROCTIOSIGNIOIDOS COPY IN OFFICE PRACTICE	1963	122	6	A-1345-MUM	0	0x000059EB00000000	1963-01-10 00:00:00	PAUL KEMTNER & COMPANY INC USA	12	0	0	A/1345/1963	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414545	61	TRL.OF LIPSTICK	1990	122	6	A-1346-MUM	0	0x0000809900000000	1990-02-19 00:00:00	FREDDLE FIELDS/DE LAURENTILS ENTERTAINMENT (USA)	12	0	0	A-1346-1990-MUM	0	0	0	N	ARUN KUMR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414546	61	TRL. OF DANCE OF THE DAMNED	1990	120	6	A-1347-MUM	0	0x0000809900000000	1990-02-19 00:00:00	CONCORDE  NEW HORIZON CORP (USA)	12	0	184	A-1347-1990-MUM	0	0	0	N	M/S. SUN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414547	61	TRL. OF SHANGAI EXPRESS	1990	120	6	A-1348-MUM	0	0x0000809900000000	1990-02-19 00:00:00	LEONART HO FOR EURASIA INVESTMENTS LTD. (HONG KONG)	12	0	184	A-1348-1990-MUM	0	0	0	N	N.F.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414548	61	SHANGAI EXPRESS	1990	120	6	A-1349-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	LEONARD HO FOR EURASIA INVESTMENTS LTD	12	0	0	A-1349-1990-MUM	0	0	0	N	N.F.D.C.LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414549	61	what happens to a latin lover on his wedding night 	1984	122	6	A-135-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	FRANCOISE PV	12	0	0	A-135-1960-MUM	0	0	0	N	shri ganesh movie	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414550	61	THE PIGCON THAT TOOK ROME 	1963	122	6	A-1350-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	MELVILLE SHAVELSON ( U.S.A) 	12	0	0	A-56017-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414551	61	A VERY PRIVATE AFFAIR	1963	122	6	A-1351-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	ACHRISTINE GOVZERENAL PRODUCTIONS, FRANCE	12	0	0	A-1351-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414552	61	EMOTIONAL FACTORS IN GENERAL PRACTICE 	1963	122	6	A-1352-MUM	0	0x000059F100000000	1963-01-16 00:00:00	ROBERT ANDERSON	12	0	0	A/1352/1963	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414553	44	TRL. OF RESHMA KI JAWANI	1990	122	6	A-1353-MUM	0	0x000080A300000000	1990-03-01 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	A/1353/1990	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414554	44	KROADH	1990	122	6	A-1354-MUM	0	0x000080A400000000	1990-03-02 00:00:00	VERMA FILMS COMBINE PAPU VERMA	12	0	0	A-1354-1990-MUM	0	0	0	N	VERMA FILMS COMBINE PAPU VERMA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414555	61	TRL. OF THE BEEKEEPER	1990	122	6	A-1355-MUM	0	0x000080A800000000	1990-03-06 00:00:00	GREEK GILMS CENTER ( GREECE)	12	0	184	A-1355	0	0	0	N	NIKUNJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414556	61	TRL.OF MURDER ROCK 	1990	120	6	A-1356-MUM	74.82	0x000080A800000000	1990-03-06 00:00:00	SCENA FILM .S.R.(ROME)	12	0	184	B/U-1356	0	0	0	N	ARUN KUMAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414557	61	TWO WEEKS IN ANOTHER TOWN	1963	122	6	A-1357-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	JOHN HOUSEMAN, USA	12	0	0	A-1357-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414558	61	TERM OF TRIAL 	1963	122	6	A-1358-MUM	0	0x00005A1000000000	1963-02-16 00:00:00	REMUS FILMS PRODUCTIONS, UK	12	0	0	A-1358-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC., BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414559	61	ADVISE AND CONSENT	1963	122	6	A-1359-MUM	0	0x00005A1500000000	1963-02-21 00:00:00	OTTO PREMINGER (USA)	12	0	0	A/1359/1963	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414560	61	CATTLE WARBLE FLIES	1984	122	6	A-136-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	A/136/19+84	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414561	121	ONLY FOR LOVE	1963	122	6	A-1360-MUM	0	0x00005A1500000000	1963-02-21 00:00:00	JACQUES ROITFELD PRODUCTIONS, FRANCE	12	0	0	A-1360-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414562	61	WHATEVER HAPPENED TO BABY JANE	1963	122	6	A-1361-MUM	0	0x00005A1900000000	1963-02-25 00:00:00	THE ASSOCIATES & ALDRICH CO.INC. ( U.K)	12	0	0	A-36538-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414563	61	MEET THE PRESS	1963	122	6	A-1362-MUM.	0	0x00005A0F00000000	1963-02-15 00:00:00	THE TELEVISION CORPORAITON	12	0	0	A/1362/1963	0	0	0	N	SCHERING ASIA G INDIA BRANCH	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414564	99	MILITARY BAND	1963	122	6	A-1363-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	HUNGERIAN FILM LABORATORY BUDHA POST HUNGARY 	12	0	0	A/1363/63	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414565	61	THE MAZE	1963	122	6	A-1364-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	ALLIED ARTISTS CORPORATION USA	12	0	0	A/1364/63	0	0	0	N	RANK FILM DISTRIBUTION OIF INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414566	61	TRL OF 'FIRST LOVE'	1990	120	6	A-1365-MUM	0	0x000080B800000000	1990-03-22 00:00:00	PARTNER'S PRODUCTION PARIS	12	0	184	A/ 1365	0	0	0	N	J R D FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414567	61	PURPLE NOON	1963	122	6	A-1366-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	A ROBERT & RAYMOND HAKIM PRODUCTION (ITALY)	12	0	0	A-1366-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414568	61	THE WAR LOVER	1963	122	6	A-1367-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	ARTHUR HORNBLOW JR. (U.K)	12	0	0	A-1367-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414569	61	CORRIDORS OF BLOOD 	1963	122	6	A-1368-MUM	2424.1	0x00005A2E00000000	1963-03-18 00:00:00	JOHN CROYDON ( U,K,)	12	0	0	A-36621-MUM	0	0	0	N	METRO  GOLDAYN MAYER INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414570	61	CRITIC'S CHOICE	1963	122	6	A-1369-MUM	0	0x00005A2F00000000	1963-03-19 00:00:00	FRANK P. ROSENBERG (USA)	12	0	0	A/1369/1963	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414571	61	THE FIRST DAY OF LIFE	1984	122	6	A-137-MUM	0	0x0000788500000000	1984-06-22 00:00:00	LES FILMS DU LEVANT	12	0	0	A/137/1984	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414572	61	DIAMOND HEAD 	1963	122	6	A-1370-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	JERRY BRESLER (U.S.A)	12	0	0	A-36642-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414573	61	TWENTY PLUS TWO	1963	122	6	A-1371-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	ALLIED ARTISTS, USA	12	0	0	A-1371-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414574	61	TRL OF VAMPIRE IN VENICE	1990	122	6	A-1372-MUM	65.61	0x000080C500000000	1990-04-04 00:00:00	AUGUSTO CAMINTO (ITALY)	12	0	184	A/1372/1990	0	0	0	N	C. HANUMANTHA READY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414575	44	TRL. OF 'POLICE PUBLIC' 	1990	120	6	A-1373-MUM	0	0x000080C600000000	1990-04-05 00:00:00	M/S. VIJAY PRODUCTIONS	12	0	184	A/1373/1990	0	0	0	N	M/S. VIJAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414576	61	JUDGMENT AT NUREMBERG	1963	122	6	A-1374-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	STANLEY KRAMER (USA)	12	0	0	A/1374/1963	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414577	44	TRL. OF BAND DARWAZA	1990	122	6	A-1375-MUM	0	0x000080D100000000	1990-04-16 00:00:00	SURAI PRAKASH FILMS INTERNATIONAL	12	0	184	A/1375/1990	0	0	0	N	SURAI PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414578	61	THE LOVE SPECIALIST	1964	122	6	A-1376-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	GESI CINEMA TOGRA FICCA AND CITE FILM ITALY	12	0	0	A-1376-1964-MUM	0	0	0	N	NORONHA PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414579	61	SON OF SPARTACUS	1963	122	6	A-1377-MUM	0	0x00005A5600000000	1963-04-27 00:00:00	A TITANUS PRODUCITONS (ITALY)	12	0	0	A/1377/1963	0	0	0	N	METRO COLDWYN MAYER INDIA LTD.D	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414580	61	'LETAHL WEAPON 2'	1990	120	6	A-1378-MUM	0	0x000080D300000000	1990-04-18 00:00:00	WARNER BROS (USA)	12	0	0	A-1378-1990-MUM	0	0	0	N	WARNER BROS (F.E)INC.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414581	61	GERONIMO	1963	122	6	A-1379-MUM	0	0x00005A5900000000	1963-04-30 00:00:00	A LAVEN GARDNER LEVY PRODUCTION, USA	12	0	0	A-1379-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414582	44	PATTHAR AUR PAYAL	1984	122	6	A-138-MUM	0	0x0000789D00000000	1984-07-16 00:00:00	K.P. SINGH & N.P. SINGH	12	0	0	A-138-1984-MUM	0	0	0	N	K.P.S. FILMS, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414583	61	SIMEONE TO WATCH OVER ME 	2017	122	6	A-1380-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	COLUMBIA PICTURES THIERRY DE GANAV HAROLD SCHNEIDER USA 	12	0	0	A-1380	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414584	61	WHOS GOT THE ACTION 	1963	122	6	A-1381-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	JACK ROSE USA	12	0	0	A/1381/63	0	0	0	N	PARAMOUNT FILM INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414585	44	AAKHARI SAGHARSH	1990	122	6	A-1382-MUM	3979.23	0x000080EA00000000	1990-05-11 00:00:00	G.M.PATEL,G.M PRODUCTIONS	12	0	0	A/1382	0	0	0	N	G.M.PATEL, G.M PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414586	61	BLOODY BIRD (AQUARIUS)	1990	122	6	A-1383-MUM	0	0x000080F000000000	1990-05-17 00:00:00	FILMIRAGE SRL ITALY	12	0	0	A/1383	0	0	0	N	ARUN KUMAR, CONTINENTAL FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414587	61	TRL. OF 'SEX LIES & VIDEO TAPE 	1990	122	6	A-1384-MUM	0	0x000080F400000000	1990-05-21 00:00:00	GOLDWYN GO. LTD (USA)	12	0	184	A-1384-1990-MUM	0	0	0	N	ROBERT NEWYER/JOHN HARDY FOR SAMUEL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414588	61	THE SURGICAL TREATMENT OF CLOSED ANGLE GLAUCOMA	1963	122	6	A-1385-MUM	0	0x00005A6A00000000	1963-05-17 00:00:00	SANDOZ LTD; BASLE SWITZERLAND (SWITZERLAND)	12	0	0	A/1385/1963	0	0	0	N	SANDOZ (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414589	61	THE WORLD OF THE SCHIZOPHRENIC	1963	122	6	A-1386-MUM	0	0x00005A6A00000000	1963-05-17 00:00:00	SANDOZ LTD., BASLE SWITZERLAND	12	0	0	A/1386/1963	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414590	61	MUTINY ON THE BOUNTY	1963	122	6	A-1387-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	AARON ROSEN BERG	12	0	0	A/1387/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	28	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414591	61	THE STRIPPER 	1963	122	6	A-1388-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	JERRY WALD ( USA) 	12	0	0	A-37277-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA ) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414803	44	BHOOT BUNGLA	1965	122	6	A-1594-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	USMANALI	12	0	0	A/1594/65	0	0	0	N	USMANALI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414592	61	DR. NO.	1963	122	6	A-1389-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	HARRY SALTZMAN & ALBERT  R.BRUCCOLI, USA	12	0	0	A-1389-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414593	44	VADA TERA VADA	1984	122	6	A-139-MUM	0	0x000078B000000000	1984-08-04 00:00:00	VASHDEV SHROFF THAKKAR FILM VINTERNATIONAL 	12	0	0	A/139/84	0	0	0	N	THAKKAR FILMS INTERNATIONAL 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414594	61	ALONE AGAINST ROME	1963	122	6	A-1390-MUM	0	0x00005A5200000000	1963-04-23 00:00:00	ATLANTICA CINEMATOGRAFICA PRODUZIONA FILMS (ITALY)	12	0	0	A/1390/1963	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES, INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414595	61	WEST SIDE STORY	1963	122	6	A-1391-MUM	0	0x00005A8600000000	1963-06-14 00:00:00	MIRISCH PICTURES, INC. (U.S.A)	12	0	0	A-1391-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414596	61	THE PRIVATE LIVES OF ADAM AND EVE	1963	122	6	A-1392-MUM	0	0x00005A8600000000	1963-06-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	15	0	0	A-1392-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414597	61	KAETHE KOLLWITZ	1963	122	6	A-1393-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	HERBERT APTLT 	12	0	0	A/1393/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414598	61	TRL OF LIES	1990	122	6	A-1394-MUM	0	0x0000811700000000	1990-06-25 00:00:00	JIM & KEN WHEAT AND SHELLEY HERMAN USA	12	0	184	A/1394	0	0	0	N	J JAVA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414599	44	DIN DAHADE	1990	122	6	A-1395-MUM	0	0x0000811900000000	1990-06-27 00:00:00	AMAN MOVIES/AMAN BATLA, SURYA KIRAN, 33/14 ROAD KHAR BOMBAY52	12	0	0	A-1395-1990-MUM	0	0	0	N	AMAN MOVIES/AMAN BATLA, SURYA KIRAN, 33/14 ROAD KHAR BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414600	61	RESUSCITATION OF THE NEWBORN	1963	122	6	A-1396-MUM	0	0x00005A8200000000	1963-06-10 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	0	0	A/1396/1963	0	0	0	N	SMITH KLINE & FRENCH LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414601	61	PHAEDRA 	1963	122	6	A-1397-MUM	0	0x00005A9300000000	1963-06-27 00:00:00	JULES DASSIN ( USA) 	12	0	0	A-37278-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414602	61	PERSPECTIVE WOMAN A LONE	1963	122	6	A-1398-MUM	0	0x00005A9500000000	1963-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	A/1398/63	0	0	0	N	CANADIAN GOVT TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414603	61	ONNAMAI	1963	122	6	A-1399-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	SHOCHIKU CO. LTD. TOKYO (JAPAN)	12	0	0	A-1399-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (19 NEPLAN RD; MALHARTILL BOMBAY 6)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414604	61	BETWEEN MIDNIGHT AND DOWN	1951	122	6	A-14-MUM	0	0x0000492700000000	1951-04-11 00:00:00	COLUMBIA PRODUCTION CORPORATION	12	0	0	A/14/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414605	51	MAZA HOSHIL KA	1963	122	6	A-1400-MUM	0	0x00005AA800000000	1963-07-18 00:00:00	THAKUR LULLA, 715, WORLI SEA FACE, BOMBAY28	12	0	0	A-1400-1963-MUM	0	0	0	N	THAKUR LULLA, C/O L.B.FILMS, GOVERDHAN BLDGS, PAREKH STREET, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414606	61	SURGICAL TREATMENT VENTRICULAR SEPTAL DEFECT CHMIC AND REJUL TO IN 292 CAJES 	1963	122	6	A-1401-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	DENTON A COOLEY . MD SAY LOR UNIVERSITY COLLEGE OF INEDICIME U.S.A. 	12	0	0	A-1401-MUM	0	0	0	N	DO. R. VISWANATHAN  ( DIRECTOR PROFESSOR V.P. CHEST INSTITUTE DELHI UNIVERSITY DELHI 6 ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414607	44	SHEDIL  	1990	122	6	A-1402-MUM	0	0x0000812800000000	1990-07-12 00:00:00	JAGADISH SIDANA, AKASHJ INTERNATIONAL PRODUCTIONS. 	12	0	0	A-1402-1990-MUM	0	0	0	Y	JAGADISH SIDANA, AKASHJ INTERNATIONAL PRODUCTIONS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414608	61	PATENT DUCTUS ARTERIOSUS	1963	122	6	A-1403-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	GEORGE H. HUMPHREYS, II THE PRESBYTERIAN HOSPITAL, NEW YORK (U.S.A.)	12	0	0	A-1403-1963-MUM	0	0	0	N	DR. R. VISWANATHAN, DIRECTO PROFESSOR, V.P. CHEST INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414609	44	BIN BADAL BASARAT	1963	122	6	A-1404-MUM.	0	0x00005A9A00000000	1963-07-04 00:00:00	UTTAM CHITRA 	12	0	0	A/1404/1963	0	0	0	N	UTTAM CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414610	61	THE V.I. P.S. 	1963	122	6	A-1405-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	ANATOLE DE GRUNWALD (U.K)	12	0	0	A/1405/1963	0	0	0	N	METRO GOLDWY MAYER INDIA LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414611	61	THE LAST DAYS OF GOMORRAH	1963	122	6	A-1406-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	A RANK  TITANUS PRODUCTION ( ITALY )	12	0	0	A-3647-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414612	61	NIGHT OF THE EAGLE	1963	122	6	A-1407-MUM	0	0x00005ABD00000000	1963-08-08 00:00:00	A JULIAN WINTLE LESLIE PARKYN PRODUCTIONS (U.K)	12	0	0	A-1407-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414613	61	FLAME AND THE FLESH	1963	122	6	A-1408-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	METRO GOLDWYN MAYER , USA	12	0	0	A-1408-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414614	61	SCULPTURE IN FLESH (PLASTIC SURGERY)	1963	122	6	A-1409-MUM	0	0x00005AD000000000	1963-08-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	A-1409-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414615	61	100 MILLION ELECTRON VOLTS AGAINST CANCER	1963	122	6	A-1410-MUM	0	0x00005AEC00000000	1963-09-24 00:00:00	NOT READABLE	12	0	0	A-1410-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414616	44	TRL. OF 'KHOON KI PYASI'	1990	122	6	A-1411-MUM	0	0x0000813700000000	1990-07-27 00:00:00	MR. R. SINGH M/S. OM NAMAH SHIVAY PRODUCTIONS.	12	0	184	A/1411	0	0	0	N	MR. R. SINGH M/S. OM NAMAH SHIVAY PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414617	61	FIVE MILES TO MIDNIGHT	1963	122	6	A-1412-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	ANATOLE LITVAK USA	12	0	0	A/1412/1963	0	0	0	N	20TH CENTURY FOX CORP  INDIA PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414618	61	THE BIRDS	1963	122	6	A-1413-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	ALFRED HITCHCOCK (U.S.A)	12	0	0	A/1413/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414619	61	THE STREET	1963	120	6	A-1414-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	A-1414-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414620	61	A CHILD IS WAITING 	1963	122	6	A-1415-MUM	0	0x00005AF700000000	1963-10-05 00:00:00	STANLY KAMER USA	12	0	0	A/1415/63	0	0	0	N	20TH CENTURY FOX COR INDIA PRIVAT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414621	61	THE SKY ABOVE THE MUD BELOW	1963	122	6	A-1416-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	A JOSEPH E. LEVINE (USA)	12	0	0	A/1416/1963	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414622	108	UGETSU MONOGATARI	1963	122	6	A-1417-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	DAIEI OTION PICTURES CO. LTD; (JAPAN)	12	0	0	A/1417/1963	0	0	0	N	CALCUTTA FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414623	61	THE VERTEBRAL ARTERY SYNDROME	1963	122	6	A-1418-MUM	0	0x00005B1C00000000	1963-11-11 00:00:00	DR.H.R. RICHTER, PROF. C.R. PFALTZ AND DR. H.J. NADECKRE,	12	0	0	A/4148/1963	0	0	0	N	ASSOCIATION OF PHYSICIAN OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414624	44	TRL. OF PRAKOPE	1990	122	6	A-1419-MUM	0	0x0000815600000000	1990-08-27 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	0	A/1419/1990	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414625	61	THE THRILL OF IT ALL	1963	120	6	A-1420-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	A ROSS HUNTER ARWING PRODUCTION (USA)	12	0	0	A/1420/1963	0	0	0	N	UNIVERSLA PICUTRES INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414626	61	SURGICAL CLOSURE : OF AN INTERATRIAL SEPTAL DEFECT 	1963	120	6	A-1421-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	PFO.A.M.DOGLIOTTI, PROF.E.CIOCATTO &  PROF.A.ACTISDATO (FRANCE)	12	0	0	A/1421/1963	0	0	0	N	ASSOCIATION OF PYYSICIANS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414627	61	WE LIVE AGAIN 	1963	122	6	A-1422-MUM.	0	0x00005B3F00000000	1963-12-16 00:00:00	DR. E.B. FAMI BUNDA ( TIME & TALENT CLUB )	12	0	0	A-1422/1963-MUM	0	0	0	N	DR. E.B. FAINBUNDA ( AMERHAMD MAYIM 16 MAYER RD. B'BAY 1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414628	61	THE CONDEMNED OF AT TONA	1963	122	6	A-1423-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	TWENTIETH CENTURY  FOX FILM CORPN, USA	12	0	0	A-1423-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414629	44	DRISHTI	1990	122	6	A-1424-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	M/S UDBHAV	12	0	0	A/1424	0	0	0	N	M/S UDBHAV	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414630	61	SPENCER'S MOUNTAIN 	1963	122	6	A-1425-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	WARNER BROS. PICTURES INC USA	12	0	0	A/1425/1963	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414631	61	CARE OF INJURIES AND FRACTURES	1963	122	6	A-1426-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	A/1426/1963	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414632	44	TRL OF FARISHTAY	1990	122	6	A-1427-MUM	0	0x0000816800000000	1990-09-14 00:00:00	M/S LION INTERNATIONAL SHRI INDERRAJ GLAAD	12	0	184	A/1427	0	0	0	N	M/S LION INTERNATIONAL SHRI INDERRAJ GLAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414633	44	TRL. OF 'AMAVAS KI RAAT'	1990	122	6	A-1428-MUM	0	0x0000816800000000	1990-09-14 00:00:00	VINAY MALHOTRA, VICTORY MOVIES INTERNATIONAL	12	0	184	A/1428	0	0	0	N	VINAY MALHOTRA, VICTORY MOVIES INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414634	229	LOTNA	1964	122	6	A-1429-MUM	0	0x00005B5B00000000	1964-01-13 00:00:00	FILM POLOKI POLAND	12	0	0	A/1429/64	0	0	0	N	CONSULATE OF THE POLISH PEOPLE REPUBLIC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414635	61	THE CARETAKERS	1964	122	6	A-1430-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	HALL BARTLE ++, USA	12	0	0	A-1430-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414636	70	STEREOTAXIC SURGERY FOR CEREBRAL PALSY 1963	1964	120	6	A-1431-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	DR. H. NARABAYASHU (JAPAN)	12	0	0	A-1431-1964-MUM	0	0	0	N	DR. E. P. BHARUCHA (125 WEREHOUSE RD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414637	61	THE YELLOW CANARY 	1964	122	6	A-1432-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	20TH CENTURY FOX FILM CORP  USA	12	0	0	A-1432-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT  LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414638	61	LUNG SURGERY	1964	122	6	A-1433-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	NOT READABLE	12	0	0	A-1433-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414639	61	SURGERY FOR DEAFNESS	1964	122	6	A-1434-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	DR N R MERCHANT	12	0	0	A/1434/1964	0	0	0	N	DR N R MERCHANT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414640	61	SON OF SAMSON 	1964	122	6	A-1435-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	SAMUEL SCHNE IDER ( ITALY ) 	12	0	0	A-38620-MUM	0	0	0	N	M.P. MOVIE SALES CORP 42 EMPIRE BLDG . D.N. RD B'BAY 1 )	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414641	44	WOH KAUN THI 	1964	122	6	A-1436-MUM	0	0x00005B6300000000	1964-01-21 00:00:00	N N SIPPY,PRITHVI PICTURES 	12	0	0	A/1436/1964	0	0	0	N	PRITHVI PICTURES 4C,NAAZ BLDG,LAMINGTM RD BOMBAY 4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414642	61	IVAN'S CHILDHOOD	1963	122	6	A-1437-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	A MOSFILM PRODUCTION (USSR)	12	0	0	A/1437/1963	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414643	229	LABYRINATH	1964	122	6	A-1438-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	FILM POLSKI WARSAW POLAND	12	0	0	A/1438/64	0	0	0	N	EMBASSY OF POLAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414644	70	THE ITALIAN STRAW HAT	1964	122	6	A-1439-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	ALBATROSS SEQUENA FRANCE 	12	0	0	A/1439/1964	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414645	61	WOMEN BY NIGHT	1964	120	6	A-1440-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	MAJOR PRODUCTIONS U.S.A. (USA)	12	0	0	A-1440-1964-MUM	0	0	0	N	EAGLE FILM DISTRIBUTORS (220, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414646	61	MY TUTOR	1990	122	6	A-1441-MUM	2458.32	0x0000819E00000000	1990-11-07 00:00:00	CROWN INTERNATIONAL (USA)	12	0	0	U-1441-1990-MUM	0	0	0	N	DR.K.NAGAPPA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414647	61	PARANOIAC	1964	122	6	A-1442-MUM	0	0x00005B7400000000	1964-02-07 00:00:00	A HAMMER FILM PRODUCTION, UK	12	0	0	A-1442-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, (METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414648	61	 TAKE HER SHE'S MINE	1964	122	6	A-1443-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	TWENITH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	A-1443-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414649	229	EROICA	1964	122	6	A-1444-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	FILM POLSKI WARSAW POLAND, POLAND	12	0	0	A-1444-1964-MUM	0	0	0	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY. 40/A PEDDAR RD, MEWAR BLDG, BOMBAY26	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414650	61	SEX ,LIES & VIDEOTAPE	1990	122	6	A-1445-MUM	2717.89	0x000081AA00000000	1990-11-19 00:00:00	ROBERT NEWMVER /JOBO HARMONY FOR SAMUEL GOLDWYN CO.LTD.,(USA)	12	0	0	A/1445	0	0	0	N	ROBERT NEWMVER /JOBO HARMONY FOR SAMUEL GOLDWYN CO.LTD.,(USA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414651	61	THE LIST OF ADRIAN MESSENGER	1964	122	6	A-1446-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	EDWARD LEWIS. (U.S.A)	12	0	0	A-1446-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414652	61	THE SURGERY OF VENTRICULAR SEPTAL DEFECT	1964	122	6	A-1447-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	PSOTGRADUTUATE MEDICAL SCHOOL, HAMMERSMITH (U.K)	12	0	0	A/1447/1964	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414653	61	THE POSTNATAL EXERCISE 	1964	122	6	A-1448-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	STANLEY SCHOFFIELD PRODUCTIONS (U.K)	12	0	0	A/1448/1964	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414654	61	TECHNIQUE OF NECROPSY IN THE NEW BORN	1964	122	6	A-1449-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	DEPT OF MED PHOTOGRAPHY UNITED SHEFFIELD HOSPITAL SHEFFIELD (UK)	12	0	0	A/1449/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414655	61	'' THE ANATOMY OF THE HUMAN EAR ''	1964	120	6	A-1450-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNITED SHEFFIELD HOSPITALS (UK)	12	0	0	A/1450/1964	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414656	61	TWICE TOLD TALES	1964	122	6	A-1451-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	ROBERT E.KENT, USA	12	0	0	A-1451-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414657	61	TOYS IN THE ATTIC	1964	122	6	A-1452-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	WALTER MIRISCH, USA	12	0	0	A-1452-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414658	107	RED SORGHUM 	1990	122	6	A-1453-MUM	0	0x000081C800000000	1990-12-19 00:00:00	ZHANG YIMOU FOR CHINA FILM EXPORT & IMP. COPR (CHINA)	12	0	0	A-1453-1990-MUM	0	0	0	N	N.F.D.C.LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414659	61	LA CUCARACHA THE BANDIT WOMAN 	1964	122	6	A-1454-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	UNIFILMS ( MEXICO )	12	0	0	A-38851-MUM	0	0	0	N	UNITED PICTURES FILMS ( PRIVATE ) LTD. ( 388 C.V.P. RD NEAR CONGRESS HOUSE B'BAY 4 )	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414660	61	WHERE THE TRUTH LIES ( DYALISCOPE )	1964	122	6	A-1455-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	ALAIN POIRE AND MICHEL BERNHEIM ( FRANCE ) 	12	0	0	A-1455-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. ( HAGUE BLDG SPROTT RD , BALLARD ESTATA B'BAY 1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414661	61	ISLAND OF LOVE 	1964	122	6	A-1456-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	WARNER BROS. PICTURES INC; (U.S.A)	12	0	0	A-1456-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414662	61	THE RAVEN 	1964	122	6	A-1457-MUM	0	0x00005B9300000000	1964-03-09 00:00:00	AMERICAN INTERNATIONAL PICTURES 	12	0	0	A-1457-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414663	61	TRL. OF CANNIBAL HOLOCAUST	1990	122	6	A-1458-MUM	0	0x000081D400000000	1990-12-31 00:00:00	RUGGERO DEODATA	12	0	184	A/1458/1990	0	0	0	N	ARUN KUMAR, C/O CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414664	44	' MANAV '	1990	122	6	A-1459-MUM	0	0x0000813400000000	1990-07-24 00:00:00	MANJUSHA, MORAVI FILMS	12	0	182	A/1459	0	0	0	N	MANJUSHA, MORAVI FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414665	44	KOHRAA 	1964	122	6	A-1460-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	HEMANT KUMAR ( 14A RD , KHAR BOMBAY 52 ) 	12	0	0	A-1460-MUM	0	0	0	N	GEETANJALI PICTURES ( 14 A RD , KHAR , BOMBAY 52 )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414666	115	MISS JULIE	1964	122	6	A-1461-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	ALF SAJOBERG, SWEDEN	12	0	0	A-1461-1964-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414667	61	THE VIRGIN SPRING	1964	122	6	A-1462-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	INGMAR BERGMAN. (SWEDEN)	12	0	0	A/1462/1964	0	0	0	N	ROYAL SWEDISH EMBASSY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414668	61	FOR LOVE OR MONEY	1964	122	6	A-1463-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	ROBERT ARTHUR, USA	12	0	0	A-1463-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414669	61	MARILYN	1964	122	6	A-1464-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION, USA	12	0	0	A-1464-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414670	44	SAUGANDH	1991	120	6	A-1465-MUM	118.26	0x000081E400000000	1991-01-16 00:00:00	SHRI ASHOK ADNANI.	12	0	184	A/1465/1991	0	0	0	N	SHRI ASHOK ADNANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414671	145	FEVER	1964	122	6	A-1466-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	HUNGARIAN FILM LBORATORI CO, HUNGARY.  (HUNGARY)	12	0	0	A-1466-1964-MUM	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLI IN BOMBAY. (REVILLS,45 NEW CUFFE PARADE, BOMBAY)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414672	61	TRL OF A STRANGER IS WATCHING	1991	122	6	A-1467-MUM	0	0x000081F700000000	1991-02-04 00:00:00	METROGOLDWYNMAYER SIDNEY BECKERMAN USA	12	0	184	A/1467	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414673	44	TRL OF  'AAKHRI CHEEKH'	1991	122	6	A-1468-MUM	0	0x000081F800000000	1991-02-05 00:00:00	RAMSAY MOVIES	12	0	184	A/1468/1991	0	0	0	N	RAMSAY MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414674	61	RAMPAGE 	1964	122	6	A-1469-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	WARNER BROS PICTURES INC  ( USA) 	12	0	0	A-1469-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414675	61	WALL OF NOISE 	1964	122	6	A-1470-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	WARNER BROS PICTURES INC.  ( USA) 	12	0	0	A-1470/1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414676	61	CANCER OF THE THYROID	1964	122	6	A-1471-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	THE AMERICAN CANCER SOCIETY, NEW YORK (USA)	12	0	0	A/1471/1964	0	0	0	N	THE INDIAN CANCER SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414677	61	CANCAER OF THE COLON AND RETUM 	1964	122	6	A-1472-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	THE AMERICAN CANCER SOCIETY ,NEW YORK (USA)	12	0	0	A/1472/1964	0	0	0	N	THE INDIAN CANCER SOCIETY (HOSPITAL AVENUE, PAREL, B,BAY 12)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414678	61	DOCTOR CRIPPEN	1964	122	6	A-1473-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	JOHN CLEIN PRODUCTION, UK	12	0	0	A-1473-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414679	61	TRL. OF ''NIGHT OF THE CREEPS''	1991	122	6	A-1474-MUM	0	0x0000820800000000	1991-02-21 00:00:00	TRISTAR PICTURES CHARLES GORDON (USA)	12	0	184	A/1474	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414680	61	BARABBAS	1964	122	6	A-1475-MUM	0	0x00005BCF00000000	1964-05-08 00:00:00	DINO DE LAURENTIIS, ITALY	12	0	0	A-1475-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414681	61	TRL. OF TABU LOVE ME 	1991	122	6	A-1476-MUM	0	0x0000820900000000	1991-02-22 00:00:00	POLISH CORPN. FOR FILM PRODUCTION POLAND 	12	0	184	A-1476	0	0	0	N	SUNRAY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414682	61	LOOK WHO'S TALKING	1991	122	6	A-1477-MUM	0	0x0000820900000000	1991-02-22 00:00:00	TRISTAR PICTURES  JONA THAN D. KRANE USA	12	0	0	A/1477	0	0	0	N	COLUMBIA TRI STAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414683	61	JIGSAW	1964	122	6	A-1478-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	THE RANK ORGANISATION LTD	12	0	0	A/1478/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414684	61	FREUD THE SECRET PASSION	1964	122	6	A-1479-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	WOLFGANG REINRARDT. (USA)	12	0	0	A/1479/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414685	61	TRL OF IN THE LINE OF DUTY III	1991	122	6	A-1480-MUM	0	0x0000821400000000	1991-03-05 00:00:00	OPEN WAY CO.LTD.HONG KONG	12	0	184	A/1480	0	0	0	N	SHRI SAJJAD SAHIR. K.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414686	61	EXPERIMENTAL FILM	1964	122	6	A-1481-MUM	0	0x00005BDD00000000	1964-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA . (GOVT OF CANADA), (CANADA)	12	0	0	A-1481-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414687	61	THE CHALK GARDEN	1964	122	6	A-1482-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	A ROSS HUNTER PRODUCTIONS	12	0	0	A/1482/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414688	61	THE INFORMERS	1964	122	6	A-1483-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	THE RANK ORGANISATION LTD, UK	12	0	0	A-1483-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414689	61	CLEOPATRA (TODDAO)	1964	122	6	A-1484-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	TWENTIETH CENTURY FOX FIL CORPORATION. (USA)	12	0	0	A-1484-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	32	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414690	61	TRL. OF A SUMMER NIGHT	2017	122	6	A-1485-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	MEDUSA DISTRIBUZIONE (ITALY)	12	0	184	A/1485/1991	0	0	0	N	AESTHETIC FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414691	61	PARIS PICKUP	1964	122	6	A-1486-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	ALAIN POIRE AND MICHAE BERNGEIM ( PARIS ) 	12	0	0	A-1486-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414692	44	NAGAN	1964	122	6	A-1487-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	FILMS HAYAT LAHORE, PAKISTAN	12	0	0	A-1487-1964-MUM	0	0	0	N	NORONHA PRIVATE LTD, BENTICK STREET, CULCUTTA1	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414693	61	CAPTAIN NEWMAN M.D.	1964	122	6	A-1488-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	ROBERT ARTHUR, USA	12	0	0	A-1488-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414694	51	AIDS	1991	120	6	A-1489-MUM	45.72	0x0000822500000000	1991-03-22 00:00:00	MR. M. S. RAJAN	12	0	187	A/1489/1991	0	0	0	N	MR. M. S. RAJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414695	61	BIRD ON A WIRE 	1991	122	6	A-1490-MUM	0	0x0000822800000000	1991-03-25 00:00:00	UNIVERSAL FILMS  ROB COHEN (USA)	12	0	0	A-1490-1991-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 21TH CENTURY FOX METRO HOUSE , 3 rd FLOOR BOMBAY  20 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414696	44	TRL. OF ROOHANI TAQAT 	1991	120	6	A-1491-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	A-1491-1991-MUM	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414697	61	A STRANGER IS WATCHING	1991	122	6	A-1492-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	METRO GOLDWYN MAYER  SIDNEY BECKERMAN (USA)	12	0	0	A-1492-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414698	61	SHCOK TREATMENT 	1964	122	6	A-1493-MUM	0	0x00005C0C00000000	1964-07-08 00:00:00	TWENTIETH CENTURY  FOX FILM CORP ( USA) 	12	0	0	A-40460-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA ) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414699	61	THE CHARGE IS MURDER 	1964	122	6	A-1494-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	A PERLBERG SECTION PRODUCTION ( USA) 	12	0	0	A-40232-MUM	0	0	0	N	METRO  GOLDWYN 0 MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414700	61	THE MANIAC 	1964	122	6	A-1495-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	JIMMY SANGSTER (USA)	12	0	0	A-1495-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414701	61	HUD (PANAVISION)	1964	122	6	A-1496-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	MARTIN RITT AND IRVING RAVETCH (USA)	12	0	0	A-1496-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414702	61	CAIRO 	1964	122	6	A-1497-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	RONALD KINNOCH, EGYPT	12	0	0	A-1497-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414703	61	IN THE FRENCH STYLE	1964	122	6	A-1498-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	IRWIN SHOW & ROBORT PARRISH ( FRANCE )	12	0	0	A-39601-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414704	61	THE THIRD SECRET 	1964	120	6	A-1499-MUM	0	0x00005C1C00000000	1964-07-24 00:00:00	20TH CENTURY FOC FILM CORPORATION	12	0	0	A-1499-1964-MUM	0	0	0	N	20TH CENTURY FOC CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414705	44	SANGRAM	1956	122	6	A-15-MUM	0	0x0000509300000000	1956-06-23 00:00:00	BOMBAY TALKIES LTD. INDIA	12	0	0	A-15-MUM	0	0	0	N	POPULAR FILMS. (6, MADAN ST. CALCUTTA13)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414706	61	TRL. OF POTLATCH	1991	120	6	A-1500-MUM	0	0x0000823E00000000	1991-04-16 00:00:00	GREEK FILM CENTRE GREECE	12	0	184	A-1500-1991-MUM	0	0	0	N	SANGAM PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414707	61	LOVE WITH THE PROPER STRANGER	1964	122	6	A-1501-MUM	0	0x00005C3000000000	1964-08-13 00:00:00	ALAN J.PAKULA, USA	12	0	0	A-1501-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414708	61	DIVORCE ITALIAN STYLE	1964	122	6	A-1502-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	NOT READABLE	12	0	0	A-1502-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414709	61	BLACK ZOO	1964	122	6	A-1503-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	ALLIED ARTISTS, USA	12	0	0	A-1503-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414710	61	HONEYMOON HOTEL	1964	122	6	A-1504-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-1504-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414711	61	THE NIGHT OF THE IGUANA	1964	122	6	A-1505-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	RAY STARK USA	12	0	0	A-1505-1964-MUM	0	0	0	N	METRO GOLDWYMAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414712	61	LOVE AT 20	1964	122	6	A-1506-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	NOT READABLE	12	0	0	A-1506-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414713	61	STRANGERS IN THE CITY	1964	122	6	A-1507-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	A RICK CARRIER PRODUCTION (USA)	12	0	0	A-1507-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414714	61	BEDTIME STORY	1964	122	6	A-1508-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	ROBERT ARTHUR. (USA)	12	0	0	A-1508-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414715	61	CHILDREN OF THE DAMNED	1964	120	6	A-1509-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	BEN ARBIED 9UK)	12	0	0	A/1509/1964	0	0	0	N	METRO GOLEWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414716	61	 WHAT A WAY TO GO	1964	122	6	A-1510-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	TWENTIETH CENTURYFOX FILM CORPORATION. (U.S.A)	12	0	0	A-1510-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414717	61	THE PREPARATION OF OSTAMER FOR CHEMICAL OSTEOSYNTHESIS	1964	120	6	A-1511-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	THE MEDICAL RESEARCH DEPTT. THE WILLAM AND MERREL COMPANY U. S.A. (U.S.A.)	12	0	0	A-1511-1964-MUM	0	0	0	N	THE DEAN, GRANT MEDICAL COLLEGE (BOMBAY 8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414718	61	PLASTIE FOAM IT'S USE IN OSSEOUS LESIONS	1964	120	6	A-1512-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	WATTER REDD ARMY INSTITUTE OF RESEARCH HAHNEMN HOSP 	12	0	0	A-1512-1964-MUM	0	0	0	N	THE DEAM GRANT MEDICAL VOLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414719	61	NIGHT MUST FALL	1964	122	6	A-1513-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	KAREL REISZAND ALBERT FINNEY UK	12	0	0	A/1513/1964	0	0	0	N	METRO GOLDWYN MAY INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414720	61	THE GENTLE ART OF MURDER (DYALISCOPE)	1964	122	6	A-1514-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	A GILBERT BOKANOWSKI PRODUCTION (FRANCE DUBBED IN USE)	12	0	0	A-1514-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414721	61	KERNICTERUS AND ITS PROPHYLAXIS	1964	122	6	A-1515-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	PHOTOPGRAPHY: ERNST BRUN (SWITZERLAND)	12	0	0	AU1515/1964	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414722	61	VERTEBRAL ARTERY SYNDROME	1964	120	6	A-1516-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	KERNFILM LTD. (SWITZERLAND)	12	0	0	A-1516-1964-MUM	0	0	0	N	SANDOZ (INDIA) LTD. (3, WITTER ROAD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414723	61	RESUSCITATION OF THE NEW BORN 	1964	122	6	A-1517-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	FLIMEX (FRANCE)	12	0	0	A-1517-1964-MUM	0	0	0	N	SANDOZ (INDIA) LTD. 3 WITTET RD. BALLARD ESTATE B  )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414724	61	MIGRAINE	1964	120	6	A-1518-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	SCIENCE FILM (AMERICA)	12	0	0	A/1518/1964	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414725	61	PARIS WHEN IT SIZZLES	1964	122	6	A-1519-MUM	0	0x00005C5500000000	1964-09-19 00:00:00	RICHARD QUINE AND GEORGE AXELROD (PARIS)	12	0	0	A-1519-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414726	61	GREFFES DES TENDONS FLECHISSEURS DES DOIGTS	1964	120	6	A-1520-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	CLINIQUE CHIRURGICALE ORTHOPAEDIQUE, ET REPARATRICE (FRANCE)	12	0	0	A/1520/1964	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414727	61	THE VICTORS 	1964	122	6	A-1521-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	CARL FOREMAN ( ENGLAND )	12	0	0	A-40702-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414728	61	MARNIE 	1964	122	6	A-1522-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	ALFRED HITCHOCK	12	0	0	A-1522-1964-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414729	61	SIGNPOST TO MURDER	1964	122	6	A-1523-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	A LAWRENCE WEINGARTEN PRODUCTIONS 	12	0	0	A//1523/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414730	61	TOM JONES	1964	122	6	A-1524-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	TONY RICHARDSON (USA)	12	0	0	A-1524-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414731	61	THE USE OF ELASE FOR ENZYMATIC DEBRIDE MENT 	1964	120	6	A-1525-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	STURG IS  GRANT PRODUCTIONS, INC (NEW YORK)	12	0	0	A/1525/1964	0	0	0	N	PARKE DAVIS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414732	61	THE USE OF ELASE FOR ENZYMATIC DEBRIDEMENT	1964	120	6	A-1525-MUM.	0	0x00005C6300000000	1964-10-03 00:00:00	STURGISGRANT PRODUCTIONS, INC. (NEW YORK)	12	0	0	A-1525-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414733	61	 THE PINK PANTHER (TECHNIRAMA)	1964	122	6	A-1526-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	A BLAKE EDWARDS PRODUCTION. (USA)	12	0	0	A-1526-1964-MUM	0	0	0	N	20TH CENTURY MFOX CORP. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414734	61	THE CEREMONY 	1964	122	6	A-1527-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	LAURENCE HARVEY PRODUCTIONS ( USA)	12	0	0	A-1527-1964-MUM	0	0	0	N	20 TH CENTURY FOX CORP. ( I ) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414735	229	HOW TO BE LOVED	1964	122	6	A-1528-MUM	0	0x00005C7000000000	1964-10-16 00:00:00	FILM POLSKI EARSAW POLAND	12	0	0	A-1528-19964-MUM	0	0	0	N	EMBASSY OF POLAND 22 GOLF NEW DELHI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414736	61	THE NEW INTERNS	1964	122	6	A-1529-MUM	0	0x00005C7000000000	1964-10-16 00:00:00	ROBERT COHN, USA	12	0	0	A-1529-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414737	61	THE KILLERS 	1964	122	6	A-1530-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	DONALD SIEGEL (USA)	12	0	0	A-1530-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414738	61	TOO LATE	1964	122	6	A-1531-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	JAMAICA POPULATION RESEARCH FOUNCAITION	12	0	0	A/1531/1964	0	0	0	N	NATIOANL EDUCAION AND INFORMAION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414739	61	VASECTOMY	1964	122	6	A-1532-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	A-1532-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414740	61	DR STRANGELOVE	1964	122	6	A-1533-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	STANLEY KUBRICK (USA)	12	0	0	A-1533-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414741	61	THE CARDINAL (PANAVISION)	1964	122	6	A-1534-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	OTTO PREMINGER USA	12	0	0	A-1534-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414742	61	HIGH AND LOW (TOHOSCOPE)	1964	122	6	A-1535-MUM.	0	0x00005C7A00000000	1964-10-26 00:00:00	TOHO CO. LTD; (JAPAN)	12	0	0	A/1535/1964	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414743	61	UNIVERSE BY NIGHT 	1964	122	6	A-1536-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	EURO INTERNATIONAL FILM ( ITALY )	12	0	0	A-40625-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414744	229	TONIGHT A TOW DIES	1964	122	6	A-1537-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	FILM POLSKI, WARS WA POLAND	12	0	0	A/1537/1964	0	0	0	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414745	61	THEIR EVERYDAY LIFE	1964	122	6	A-1538-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	FILM POLSKI,WARSZAWAN POLAND	12	0	0	A/1538/1964	0	0	0	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414746	121	JULES ET JIM	2017	122	6	A-1539-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	CINEDIS (FRANCE)	12	0	0	A/1539/1964	0	0	0	N	FEDETATION OF FILM SOCIETY OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414747	213	LOLA	1964	120	6	A-1540-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	MR. JACQUES DEMY (FRANCE)	12	0	0	A-1540-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETY OF INDIA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414748	213	PARIS NOUS APPARTIEUT	1964	122	6	A-1541-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	AJAYM FILMS	12	0	0	A-1541-1964-MUM	0	0	0	N	FIEDERATION OF FILM SOCIETIES OF INDIA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414749	213	LES 400 COUPS 	1964	122	6	A-1542-MUM.	0	0x00005C8900000000	1964-11-10 00:00:00	SEDIF 	12	0	0	A-1542-1964-MUM	0	0	0	N	FEDERATION OF FILMS SOCIETIES OF INDIA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414750	61	THE YOUNG LOVERS 	1964	122	6	A-1543-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	SAMUEL GOLDWYN 	12	0	0	A-1543-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414751	61	YOUNG BLOOD HAWKE 	1964	122	6	A-1544-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	WARNER  BROS PICTURES INC. 	12	0	0	A-1544/1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414752	61	THE LOVE CAGE	1964	122	6	A-1545-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	A JACQUES BAR PRODUCTION	12	0	0	A-1545-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414753	61	SEPARATE BEDS 	1964	122	6	A-1546-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	MARTIN RANSOHOFF. (USA)	12	0	0	A-1546-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414754	61	LE RODEAU CRAMOIN	1964	122	6	A-1547-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	A.G. D. CINEMATOGRAPHIGUE ARGOS FILMS	12	0	0	A/1547/64	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414755	61	LE RIDEAU CRAMOIN	1964	120	6	A-1547-MUM.	0	0x00005C9900000000	1964-11-26 00:00:00	A.G.D.CINEMATOGRAPHIQUE (ARGOS FILMS)	12	0	0	A/1547/1964	0	0	0	N	FEDERATION OF FILM  SOCIETIES OF INDIA ,B.S.BHARAT BHUWAN,3S CHITTRANJAN AVENUE ,CALCUTTA,13	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414756	61	JOHNNY COOL 	1964	122	6	A-1548-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	WILLIAM ASHER (USA)	12	0	0	A-1548-1964-MUM	0	0	0	N	20 TH CENTURY FOX CORPORATIONS ( I ) PVT LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414757	61	HIROSHIM MAN AMOUR	1964	122	6	A-1549-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	ARGOS FILM	12	0	0	A-1549-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414758	61	KISSIN COUSINS 	1964	122	6	A-1550-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	SAM KATZMAN ( USA) 	12	0	0	A-41774-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414759	61	A MESSAGE FROM VIETNAM	1964	120	6	A-1551-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	NATIONAL FILM BOARD VIETNAM 	12	0	0	A/1551/1964	0	0	0	N	CONSULTE GENERAL OF THE REPULIC OF VIETNAM	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414760	61	MOMENTA CLINIE	1964	122	6	A-1552-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	M/S J.R. GEIGY S.A. BAS SWITZERLAND 	12	0	0	A/1552/1964	0	0	0	N	SUHRID GEIGY TRADI LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414761	61	MOMENTA CLINICA (II)	1964	122	6	A-1553-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	M/S. J R GEIGY S A BASLE, SWITZERLAND CONDOR FILMS LTD SWITZERLAND	12	0	0	A-1553-1964-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414762	61	DIAGNOSIS OF CONGENITAL HEART DISEA	1964	120	6	A-1554-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	M/S J.R. GEIGY S.A. BASLE SWITZERLAND FILMS LTD	12	0	0	A/1554/1964	0	0	0	N	SUHRID GEIGY, TRADIL LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414763	61	PARKINSON'S DISEASE AND ITS TREATMENT STEREOTAXIS	1964	122	6	A-1555-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	M/S J.R. GEIGY SA BASLE SWITZERLAND ( CONDOR FILMS LTD)	12	0	0	A-1555-1964-MUM	0	0	0	N	SUHRID GEIGY TRADING LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414764	61	PARKINSON'S DISEASE AND ITS TREATMENT SYTEWEO TAXIES 	1964	122	6	A-1555-MUM.	0	0x00005CB000000000	1964-12-19 00:00:00	M/S J. R. GRIGY S. A. BASLE SWITZERLAND CONDOR FUILMS LITD	12	0	0	A/1555/64	0	0	0	N	SUHRID GEIGY TRADING LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414765	61	MINIUM EXAMINATION OF A CASE OF SCIATICA	1964	122	6	A-1556-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	M/S J.R. GEIGY S.A., BASLE SWITZERLAND (SWITZERLAND) (CONDOR FILMS LTD;)	12	0	0	A/1556/1064	0	0	0	N	SUHRID GEIGY TRADING LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414766	61	THE EVIL OF FRANKENSTEIN	1964	122	6	A-1557-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	A HAMMER FILM PRODUCTIONS, GREAT BRITAIN	12	0	0	A-1557-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA  PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414767	61	STERILIZATION OF THE FEMALE 	1964	122	6	A-1558-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION GOVT. IF INDIA 24  PEDDAR ROAD BOMBAY 26	12	0	0	A-1558/1964-MUM	0	0	0	N	FILMS DIVISION GOVT. IF INDIA 24  PEDDAR ROAD BOMBAY 26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414768	44	YAADEIN 	1964	122	6	A-1559-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	SUNIL DUTT ( 58 PALI HILLS BANDRA BOMBAY  50)	12	0	0	A-1559-1964-MUM	0	0	0	N	AJANTA ARTS , SUNRISE , 24 TH RD, BOMBAY  50 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414769	61	INFLAMMATION ITS FORM AND THERAPY	1965	120	6	A-1560-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	LEONARIS FILM (FEDERAL REPUBLIC OF GERMANY )	12	0	0	A-1560-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414770	61	TO KILL A MAN 	1965	122	6	A-1561-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	GENE RODDENBERRY (USA)	12	0	0	A-1561-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414771	61	THE AMERICANISATION OF EMILY	1965	122	6	A-1562-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	A MARTIN RANSHOFF PRODUCTION (USA)	12	0	0	A-1562-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414772	61	AMERICAN BY NIGHT	1965	122	6	A-1563-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	ANGELO FACCENNA	12	0	0	A-1563-1965-MUM	0	0	0	N	NORONHA PRIVATE LTD. (LIBRARY BLDG, MARINE LINES BOMBAY 1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414773	61	TOKYO BY NIGHT 	1965	122	6	A-1564-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	ROTOR FILM &TOKYO THEATRES. (JAPAN)	12	0	0	A-1564-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414774	61	A KILLING SUCCESS	1965	122	6	A-1565-MUM.	0	0x00005CD100000000	1965-01-21 00:00:00	ALAIN  POIRE FRANCE	12	0	0	A/1565/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414775	61	BEHOLD A PALE HORSE	1965	122	6	A-1566-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	FRED ZINNEMANN USA	12	0	0	A/1566/65	0	0	0	N	COLUMBIA FILLMS OG INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414776	61	THE BEAUTY JUNGLE 	1965	122	6	A-1567-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	THE RANK ORGANIZATIONS (UK)	12	0	0	A-1567-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414777	61	STRAIT JACKET	1964	121	6	A-1568-MUM	0	0x00005B6300000000	1964-01-21 00:00:00	WILLIAM CASTLE, USA	12	0	0	A-1568-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414778	61	SURGERY FOR TUBERULOSIS OF THE LUNGS 	1969	122	6	A-1569-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	DIRCTOR NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION 	12	0	0	A/1569/69	0	0	0	N	DIRCTOR NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414779	61	SUNDAY IN NEWYORK 	1965	122	6	A-1570-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	EVERETTE FREEMAN	12	0	0	A-1570-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414780	61	THE NIGHT WALKER	1965	122	6	A-1571-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	WILLIAM CASTLE (USA)	12	0	0	A/1571/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414781	229	PASAZERKA	1965	122	6	A-1572-MUM	0	0x00005CE300000000	1965-02-08 00:00:00	KAMERA UNIT , FILM POLSKI	12	0	0	A/1572/1965	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414782	61	COPACABANA PALACE	1965	122	6	A-1573-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	ITAL  VICTORIA FILM ROME & FRANCE CINEMA PRODUCTION PARIGI ( ITALY)	12	0	0	A-1573-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA , DIVISION OF FILM LIBRARY PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414783	61	CHROMOSOMES AND HUMAN PATHOLOGY	1965	120	6	A-1574-MUM	0	0x00005CEF00000000	1965-02-20 00:00:00	CIBA LIMITED. (CIBA INTERNATIONAL FILM SERVICE) SWITZERLAND.	12	0	0	A-1574-1965-MUM	0	0	0	N	CIBA OF INDIA LIMITED. 14 J TAT RD, BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414784	61	RECONSTTUCTIVE SURGERY  OF THE FACE IN LEPROSY 	2017	122	6	A-1575-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	CIBA LIMITED (CIBA INTERNATIONAL FILM SERCICE)	12	0	0	A/1575/1965	0	0	0	N	CIBA OF INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414785	61	LILITH 	1965	122	6	A-1576-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	ROBERT ROSSEN (USA)	12	0	0	A-1576-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414786	61	THE VISIT	1965	122	6	A-1577-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	TWENTIETH CENTURY  FOX FILM CORP (U.S.A.)	12	0	0	A-1577-1965-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414787	61	NIGHTMARE	1965	122	6	A-1578-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	A HAMMER FILM PRODUCTIONS, ENGLAND	12	0	0	A-1578-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414788	44	JANAM JANAM KE SATHI	1965	122	6	A-1579-MUM	0	0x00005CF200000000	1965-02-23 00:00:00	NAND KISHOR, M.B. BROTHERS SHRI. SOUND STUDIOS DADAR, BOMBAY14	12	0	0	A-1579-1965-MUM	0	0	0	N	NAND KISHOR, M.B. BROTHERS SHRI. SOUND STUDIOS DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414789	61	 COME BLOW YOUR HORN (PANAVISION)	1965	122	6	A-1580-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	NORMAN LEAR & BUD YOKIN. (U.S.A)	12	0	0	A-1580-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414790	61	KITTEN WITH A WHIP	1965	122	6	A-1581-MUM	0	0x00005CF900000000	1965-03-02 00:00:00	 HARRY KELLER	12	0	0	A/1581/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414791	61	PARIS CHAMPAGNE	1965	122	6	A-1582-MUM	0	0x00005D0100000000	1965-03-10 00:00:00	NOT READABLE	12	0	0	A-1582-1965-MUM	0	0	0	N	MUDNANEY FILM SRVICE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414792	61	GOODBYE CHARLIE	1965	122	6	A-1583-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	20TH CENTURY FOX FILM CORP (USA)	12	0	0	A-1583-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414793	61	THE YELLOW ROLLS ROYCE	1965	122	6	A-1584-MUM	0	0x00005CED00000000	1965-02-18 00:00:00	AN ANATOLE DE GRUNWALE PRODUCITON (UK)	12	0	0	A/1584/1965	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414794	61	THE OUTRAGE	1965	122	6	A-1585-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	A MARTIN RITT PRODUCTION (USA)	12	0	0	A/1585/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414795	61	INTERNEES OF KAMPILI	1965	122	6	A-1586-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	SHOCHIKU COMPANY LTD. ( JAPAN )	12	0	0	A-41882-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414796	44	POONAM KI RAAT	1965	120	6	A-1587-MUM	0	0x00005D0D00000000	1965-03-22 00:00:00	KISHOR SAHU,WATIKA,CENTRAL AVENUE, CHEMBUR, BOMBAY71	12	0	0	A/1587/1965	0	0	0	N	KISHOR SAHU PRODUCTION PRIVATE LTD.WATIKA,CENTRAL AVENUE, CHEMBUR, BOMBAY71	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414797	114	TRAILER OF THE  FACE OF WAR	1965	120	6	A-1588-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	HERR HANSON (SWEDEN)	12	0	0	A/1588/1965	0	0	0	N	T.JANAKIRAM,SUMMER GARDEN ,MADRAS,24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414798	114	TRAILER OF WAR CRIMINALS	1969	122	6	A-1589-MUM	0	0x000062C400000000	1969-03-24 00:00:00	HERR HANSON (SWEDEN)	12	0	0	A-1589-1969-MUM	0	0	0	N	T. JANKIRAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414799	61	RIO CONCHOS	1965	122	6	A-1590-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-1590-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414800	61	FROM RUSSIA WITH LOVE	1965	122	6	A-1591-MUM	0	0x00005D1200000000	1965-03-27 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCOLI (USA)	12	0	0	A-1591-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414801	61	NIGHTS AROUND THE WORLD (TOTALSCOPE)	1965	122	6	A-1592-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	CINEGAI S P A	12	0	0	A-1592-1965-MUM	0	0	0	N	NORONHA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414804	61	ROCCO AND HIS BROTHERS 	1965	122	6	A-1595-MUM	0	0x00005D1D00000000	1965-04-07 00:00:00	TITANUS FILMS (ITALY)	12	0	0	A-1595-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414805	61	L' MOMME A LA PIPE''	1965	122	6	A-1596-MUM	0	0x00005D1700000000	1965-04-01 00:00:00	ROGER LEENHARDL RANCE	12	0	0	A/1596/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414806	61	GIRL HAPPY 	1965	122	6	A-1597-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	JOE PASTERNAK ( USA )	12	0	0	A-1597-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414807	61	WOMAN OF THE WORLD 	1965	122	6	A-1598-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	GUALTIERO JACOPETTI (USA)	12	0	0	A-1598-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414808	61	QUICK BEFORE IT MELTS (PANAVISION)	1965	122	6	A-1599-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	A MANN LAURENCE PRODUCTION (USA)	12	0	0	A-1599-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414809	61	MADAME BOVARY	1956	122	6	A-16-MUM	0	0x000050AC00000000	1956-07-18 00:00:00	METRO GOLDWYN MAYER	12	0	0	A-161956--MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414810	61	UNDER THE YUM YUN TREE 	1965	122	6	A-1600-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	NOT READABLE	12	0	0	A-1600-1965-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414811	61	DIURESIS	1965	122	6	A-1601-MUM	0	0x00005CF200000000	1965-02-23 00:00:00	NOT READABLE 	12	0	0	A-1601-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414812	61	ENZYMATIC DIAGNOSIS OF GYNAECOLOGICAL CANCER 	1965	122	6	A-1602-MUM	0	0x00005D3400000000	1965-04-30 00:00:00	PROF. D. C. BONHAM AUCLAND AND D. F. GIBBS (UK)	12	0	0	A-1602-1965-MUM	0	0	0	N	SANDOZ (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414813	61	GROWTH AND DEVELOPMENT OF CHILDREN	1965	122	6	A-1603-MUM	0	0x00005D3400000000	1965-04-30 00:00:00	NOT READABLE	12	0	182	A-1603-1965-MUM	0	0	0	N	SANDOZ INDIA LTD, BALLARD ESTATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414814	61	INTRATHETICAL METHYL PREDNISOLONE ACETATE IN LOW BACK PAIN 	1965	122	6	A-1604-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	NOT READABLE 	12	0	0	A-1604-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414815	61	WHAT A CRAZY WORLD 	1965	122	6	A-1605-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	CAPRICORN PRODUCTIONS LIMITED ( U.K) 	12	0	0	A-1605-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414816	88	ELEVAGE ET INSEMINATION	1985	122	6	A-1606-MUM	0	0x0000799700000000	1985-03-23 00:00:00	LE SERVICE CINEMATOGRAPHIQUE DU MINISTRE DE L' AGRICULTURE	12	0	0	A/1606/1985	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414817	61	 INTERPOL CODE 8 (TOHOSCOPE)	1965	122	6	A-1607-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	TOHO CO.LTD. (JAPAN)	12	0	0	A-1607-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414818	61	ORIENT BY NIGHT 	1965	122	6	A-1608-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA ( ITALY )	12	0	0	A-1608-MUM	0	0	0	N	GOODWIN PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414819	44	TRAILER OF POONAM KI RAAT	1965	122	6	A-1609-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	KISHORE SAHU PRODUCTION PVT. LTD.	12	0	0	A/1609/1965	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414820	44	TRAILER OF POONAM KI RAAT	1965	122	6	A-1609-MUM.	0	0x00005D4300000000	1965-05-15 00:00:00	KISHORE SAHU PRODUCTION PVT. LTD	12	0	184	A/1609/1965	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414821	44	TEEN DEVIAN 	1965	122	6	A-1610-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	NALANDA	12	0	0	A/1610/1965	0	0	0	N	NALANDA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414822	61	SHADOW OF TREASON	1965	122	6	A-1611-MUM	0	0x00005D5100000000	1965-05-29 00:00:00	GEORGE BREAKSTON, UK	12	0	0	A-1631-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414823	61	NORMAL DELIVERY IN THE GENERAL PRACTITIONER UNIT	1965	122	6	A-1612-MUM	0	0x00005D5100000000	1965-05-29 00:00:00	EOTHEN FILMS LTD (UK)	12	0	0	A/1612/1965	0	0	0	N	SANDOZ (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414824	61	DRUG THERAPY IN PSYHIATRY	1965	122	6	A-1613-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	CLINIQUEDES MALADIES MENTALES ET DE I ENCEPHALE FACUTTE DE MEDECINE DE PARIS	12	0	0	A-1613-1965-MUM	0	0	0	N	SANDOZ  (INDIA) LIMITED,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414825	61	INSTRUMENTS FOR GASTROINTESTINAL ANASTOMOSIS	1965	122	6	A-1614-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	A/1614/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414826	61	INSTRUMENTS FOR SUTURING GASTRIC STUMP 	1965	122	6	A-1615-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	CENTRAL DOCUMENTA FILM STUDIOS USSR	12	0	0	U/1615/1965	0	0	0	N	SPVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414827	61	HONGKONG HOT HARBOUR	1965	122	6	A-1616-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	CINE PRODUZIONI ASOCIATE, ITALY	12	0	0	A-1616-1965-MUM	0	0	0	N	NORONHA PRIVATE LTD, LIBERTY BLDG, 4142, MARINE LINES, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414828	61	THE CARPET BAGGERS	1965	122	6	A-1617-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	JOSEPH E.ELVINE, USA	12	0	0	A-1617-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414829	61	 WHO'S B EEN SLEEPING IN MY BED (PANAVISION)	1965	122	6	A-1618-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	JACK  ROSE (USA)	12	0	0	A-1618-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414830	61	 PANIC IN BANGKOK FOR AGENT O.S.S. 117 (FRANSCOPE)	1965	122	6	A-1619-MUM	0	0x00005D6B00000000	1965-06-24 00:00:00	P. A.C. FILMS BORDERIE. (FRANCE)	12	0	0	A-1619-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414831	61	NOT READABLE	1965	122	6	A-1620-MUM	0	0x00005D6B00000000	1965-06-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW	12	0	0	A-1620-1965-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414832	61	TRAILER OF WHO'S BEEN SLEEPING IN MY BED 	1965	122	6	A-1621-MUM	0	0x00005D6B00000000	1965-06-24 00:00:00	JACK ROSE (USA) 	12	0	0	A-1621-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414833	61	STRANGE BED FELLOWS	1965	122	6	A-1622-MUM	0	0x00005D6B00000000	1965-06-24 00:00:00	MELVIN FRANK	12	0	0	A-1622-1965-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414834	44	BEKHABAR	1965	122	6	A-1623-MUM	0	0x00005D5A00000000	1965-06-07 00:00:00	BINA CHITRA 	12	0	0	A/1623/65	0	0	0	N	BINA CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414835	61	vice and virue	1965	122	6	A-1624-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	ROGER VODIN	12	0	0	A-1624-1965-MUM	0	0	0	N	metro GOLDWYN MAYER INDIA PVT 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414836	44	SHAHI RAKASA	1965	122	6	A-1625-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	SATPRAKASH VIDYA MOVIETONE 	12	0	0	A/1625/65	0	0	0	N	VIDYA MOVIETONE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414837	61	A HOUSE IS NOT A HOME 	1965	122	6	A-1626-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	CLARENCE GREENE ( USA) 	12	0	0	A-43490-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414838	61	TRAILER OF A HOUSE IS NOT A HOME	1965	122	6	A-1627-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	NOT READABLE	12	0	0	A-1627-1965-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414839	61	THE BONE BANK 	1965	122	6	A-1628-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	STURGIS GRANT PRODUCTION INC USA	12	0	0	A/1628/65	0	0	0	N	CENTRAL HEALTH EDUCATIONA BUREAU D. G. H. S. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414840	61	THE INVADER	1965	122	6	A-1629-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	POTOMAC FILM PRODUCERS (U.S.A)	12	0	0	A/1629/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G.H.S)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414841	61	 CARRY ON CLEO	1965	122	6	A-1630-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	PETER ROGERS PRODUCTION. (U.K)	12	0	0	A-1630-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414842	61	WHERE LOVE HAS GONE	1965	122	6	A-1631-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	JOSEPH E.LEVINE, USA	12	0	0	A-1631-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414843	61	THE FALL OF THE ROMAN EMPIRE	1965	122	6	A-1632-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	SAMUEL BRONSTON	12	0	0	A/1632/1965	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414844	61	MONDO CANE NO.2	1965	122	6	A-1633-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	GUALTIERO JACOPETTI AND FRANCO PROSPERI (USA)	12	0	0	A-1633-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414845	61	HYSTERIA 	1965	122	6	A-1634-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	A HAMMER FILM PRODUCTION ( UK) 	12	0	0	A-1634-MUM	0	0	0	N	METRO  GOLDWYN 0 MAYER INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414846	64	SOLAHO SINGAR KARE DULHINIYA 	1965	122	6	A-1635-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	BISHWANATH PRASAD SHAHABADI NIRMAL PICTURES 	12	0	0	A-1635/1965-MUM	0	0	0	N	NIRMAL PICTURES HEMKUND NO 1. 14TH RD BANDRA BOMBAY 50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414847	61	BUS RILEY'S BACK IN TOWN	1965	122	6	A-1636-MUM	0	0x00005D7900000000	1965-07-08 00:00:00	ELLIOTT KASTNER (USA)	12	0	0	A/1636/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414848	61	TRIUMPH OF CHILDBIRTH 	1965	122	6	A-1637-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES (UK)	12	0	0	A-1637-1965-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414849	61	SHE 	1965	122	6	A-1638-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	A SEVEN ARTS HAMMER PODUCTION	12	0	0	A-1638-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414850	61	WILD SEED	1965	122	6	A-1639-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	ALBERT S. RUDDY	12	0	0	A/1639/65	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414851	61	WHEEL OF FIRE 	1965	122	6	A-1640-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	NOT READABLE	12	0	0	A-1640-1965-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414852	61	THE HIGH BRIGHT SUN 	1965	122	6	A-1641-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	THE RANK ORGANISATION LTD. ( UK) 	12	0	0	A-1641-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414853	61	JOY IN THE MORNING	1965	122	6	A-1642-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	NOT READABLE	12	0	0	A-1642-1965-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414854	61	HARLOW	1965	122	6	A-1643-MUM	0	0x00005D9D00000000	1965-08-13 00:00:00	JOSEPH E.ELVINE, USA	12	0	0	A-1643-1965-MUM	0	0	0	N	PRAMOUNT FILMS OF INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414855	61	SWEET SWEET NIGHTS 	1965	122	6	A-1644-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	ANGELO FACCENNA AND GIUSEPPE SCOTESE	12	0	0	A/1644/1965	0	0	0	N	NORONHA PRIVATE LIMITED	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414856	61	A NEW KIND OF LOVE	1965	122	6	A-1645-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	MEHVILL SHAVEL USA	12	0	0	A-1645-1965-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414857	61	WIVES AND LOVERS	1965	122	6	A-1646-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	HAL B.WALLIS, USA	12	0	0	A-1646-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414858	61	TRAILER OF '' SWEET SWEET NIGHTS ''	1965	122	6	A-1647-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	ANGELO FACCENNA & GLUSEPPE SCOTESE (ROME)	12	0	184	A/1647/1965	0	0	0	N	NORONHA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414859	61	TRAILER OF THE PUIMPKIN EATER	1965	122	6	A-1648-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	JAMES WOOLF	12	0	0	A-1648-1965-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414860	61	THE CRY OF BATTLE 	1965	122	6	A-1649-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	ALLIED ARTISTS ( U.S.A) 	12	0	0	A-1649-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. DHANNUR BLDG P.M. RD BOMBAY 1 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414861	61	FROM 007 WITH LOVE	1965	122	6	A-1650-MUM	0	0x00005DC900000000	1965-09-26 00:00:00	HARRY SALTZMAN AND BRO	12	0	0	A-1650-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414862	61	dear heart	1965	122	6	A-1651-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	MARTIN MANULIS (USA)	12	0	0	A-1651-1965-MUM	0	0	0	N	WARNER BROIS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414863	61	THE SINGLE GIRL	1965	122	6	A-1652-MUM	0	0x00005DCE00000000	1965-10-01 00:00:00	W.M.T. ORR, USA	12	0	0	A-1652-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414864	61	THE PUMPKIN EATER	1965	122	6	A-1653-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	JAMES WOOLF	12	0	0	A/1653/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414865	61	MY BLOOD RUNS COLD	1965	122	6	A-1654-MUM	0	0x00005DC400000000	1965-09-21 00:00:00	WILLIAM CONRAD (USA)	12	0	0	A/1654/1965	0	0	0	N	WARNER BROS. FIRST NATIOANL PICTURES INC:	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414866	61	THE SPY WITH MY FACE	1965	120	6	A-1655-MUM.	0	0x00005DD400000000	1965-10-07 00:00:00	AN ARENA PRODUCTIONS (USA)	12	0	0	A-1655-1965-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414867	61	TWO ON A GUILOOTINE	1965	122	6	A-1656-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	WILLIAM CONRAD. (USA)	12	0	0	A-1656-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414868	61	CUSHINGS SYNDROME IN CHILDREN 	1965	122	6	A-1657-MUM	0	0x00005DC300000000	1965-09-20 00:00:00	OLIN MATHIESAN CHEMICAL CORPORATION 	12	0	0	A/1657/1965	0	0	0	N	SARABHAI CHEMICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414869	61	ANTERPARTUM PROBLEM 	1965	122	6	A-1658-MUM	0	0x00005DC300000000	1965-09-20 00:00:00	OLIN MATHIESON CHEMICAL CORPORAITON. (USA)	12	0	0	U/1658/1965	0	0	0	N	SARABHIA CHEMICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414870	61	 TRAILER OF THE SINGLE GIRL	1965	122	6	A-1659-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	WM. T. ORR. (USA)	12	0	0	A-1659-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414871	212	NAKED AMONG WOLVES	1965	120	6	A-1660-MUM	5516.88	0x00005DD800000000	1965-10-11 00:00:00	VEB DEFA STUDIO FRU WOCHENSHAU AND DOK FILME	12	0	0	A/1660/1965	0	0	0	N	TRADE REPRESENTION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414872	51	SUNDHARLELYA BAIKA	1965	122	6	A-1661-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	RAM DAWRI RAM PRODUCTION 	12	0	0	A/1661/65	0	0	0	N	RAM DAWRI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414873	61	TRAILER OF TWO ON A GUILLOTIME 	1965	120	6	A-1662-MUM.	0	0x00005DDA00000000	1965-10-13 00:00:00	WIIIAM COMRED (U.S.A.)	12	0	0	A/1662/1965	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURE INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414874	104	HIGANBANA (NAME OF JAPANESE F LOWER)	2017	122	6	A-1663-MUM	0	0x0000A83300000000	2017-11-22 00:00:00	ZSHOCHIKUB  CO, LTD. (JAPAN)	12	0	0	A-1663-1965-MUM	0	0	0	N	EMBASSY OF JAPAN (C/O JAPANEE CONSULATE, KASHMIR HOUSE 19 NEPEAZ ROAD, BOMBAY6)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414875	104	HIGANBANA 	1965	122	6	A-1664-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	SHIOCHIKU CO. LTD. 	12	0	0	A/1664/65	0	0	0	N	EMBASSY OF JAPAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414876	61	THE IPCRESS FILE 	1965	120	6	A-1665-MUM	0	0x00005DDF00000000	1965-10-18 00:00:00	THE RANK ORGANISATION LTD. U.K. 	12	0	0	A-1665/1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414877	61	HUSH...HUSH, SWEET CHARLOTTE	1965	122	6	A-1666-MUM	0	0x00005DDF00000000	1965-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (USA)	12	0	0	A-1666-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414878	61	I SAW WHAT YOU DID	1965	122	6	A-1667-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	WILLIAN CASTLE	12	0	198	A-1667-1965-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414879	61	ONCE A THIEF	1965	122	6	A-1668-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	NOT READABLE	12	0	0	A-1668-1965-MUM	0	0	0	N	METRO GLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414880	61	TRAILER OF  THE CURSE OF THE MUMMY'S TOMB	1965	122	6	A-1669-MUM	0	0x00005DE200000000	1965-10-21 00:00:00	MICHAEL CARRERAS (ENGLAND)	12	0	0	A-1669-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414881	61	WOMAN OF STRAW	1965	122	6	A-1670-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	A MICHAEL RELPH & BASIL DEARDEN PRODUCTION, USA	12	0	0	A-1670-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414882	61	ZAEBA THE GREEK	1965	122	6	A-1671-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	20TH CENTURY FOX CORP  PVT LTD USA	12	0	0	A-1671-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414883	61	THE LONG SHIPS	1965	122	6	A-1672-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	IRVING ALLEN. (USA)	12	0	0	A-1672-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414884	61	THE SANDPIPER 	1965	122	6	A-1673-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	MARTIN RANSHOFF'S  PRODUCTION ( USA) 	12	0	0	A-1673-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414885	61	MODERN MANAGEMENT OF MULTIPLE BIRTHS	1965	122	6	A-1674-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	EDUCATION AND SCIENTIFIC FOUNDATION,ILLINOIS STATE MEDICAL SOCIETY.  (USA)	12	0	0	A-1674-1965-MUM	0	0	0	N	CYANAMID INDIA LTD; 16 QUEEN'S ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414886	61	THE CASE OF THE PERFORATED JEJUNAL ULCER : THE ZOLLINGER  ELLISON SYNDROME 	1965	122	6	A-1675-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	ABBOT LABORATORIES (USA)	12	0	0	A-1675-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414887	61	EXSTROPHIC MUSCULO SKELETAL DEFECT WITH ECTOPIC BLADDER IN VENTRAL HERNIA 	1965	122	6	A-1676-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	U.S. ARMY , USA 	12	0	0	A-1676-1965-MUM	0	0	0	N	UNITED STATES INFRMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414888	61	'' BICEPS CINE PLASTIC TECHNIQUE ''	1965	122	6	A-1677-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	U. S. NAVY (USA)	12	0	0	A/1677/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414889	61	'' CLOSED WOUND SUCTION IN HEAD AND NECK SURGERY	1965	122	6	A-1678-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	HANS VON LEDEN (USA)	12	0	0	A/1678/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414890	61	DIAGNOSIS AND THERAPY 	1965	122	6	A-1679-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	U.S. ATOMIC ENERGY COMMISSION USA	12	0	0	A/1679/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414891	61	THE SILENT KIDNEY 	1965	120	6	A-1680-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	AN AEGIS PRODUCTION	12	0	0	A-1680-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414892	61	BRAINSTORM ( PANAVISION )	1965	122	6	A-1681-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	WILLIAM CONRAD ( USA) 	12	0	0	A-1681/1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC: 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414893	61	TRAILER OF BRAINSTORM (PANAVISION)	1965	122	6	A-1682-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	WILLIAN CONRAD. (USA)	12	0	0	A-1682-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414894	61	THE PLEASURE SEEKERS 	1965	122	6	A-1683-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	20TH CENTURY FOX CORP I PVT LTD CORP	12	0	0	A-1683-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	71	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414895	61	OF HUMAN BANDAGE	1964	122	6	A-1684-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	A SEVEN ARTS PRODUCTIONS, (ITLAND)	12	0	0	A-1684-1965-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414896	61	THE CURSE OF THE MUMMY'S TOMB	1965	122	6	A-1685-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	MICHAEL CARRERAS. (UK)	12	0	0	A-1685-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414897	61	THE THIN RED LINE	1965	122	6	A-1686-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	SIDNEY HARMON (USA)	12	0	0	A/1686/1965	0	0	0	N	WARNER BROS. FIRST NATIOANL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414898	61	A SHOT IN THE DARK 	1965	122	6	A-1687-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	A MIRISCH CORPORATION. (ENGLAND)	12	0	0	A-1687-1965-MUM	0	0	0	N	20TH CENTURYFOX CORP. (I) PRIVATE LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414899	193	LE CENTRE PILOTE DE REANIMATION DE L HOSPITAL CLAUDE BERARD 	1965	122	6	A-1688-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	LES FILMS DU CADUCEE JACQUES SCHILTZ ( FRAME ) 	12	0	0	A-1688/1965-MUM	0	0	0	N	THE CULTURAL COUNSELLER , FRENCH EMBASY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414900	145	SKYLARK	2017	122	6	A-1689-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	HUNNIA FILM STUDIOS BUDAPEST HUNGARY 	12	0	0	A-1689-1965-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414901	99	CURRENT	1965	122	6	A-1690-MUM	0	0x00005DFD00000000	1965-11-17 00:00:00	HUNNIA FILM STUDOIS BUDAPEST (HUNGARY)	12	0	0	A/1690/1965	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414902	61	THE 7TH DAWN.	1965	122	6	A-1691-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	A HOLDEN PRODUCTION , USA	12	0	0	A-1691-1965-MUM	0	0	0	N	20TH CENTURY  FOX CORP PRIVATE LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414903	61	O.S.S.117	1965	122	6	A-1692-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	LA PRODUZIONI CINEMTOGRAPHICHE, ROME	12	0	0	A-1692-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414904	61	LABORATORY ANIMALS  IN MEDICAL RESEARCH PART 1	1965	122	6	A-1693-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	PUBLIC HEALTH SERVICES USA	12	0	0	A-1693-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414905	61	LYMPHOGRAPHY TO FEMALE GENITAL CANCER 	1965	122	6	A-1694-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	EATON LABS, (UNIVERSITY) OF MIAMI  SCHOOL OF MIAMI 	12	0	0	A-1694-1965-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414906	61	GASTRODUODENAL INTUSSUSCEPTION	1965	122	6	A-1695-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	U S DEPT.OF NAVY	12	0	0	A/1695/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414907	61	THE SERVANT	2017	122	6	A-1696-MUM	3233.1	0x0000A7CB00000000	2017-08-10 00:00:00	JOSEPH LOSEY ,& NORMAL PIRGGEN (U.K.)	12	0	0	A/1696/1965	0	0	0	N	WARNER BROS, FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414908	61	THE SUBTERRANEANS 	1965	122	6	A-1697-MUM	0	0x00005E1000000000	1965-12-06 00:00:00	METRO GOLDWYN  MAYER 	15	0	0	A-1697-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414909	61	GUMNAAM	1965	122	6	A-1698-MUM	0	0x00005E1000000000	1965-12-06 00:00:00	NOT READABLE 	12	0	0	A-1698-1965-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414910	61	THE THIRD DAY 	1965	122	6	A-1699-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	JACK SMIGHT	12	0	0	A-1699-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414911	44	BAHURANI	1956	122	6	A-17-MUM	0	0x000050C900000000	1956-08-16 00:00:00	HARISH CHANDRA PICTURES INDIA	12	0	0	A-17-1956-MUM	0	0	0	N	BOMBAY FILM CIRCUIT 112 MAIN RD, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414912	61	 TO TRAP A SPY	1965	122	6	A-1700-MUM	0	0x00005E1700000000	1965-12-13 00:00:00	NORMAN FELTON. (USA)	12	0	0	A-1700-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414913	61	PUBLIC HEALTH ASPECTS OF POULTRY PROCESSING 	1965	122	6	A-1701-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	U. S. PUBLIC HEALTH SERVICE 	12	0	0	A-1701-1965-MUM	0	0	0	N	U.S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414914	61	PRINCIPLES IN MANAGEMENT OF THE HAND	1965	120	6	A-1702-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	U.S.DEPT.OF ARMY (U.SA.)	12	0	0	A/1702/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414915	61	ATRIAL SEPTAL SECUNDUM DEFECT 	1965	122	6	A-1703-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	PFIZER LABORATORIES USA	12	0	0	A/1703/65	0	0	0	N	UNITED STATES INFORMATION SREVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414916	61	KNEE ARTHROTOMY BY SECTIONING TIBIAL COLLATERAL LIGAMENT	1965	122	6	A-1704-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	U.S. ARMY MEDICAL CENTER USA	12	0	0	A-1704-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414917	61	A VERY SPECIAL FAVOR	1965	122	6	A-1705-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	ROBERT ARTHUR (USA)	12	0	0	A-1705-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414918	61	PHOEBE	1965	122	6	A-1706-MUM.	0	0x00005DE700000000	1965-10-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	A/1706/1965	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414919	61	THE WAR LORD (PANAVISION)	1965	122	6	A-1707-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	WALTER SELTZERA COURT PRODUCTION, (USA)	12	0	0	A-1707-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414920	61	THE HILL 	1966	122	6	A-1708-MUM	0	0x00005E2C00000000	1966-01-03 00:00:00	AN MGM SEVEN ARTS PRODUCTIONS (USA)	12	0	0	A-1708-1966-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414921	61	LID RECONSTRUCT IN THERMAL BURNS	1965	122	6	A-1709-MUM	0	0x00005E1B00000000	1965-12-17 00:00:00	DR. BYRON SMITH M.D. USA	12	0	0	A/1709/1965	0	0	0	N	DR. D.B. CHANDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414922	61	TREATMENT FOR RECCURRENT TRAUMATIC PTREYAGI	1966	122	6	A-1710-MUM	0	0x00005E2C00000000	1966-01-03 00:00:00	DR. R. TOWNLEY PATOM M. D. & DR. DYRON SMITH M. D. (U.S.A)	12	0	0	A-1710-1966-MUM	0	0	0	N	DR. D. B. CHANDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414923	61	LAMELLAR KERATOPROSTHESES	1966	122	6	A-1711-MUM	0	0x00005E2C00000000	1966-01-03 00:00:00	DR. MIGUEL MARTINEZ M. D. (U.S.A.)	12	0	0	A-1711-1966-MUM	0	0	0	N	DR. D. B. CHANDRA, M.S., F.J.C.S., D.M.S. PROFESSOR AND HEAD OF THE DEPARTMENT OF OPHTHAMOLOGY M.L.N. MEDICAL COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414924	61	CLINICAL ELECTRORETINOGRAPHY 	1966	122	6	A-1712-MUM	0	0x00005E2C00000000	1966-01-03 00:00:00	DR. JENY H. JACOBSON M.D ( U.S.A.) 	12	0	0	A-1712/1966-MUM	0	0	0	N	DR. D.B. CHANDRA M.S F.S.I.C. P.M.S. PROFESSOR AND HEAD OF THE DEPARTMENT OF OPHTHALMOLOGY M.L.N. MEDICAL COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414925	61	CLINICAL ELECTRORETINOGRAPHY	1965	122	6	A-1712-MUM.	0	0x00005DFD00000000	1965-11-17 00:00:00	DR. JENY H. JACOBSON , M..D (U.S.A)	12	0	0	A/1712/1965	0	0	0	N	DR. D.B. CHANDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414926	61	TRAILER OF YESTERDAY TODAY & TOMORROW	1966	122	6	A-1713-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	NOT READABLE	12	0	0	A-1713-1966-MUM	0	0	0	N	GOODWIN PIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414927	61	MEET ME IN LAS VEGAS 	1966	122	6	A-1714-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	METRO GOLDWYN MAYER (USA)	15	0	0	A-1714-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414928	61	 YESTERDAY, TODAY AND TOMORROW 	1966	122	6	A-1715-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	CARLO PONTI PRODUCTIONS, (ITALY)	12	0	0	A-1715-1966-MUM	0	0	0	N	GOODWIN PICTURES. (CALCUTTA) 62 BENTIK STREET, CALCUTTA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414929	61	THE SECRET OF MY SUCCESS	1966	122	6	A-1716-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	AN ANDREW AND VIRGINIA STONE PRODUCTION (U.S.A.)	12	0	0	A-1716-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414930	61	MARRIAGE ON THE ROCKS 	1966	122	6	A-1717-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	A.C. PRODUCTION PICTURES ( USA) 	12	0	0	A-45078-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414931	61	TOPKAPI 	1966	122	6	A-1718-MUM	0	0x00005E4200000000	1966-01-25 00:00:00	JULES DASSIN	12	0	0	A-1718-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414932	61	WHERE THE BOYS ARE 	1966	122	6	A-1719-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	JOE PASTERNAK ( USA)	15	0	0	A-1719-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414933	61	KISS OF THE VAMPIRE	1966	122	6	A-1720-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	A HAMMER FILM PRODUCTION (UK)	15	0	0	A-1720-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414934	61	A PATCH OF BLUE	1966	122	6	A-1721-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	PANDRO S. BERMAN (U.S.A)	12	0	0	A-1721-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414935	44	 YEH RAAT PHIR NA AAYGI	1966	122	6	A-1722-MUM	0	0x00005E5000000000	1966-02-08 00:00:00	DARSHAN (304,FAMOUS CINE BLDG, MAHALAXMI,BOMBAY11)	12	0	0	A-1722-1966-MUM	0	0	0	N	DARSAHAN, SHREE KRISHNA FILMS. (304,FAMOUS CINE BLDG, MAHALAXMI,BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414936	61	7 WOMAN 	1966	122	6	A-1723-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	BERNARD SMITH	12	0	0	A-1723-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414937	61	MISSION BLOODY MARY 	1966	122	6	A-1724-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	FIDA CINEMA 	12	0	0	A-1724-1966-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414938	61	ESPIONAGE IN LISBON (TECHNISCOPE)	1966	122	6	A-1725-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	TERRA FILMS (ROME)	12	0	0	A-1725-MUM	0	0	0	N	NORONHA PRIVATE LTD., (LIBERTY BLDG., MARINE LINES, BOMBAY.1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414939	61	THE WORLD OF HENRY ORIENT	1966	122	6	A-1726-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	JEROME HELLMAN (USA)	12	0	0	A/1726/1966	0	0	0	N	20TH CENTURYFOX CORP. (I) PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414940	61	LADY  IN A CAGE	1966	122	6	A-1727-MUM	0	0x00005E6100000000	1966-02-25 00:00:00	LUTHER DAVIS, USA	12	0	0	A-1727-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414941	61	MIRAGE	1966	120	6	A-1728-MUM	0	0x00005E6100000000	1966-02-25 00:00:00	HARRY KELLER	12	0	0	A/1728/1966	0	0	0	N	UNIVERSAL PICUTRES INDIA PRIBATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414942	61	WOMEN OF ORIENT	1966	122	6	A-1729-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	GALATEA SPA, ITALY	12	0	0	A-1729-1966-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT LTD, SUKH SAGAR, HUGHES ROAD, BOMBAY7	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414943	85	SOUZA	1966	122	6	A-1730-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	S.SUKHDEV, UNITEO FILM ARTS	12	0	0	A/1730/1966	0	0	0	N	S.SUKHDEV, UNITEO FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414944	61	SYLVIA 	1966	122	6	A-1731-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	MARTIN H. POLL (USA)	12	0	0	A-1731-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414945	61	A GLOBAL AFFAIR	1966	122	6	A-1732-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	HALL BARTLETT, USA	12	0	0	A-1732-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414946	61	OSS 117 MISSION FOR A KILLER (FRANCOSCOPE)	1966	122	6	A-1733-MUM	0	0x00005E7200000000	1966-03-14 00:00:00	A FRANCOITALIAN COPRODUCTION OF LES FILMS ARLIANEFILM SOHOR (FRANCE)	12	0	0	A-1733-1966-MUM	0	0	0	N	PATEL ENTERPRISES. (HARIHAS NIWAS, BESANT STREET, SANTACRUZ W, BOMBAY54)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414947	61	IN SEARCH OF GOD	1966	122	6	A-1734-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	JAGAT MURARU, PARINCIPAL FILM INSTITUTE INDIA 	12	0	0	A/1734/1966	0	0	0	N	JAGAT MURARU, PARINCIPAL FILM INSTITUTE INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414948	61	MOMENT TO MOMENT	1966	122	6	A-1735-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	MERVYN LE ROY (USA)	12	0	0	A-1735-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414949	61	SECRET AGENT F X 18	1966	122	6	A-1736-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	COMPTOIR FRANCSIE DU FILM PRODUCTIONS, FRANCE	12	0	0	A-1736-1966-MUM	0	0	0	N	CHANDRA BROS, 22 OWNERS COURT A ROAD, CHURCHGATE, BOMBAY1	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414950	61	THE SLENDER THREAD	1966	122	6	A-1737-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	STEPHEN ALEXANDER USA	12	0	0	A-1737-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414951	61	 THE CINCINNATI KID	1966	122	6	A-1738-MUM	0	0x00005E7600000000	1966-03-18 00:00:00	MARTIN RANSOHOFF. (USA)	12	0	0	A-1738-1966-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414952	61	BOCCACCIO 70	1966	122	6	A-1739-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	CARLO PONTI, ITALY	16	0	0	A-1739-1966-MUM	0	0	0	N	M.B.BILLMORIA & SONS, LAMINGTON RD, NAAZ CINEMA COMPOUND, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414953	61	TAMAHINE 	1966	122	6	A-1740-MUM	0	0x00005E7E00000000	1966-03-26 00:00:00	JOHN BRYAN	12	0	0	A-1740-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414954	61	AN INTRODUCTION TO OPHTHALMOLOGY	1966	122	6	A-1741-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	SAMARITAN FILMS (U.S.A.)	12	0	0	A-1741-1966-MUM	0	0	0	N	PARKE DAVIS (INDIA) LTD; SAKI NAKA, KUVLA ANDHERI ROAD, BOMBAY 70AS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414955	61	THE POSTMAN ALWAYS RINGS TWICE	1965	122	6	A-1742-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	A/1742/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414956	61	BERLIN APPOINTMENT FOR SPIES	1966	122	6	A-1743-MUM	0	0x00005E9100000000	1966-04-14 00:00:00	FULVIO LUCISANO AND LUCIO MARCUZZO ITALY 	12	0	0	A-1743-1966-MUM	0	0	0	N	KRISHNA FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414957	61	GREED IN THE SUN (FRANSCOPE)	1966	122	6	A-1744-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	ALAIN POIRE (FRANCE ITALY)	12	0	0	A-1744-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414958	61	SHIP OF FOOLS	1966	120	6	A-1745-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	STANLEY KRAMER (USA)	12	0	0	A/1745/1966	0	0	0	N	COLUMBAI FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414959	44	MOHABBAT ZINDAGI HAI 	1966	122	6	A-1746-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	K. C. GULATI ( 226 , FAMOUS CINE BLDG, HAINES RD. MAHALAXMI BOMBAY  11)	12	0	0	A-1746-1966-MUM	0	0	0	N	K. C. GULATI ( 226 , FAMOUS CINE BLDG, HAINES RD. MAHALAXMI BOMBAY  11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414960	61	THE GORGON 	1966	120	6	A-1747-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	ANTHONY NELSON KEYS (U.K.)	12	0	0	A-1747-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED, 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414961	229	PORTRET MEZ Z MEDALEM	1966	122	6	A-1748-MUM	0	0x00005E9300000000	1966-04-16 00:00:00	POLISH FILM SCHOOL,LODZ	12	0	0	A/1748/1966	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414962	61	DISEASES UNIBDDEN	1966	122	6	A-1749-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	RICHARDSONMERRELL PTY LTD( AUSTRALIA)	12	0	0	A/1749/1966	0	0	0	N	VICK PRODUCTIOS INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414963	61	 ANATOLIAN SMILE	1966	122	6	A-1750-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	WARNER BROS. PICTURES INC; (USA)	12	0	0	A-1750-1966-MUM	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414964	61	THED AMOROUS ADVENTURE OF MOLL FLANDERS	1966	122	6	A-1751-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	MARCEL HELLMAN	12	0	0	A-1751-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414965	61	BACKFIRE 	1966	122	6	A-1752-MUM	0	0x00005EAB00000000	1966-05-10 00:00:00	PAUL  EDMOND DECHARME ( FRANCE )	12	0	0	A-46114-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414966	61	WEEKEND AT DUNKIRK	1966	122	6	A-1753-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	A ROBERT & RAYMOND HALIM PRODUCTION (USA)	12	0	0	A/1753/1966	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414967	61	WEEKEND AT DUNKIRK	1966	120	6	A-1753-MUM.	0	0x00005EAB00000000	1966-05-10 00:00:00	A ROBERT & RAYMOND HAKIN PRODUCTION (U.S.A.)	12	0	0	A-1753-1966-MUM.filepart	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414968	61	SURGICAL NURSING CARE OF THE EYE , PATIENT 	1966	120	6	A-1754-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	DAVIS & GECK DIVISION OF AMERICAN CYANAMID COMPANY	12	0	0	A/1754/1966	0	0	0	N	V.PRABHAKAR,20,MEHTA ESTATES NO.4, DADAR, BOMBAY20	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414969	193	LE TRATEMENT DUGLAUCOM PRIMITIF DE LADUTLE ( TREATMENT OF ADULT PRIMARY GLAUCOMA)	2017	122	6	A-1755-MUM	0	0x0000A7EB00000000	2017-09-11 00:00:00	LA CLINIQUE OPHTHALMOBGIGUE DE LA FACULTE DE MEDICINE DE PARIS. USA	12	0	0	A-1755-1966-MUM	0	0	0	N	V. PRABHAKAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414970	61	GUNDERSON PROCEDUCRE FOR BULLOUS KERATOPATHY	1966	120	6	A-1756-MUM	0	0x00005E8500000000	1966-04-02 00:00:00	DAVIS AND GECK DIVSION OF AMERICAN CYANAMID COMOANY	12	0	0	A/1756/1966	0	0	0	N	V.PRABHAKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414971	61	MADAME X	1966	122	6	A-1757-MUM	0	0x00005E7500000000	1966-03-17 00:00:00	ROSS HUNTER (USA)	12	0	0	A/1757/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414972	61	THE MIGHTY JUNGLE	1966	122	6	A-1758-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	ROBERT PATRICK PRODUCTIONS, USA	12	0	0	A-1758-1966-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414973	61	THE TECHNIQUE OF BILLROTH IN GASTRECTOMY	2017	122	6	A-1759-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	RICHARDSON MERRELL PTY, LTD. (AUSTRALIA)	12	0	0	A/1759/1966	0	0	0	N	VICK PRODUCTS INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414974	61	THROMBO ENDARTERECTOMY FOR FEMORAL ARTERY OCCLUSION 	1966	122	6	A-1760-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	RECHARDSON MERREL PTY LTD	12	0	0	A-1760-1966-MUM	0	0	0	N	VICK PRODUCTS INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414975	61	FERTILITY CONTROL & THE PHYSICIAN	1966	122	6	A-1761-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	MOVIE LAB INC	12	0	0	A/1761/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414976	61	MADE IN PARIS	1966	122	6	A-1762-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	A EUTERPE PRODUCTION (USA)	12	0	0	A/1762/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414977	61	NEW YORK CALL SUPERDRAGON	1966	122	6	A-1763-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	ROBERTO AMOROSA (ITALY)	12	0	0	A-1763-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT. LTD. SUKH SAGAR, HUGHES RD., BOMBAY7	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414978	61	THAT MAN IN ISTANBUL 	1966	122	6	A-1764-MUM	0	0x00005EC700000000	1966-06-07 00:00:00	KHALSA FILMS ( ITALY)	12	0	0	A-1764-1966-MUM	0	0	0	N	NORONHA PVT LIMITED 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414979	61	THE SPY WHO COME FROM THE COLD 	1966	122	6	A-1765-MUM	0	0x00005ECA00000000	1966-06-10 00:00:00	NOT READABLE	12	0	0	A-1765-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414980	61	LOVE HAS MANY FACES 	1966	122	6	A-1766-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	JERRY BRESLER USA	12	0	0	A-1766-1966-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414981	61	PROTEINS AND AMINO ACIDS	1966	122	6	A-1767-MUM	0	0x00005ED300000000	1966-06-19 00:00:00	YOMIURI EIGASHA	12	0	0	A/1767/66	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414982	61	ESPIONAGE IN TANGIERS	1966	122	6	A-1768-MUM	0	0x00005ED200000000	1966-06-18 00:00:00	DORICA FILM ROME ATLANTA FILMS, MADRID (ITALY)	12	0	0	A-1768-1966-MUM	0	0	0	N	L.F. NORONHA & SONS FAZALBHOY HOUSE, MARINE LINES, BOMBAY1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414983	61	OPERATION BEIRUT	1966	122	6	A-1769-MUM	0	0x00005ED500000000	1966-06-21 00:00:00	N C DEVON FILM RADIUS ITALY	12	0	0	A-1769-1966-MUM	0	0	0	N	BOMBAY UNITED TRADERS , KAILASH DARSHAN, KENNEDY BRIDGE, BOMBAY7	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414984	61	NEVER TOOLATE 	1966	122	6	A-1770-MUM	0	0x00005ED500000000	1966-06-21 00:00:00	NORMAN LEAR (U.S.A.)	12	0	0	A-1770-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414985	61	ONE POTATO,TWO POTATO	1966	122	6	A-1771-MUM	0	0x00005ED200000000	1966-06-18 00:00:00	LION INTERNATIONAL FILMS	12	0	0	A/1771/1966	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414986	44	TRAILER OF GUMNAM	1966	122	6	A-1772-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	N.N. SIPPY, PRITHVI PICTURES	12	0	0	A/1772/1966	0	0	0	N	PRITHVI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414987	44	GREY AFTERNOON	1966	122	6	A-1773-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	A-1773-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414988	61	REDLINE 7000	1966	120	6	A-1774-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	NOT READABLE	12	0	0	A-1774-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414989	61	THE LOVED ONE	1966	122	6	A-1775-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	A MARTIN RANSOHFF PRODUCTION USA	12	0	0	A-1775-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414990	213	FOUR BAGS FULL	1966	122	6	A-1776-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	FRANCO LONDON PRODUCTION FRANCE	12	0	0	A/1776/66	0	0	0	N	CUILTURAL COUNSELLOR FRANCH EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414991	61	GENGHIS KHAN 	1966	122	6	A-1777-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	IRVING ALLEN ( USA) 	12	0	0	A-46590-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414992	61	'' THE BLOSSOMING DREAM OF THE MOTHER	1966	122	6	A-1778-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	PURNA DOCUMENTARIES	12	0	0	A/1778/1966	0	0	0	N	SHARAT CHANDRA SINHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414993	61	INSIDE DAISY CLOVER	1966	120	6	A-1779-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	ALAN J. PAKULA (USA)	12	0	0	A/1779/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414994	61	TRAILER OF SECRET AGENT Z55 DESPERATE MISSION	1966	122	6	A-1780-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	ROBERT M WHITE (ITALY)	15	0	184	A-1780-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTD. SUKH NAGAR HAGUE RD., BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414995	61	SECRET AGENT Z55 DESPERATE MISSION	1966	122	6	A-1781-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	ROBERT M. WHITE (ITALY)	15	0	0	A-1781-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414996	61	IT IS HOT IN PARADISE 	1966	122	6	A-1782-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	RAPID FILMS PRODUCTIONS ( MUNICH) ( W. GERMANY) 	15	0	0	A-1782-1966-MUM	0	0	0	N	KAYKAY FILMS DISTRIBUTORS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414997	61	SPECIAL MISSION IN CARACAS	1966	122	6	A-1783-MUM	0	0x00005EF800000000	1966-07-26 00:00:00	ROBERT DE NESLE (FRANCE)	12	0	0	A-1783-1966-MUM	0	0	0	N	VISHNU FILMS DISTRIBUTORS, 62SUCH SADAN, 163 COLABA, BOMBAY5	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414998	61	GIRLS ON THE BEACH	1966	122	6	A-1784-MUM	0	0x00005EF900000000	1966-07-27 00:00:00	HARVEY JACOBSON (USA)	12	0	0	A-1784-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
414999	44	LOVE AND MURDER 	1966	122	6	A-1785-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	B.K. ADARSH 	12	0	0	A-47323-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415000	61	FROM CAIRO WITH LOVE	1966	122	6	A-1786-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	ITALCINE  ROME & COPRO FILM (ITALY & CAIRO)	12	0	0	A-1786-1966-MUM	0	0	0	N	NORONHA PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415001	61	CARRY ON SPYING	1966	122	6	A-1787-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD, ENGLAND	12	0	0	A-1787-1966-MUM	0	0	0	N	 RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415002	61	FISFUL OF DOLLARS	1966	122	6	A-1788-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	JOLLY FILM	12	0	0	A-1788-1966-MUM	0	0	0	N	NORONHA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415003	61	 LOVERS OF BABYLON	1966	122	6	A-1789-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A PANTHEON FILM PRODUCTION. (ITALY)	12	0	0	A-1789-1966-MUM	0	0	0	N	BAJAJ BROTHERS PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415004	61	CARRY ON COWBOY	1966	122	6	A-1790-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	 PETER ROGERS PRODUCTION ( U.K)	12	0	0	A-46631-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415005	61	THE PRIZE ( NEW INTERNATIONAL VERSION )	1966	122	6	A-1791-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BERMAN PRODUCTIONS (USA)	12	0	0	A-1791-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415006	44	MUJRIM KAUN	1966	122	6	A-1792-MUM	0	0x00005EFF00000000	1966-08-02 00:00:00	K.K. REDDY	12	0	0	A/1792/1966	0	0	0	N	K.K. REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415007	61	 COPLAN FX 18 STRIKES AGAIN (RAVISED)	1966	122	6	A-1793-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	 A FRANCO ITALIAN  COPRODUCTION OF LESS FILMS ARIANE FILMSONOR. (FRANCE)	12	0	0	A-1793-1966-MUM	0	0	0	N	PATEL ENTERPRISES. (NOT READABLE)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415008	61	THE LOVE GODDESSES 	1966	122	6	A-1794-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	SAUL J. TURELL & GRAME FERGUSON (USA)	12	0	0	A-1794-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415009	61	WOMAN WITHOUT A FACE	1966	120	6	A-1795-MUM.	0	0x00005F0600000000	1966-08-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	A-1795-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415010	61	LADY L	1966	122	6	A-1796-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	CARLO PONTI. (USA)	12	0	0	A-1796-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415011	61	CODE 7 VICTIM 5	1966	122	6	A-1797-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	HARRY ALAN TOEWRES	12	0	0	A-1797-1966-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415012	61	ONE SPY TOO MANY 	1966	122	6	A-1798-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	 AN ARENA PRODUCTION ( U.S.A) 	12	0	0	A-46285-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415013	61	BLOOD ON THE ARROW 	1966	122	6	A-1799-MUM	0	0x00005F0E00000000	1966-08-17 00:00:00	ALLIED ARTISTS CORP ( U.S.A) 	12	0	0	A-47176-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415014	61	STRANGERS ON A TRAIN	1956	122	6	A-18-MUM	0	0x000050D000000000	1956-08-23 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	A/18/1956	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415015	80	SANNATA	1966	122	6	A-1800-MUM	0	0x00005F1100000000	1966-08-20 00:00:00	G. C. FILMS 	12	0	0	A/1800/66	0	0	0	N	O.P.GADHHOK 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415016	61	 SECRET AGENT TIGER PREFERS DYNAMITE	1966	122	6	A-1801-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	DINO DE LAURENTIIS (ROME, SPAIN AND FRANCE)	12	0	0	A-1801-1966-MUM	0	0	0	N	NORONHA PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415017	61	NEVADA SMITH (PANAVISION)	1966	120	6	A-1802-MUM.	0	0x00005F1500000000	1966-08-24 00:00:00	JOSEPH E. LEVINE USA	12	0	0	A-1802-1966-MUM.	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415018	61	THE NAKED PRAY 	1966	122	6	A-1803-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	CORNET WIDE USA	12	0	0	A/1803/66	0	0	0	N	PARAMOUNT FILLMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415019	61	THE DOG THAT BIT YOU	1966	120	6	A-1804-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	PAULIST PRODUCTIONS JACK SHED USA.	12	0	0	A-1804-1966-MUM	0	0	0	N	THEODORE BOWLING S.J. ( NOT REDABAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415020	61	THE LOVERS 	1966	120	6	A-1805-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	PAULIST PRODUCTIONS (JACK SHED) USA	12	0	0	A-1805-1966-MUM	0	0	0	N	THEODOVE BOWLING S.J. (INSTITUTE FOE HOME STUDY DE NOGLI COLLAGE, POONA14)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415021	61	THE MOVING TARGET 	1966	122	6	A-1806-MUM	0	0x00005F1600000000	1966-08-25 00:00:00	JERRY GERSHWIN ( USA )	12	0	0	A-1806-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415022	61	SUPERSEVEN CALLING CAIRO	1966	122	6	A-1807-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	UMBERTO LENZI ROMANA FILM, ITALY	12	0	0	A-1807-1966-MUM	0	0	0	N	RAMESH OVERSEAS FILMS DISTRIBUTORS, 180B, MABEDKAR RD, DADAR, BOMBAY14	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415023	82	LE PIED PARALYTIQUE DANS LA POLIOMYELITE	1966	122	6	A-1808-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	P GAILLARD (FRANCE)	12	0	0	A-1808-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415024	61	UN CENTRE DE TRAUMATOLOGIE	1966	122	6	A-1809-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	SANDOZ CLINIQUE DE CHIRURGIE ORTHOPAEDIQUE ET REPARATRICE (FRANCE)	12	0	0	A/1809/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415025	61	LES HEMORROIDESQ	1966	122	6	A-1810-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	L. CORBIERE SCINCE FILM	12	0	0	A-1810-1966-MUM	0	0	0	N	ULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415026	61	MAN WITHOUT A STAR	1966	122	6	A-1811-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	AARON ROSENBERG (USA)	12	0	0	A/1811/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415027	61	MARRIAGE ITALIAN STYLE	1966	122	6	A-1812-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	CARLO PONTI, ITALY	12	0	0	A-1812-1966-MUM	0	0	0	N	VARMA INTERNATIONAL PICTURES, TRIBHUWAN ROAD, BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415028	61	THE WEED OF CRIME 	1966	122	6	A-1813-MUM	0	0x00005F1E00000000	1966-09-02 00:00:00	TOHO CO LTD TOKYO JAPAN	12	0	0	A-1813-1966-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415029	61	MOMENDTA CLINICA	1966	122	6	A-1814-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	J.R.GEIEGY S.A.BASLE ,CONDOR FILMS LTD.ZURICH,(SWITZERLAND)	12	0	0	A/1814/1966	0	0	0	N	SUHRID GEIGY TRADING LIMITED .EXPRESS BUILDING ,14, E.RAOD, CHURCHGATE,BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415030	61	AMGOGRAPHY	1960	122	6	A-1815-MUM	0	0x0000568B00000000	1960-08-29 00:00:00	J.R. GEIGY S.A. BASLE, CONDOR FILMS LTD. ZURICH	12	0	0	A/1815/1960	0	0	0	N	SUHRID GEIGY TRADING LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415031	61	 GOLDFINGER	1966	122	6	A-1816-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI. (U.S.A)	12	0	0	A-1816-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415032	190	A MAN COULD GET KILLED	1966	122	6	A-1817-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	ROBERT ATHUR	12	0	0	A/1817/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415033	61	RAW EDGE 	1966	120	6	A-1818-MUM.	0	0x00005F2A00000000	1966-09-14 00:00:00	ALBERT ZNGSMITH	12	0	0	A-1818-1966-MUM.	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415034	61	A PISTOL FOR RINGO	1966	120	6	A-1819-MUM	0	0x00005F2C00000000	1966-09-16 00:00:00	PRODUUZIONI CINEMOTOGRAFICHS MEDITERRRENI ,ROMA (ITALY)	12	0	0	A/1819/1966	0	0	0	N	MOVIE INTERNATIONAL (3 E NAAZ BLDG.LAMINGTON RD.,BOMBAY4)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415035	61	iron finger 	1966	122	6	A-1820-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	TAHO CO LTD	12	0	0	A-1820-1966-MUM	0	0	0	N	education film of india division OF FILM LIBRARY PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415036	61	BOEING BOEING	1966	122	6	A-1821-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	HAL B WALLS	12	0	0	A-1821-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415037	61	SECRET AGENT 3S3 PASSPORT TO HELL 	1966	122	6	A-1822-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	CINE PRODUZOINI ASSOCIATE ( ITALY )	12	0	0	A-1822-1966-MUM	0	0	0	N	BROADWAY FILMS ( 199, KATHEWADI MAIN RD., BOMBAY  4 )	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415038	61	TRAILER OF LADY IN A CAGE	1966	122	6	A-1823-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	LUTHER DAVIS	12	0	0	A-1823-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415039	44	BIRTHDAY (JANMDIN)	1966	122	6	A-1824-MUM	0	0x00005F4000000000	1966-10-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	A/1824/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415040	44	BIRTHDAY	1966	122	6	A-1824-MUM.	0	0x00005F4000000000	1966-10-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD;	12	0	0	A-1824-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415041	61	TRAITOR'S GATE	1966	122	6	A-1825-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	TED LLOYD (ENGLAND)	12	0	0	A-1825-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415042	61	OPERATION COUNTER SPY	1966	122	6	A-1826-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	NICK NOSTRO .(INDIA)	12	0	0	A-1826-1966-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415043	61	LE CATHETERRISME DU COEUR AU MICROMANOMETRA	1966	120	6	A-1827-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	LABOROTOIRE NAIRELLE SOCIETE TELCO SCINCE FILM FRANCE	12	0	0	A/1827/1966	0	0	0	N	CULTUREAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415044	213	LES STENOSES PILMONAIRES	1966	122	6	A-1828-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	PFIZER SCIENCE FILM 	12	0	0	A-1828-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415045	61	LE TRAITEMENT DE LA SCOLIOSE IDIOPATHIQUE	2017	122	6	A-1829-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	L'INSTITUTE CALOT BERCKPLAGE FRANCE	12	0	0	A/1829/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415046	61	LE TRAITEMENT DE LA SCOLIOSE IDIOPATHIQUE	1966	122	6	A-1829-MUM.	0	0x00005F3E00000000	1966-10-04 00:00:00	L' INSTITUTE CALOT BERCKPLAGE FRANCE	12	0	0	A/1829/1966	0	0	0	N	CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415106	61	KING RAT	1966	122	6	A-1889-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	JAMES WOOLF 	12	0	0	A/1889/1966	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415047	61	LA FERMETIRE DES PLASITER CHIRURGICALEO SOUS DEPRETION WOUND CLOOING BY DEPIESIONS	1966	122	6	A-1830-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	MASCEL LANIDEY S. A. SCIENCEFICATION FRANCE	12	0	0	A/1830/66	0	0	0	N	CULTURES COUNSELLOR FRANCE EMBESSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415048	61	LE RETRECISSEMENT MITRALETUDE CLINIQUE ET TRAITEMENT CHIRURGICAL	1966	122	6	A-1831-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	FILMS ART ET SCIENCE PARIS. (FRANCE)	12	0	0	A/1831/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415049	193	LE TRAINMENT DE LA SCOLIOSE IDIOBATHIGUE	1966	122	6	A-1832-MUM.	0	0x00005F4D00000000	1966-10-19 00:00:00	L'INTITUTE CABLT BERCH PLAGE FRANCE	12	0	0	A/1832/66	0	0	0	N	CULTURAL COUSELLON FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415050	193	L'EMPHYSEME LABOIRE GEANT DU NOURRISSON 	1966	122	6	A-1833-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	CLINIQUE DE CHIRURGIE CARDIO PULMONAIRE FRANCE	12	0	0	A/1833/66	0	0	0	N	CULTIRAL COUNSELLOR FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415051	61	ARABESQUE 	1966	122	6	A-1834-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	STANLEY DONEN ( USA ) 	12	0	0	A-1834-1966-MUM	0	0	0	N	UNIVERSAL PICTURES ( I ) PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415052	61	I'LL TAKE SWEDEN 	1966	122	6	A-1835-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	AN EDWARD SMALL	12	0	0	A-1835-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415053	61	003 TOP SECRET NEW YORK	1966	122	6	A-1836-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	TELLUS CINEMATOGRAFICA (ITALY)	12	0	0	A-1836-1966-MUM	0	0	0	N	A V M LTD. (IA, ARCOT ROAD, MADRAS26)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415054	61	DR. TERRORS HOUSE OF HORRORS	1966	122	6	A-1837-MUM	0	0x00005F5200000000	1966-10-24 00:00:00	MILTON SUBOSTKY AND MAX J. ROSENBERG (U.K)	12	0	0	A/1837/1966	0	0	0	N	RAMESH OVERSEAS FILM DISTUBUTIOSRS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415055	61	THE PAD ANDHOW TO MUSE IT	1966	122	6	A-1838-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	ROSS HUNTER USA	12	0	0	A/1838/66	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415056	61	MARRAKESH	1966	122	6	A-1839-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (ENGLAND)	12	0	0	A-1839-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415057	61	REPARATION BILIAIRES DIFFEREES	1966	120	6	A-1840-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	DELAGRANGE SCIENCEFILM (FRANCE)	12	0	0	A-1840-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415058	61	TRAITEMENT CHIRURURGICAL DE LA MALADIE DE DUFUYTREN 	1966	122	6	A-1841-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	SANDOZ  SCIENCEFILM ( FRANCE)	12	0	0	A-1841/1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415059	61	LA LARYNGOSCOPIE	1966	122	6	A-1842-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	LE CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE (FRANCE)	12	0	0	A-1842-1966-MUM	0	0	0	N	CULTURAL CONSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415060	61	RESECTOPM EMDP URETRALE	1966	122	6	A-1843-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	FILMS ART ET  SCIENCE (FRANCE)	12	0	0	A/1843/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415061	61	L'URETHROSCOPIE A L'AIR 	1966	122	6	A-1844-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	LES FILMS ART ET SCIENCE ( FRANCE)	12	0	0	A-1844/1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415062	61	RAPTURE	1966	122	6	A-1845-MUM	0	0x00005F5500000000	1966-10-27 00:00:00	PANORAMIC PRODUCTIONS INC (USA)	12	0	0	A/1845/1966	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415063	61	L URETHROSCOPIE FORE OBLIQUE	1966	120	6	A-1846-MUM.	0	0x00005F5C00000000	1966-11-03 00:00:00	SCIENCEFILM	12	0	0	A-1846-1966-MUM.	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415064	61	LE TRAITEMENT DU PIED BOT VARUS EQUIN CONGENITAL	1966	122	6	A-1847-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	SCIENCEFILM (FRANCE)	12	0	0	A-1847-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415065	61	PROMISE HER ANYTHING	1966	122	6	A-1848-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	STANLEY RUBIN, USA	12	0	0	A-1848-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415066	61	STAGECOACH	1966	122	6	A-1849-MUM.	0	0x00005F4E00000000	1966-10-20 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	A/1849/1966	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415067	61	A FINE MADNESS 	1966	122	6	A-1850-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	JEROME HELLMAN USA	12	0	0	A-1850-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415068	61	OPERATION POKER 	1966	122	6	A-1851-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	NOT READABLE	12	0	0	A-1851-1966-MUM	0	0	0	N	NOT  READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415069	61	SECRET AGENT 003 IN ALPHAVILLE	1966	122	6	A-1852-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	ANDRE MICHELIN	12	0	0	A/1852/1966	0	0	0	N	OMSHIV CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415070	61	TOO MANY THIEVES	1966	122	6	A-1853-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	RICHARD ALAN SIMMONS (USA)	12	0	0	A-1853-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415071	61	ETUDE RADIO CINEMATOGRAPHICE DE LA MOTILITE DU DUODENUM (EXAMEN DY DUODENUM)	1966	122	6	A-1854-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	SERVICE DE RADIOLOGIE DE L'HOPILAS DES ENFANTS MALADES (FRANCE)	12	0	0	A/1854/1966	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415072	61	PRINCIPAL CASES IN WHICH RADIOCINEMATOGRAPHY IS ADVISABLE	1966	122	6	A-1855-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	CH. PROUX AND F. OURY (FRANCE)	12	0	0	A-1855-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415073	61	LA REHYDRATATION DUNOURRISSON (MEMENTO DE L'INTERNE DE GARDE)	1996	122	6	A-1856-MUM	0	0x00008A3800000000	1996-11-17 00:00:00	FILMS ART ET SCIENCE & SOCITE LAITIERS GALLIA FRANCE	12	0	0	A-1856-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415074	61	LA THERAPENTIQUE ANTICOAGULANTE	1960	122	6	A-1857-MUM	0	0x000056CD00000000	1960-11-03 00:00:00	SCIENCEFILMS	12	0	0	A/1857/1960	0	0	0	N	CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415075	61	LA DETERIORATION STRUCTURALE DU DISQUE 	1966	122	6	A-1858-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	SCIENCEFILM ( FRANCE )	12	0	0	A-1858/1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415076	61	RADIO CINEMATOGRAPHY OF MOVEMENTS OF THE UTERUS AND FALLOPIAN TUBES	1966	122	6	A-1859-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	DOCTORS CH. PROUXF. OURYH NAHUM (FRANCE)	12	0	0	A-1859-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415077	61	TECHNIQUE DE LA OYSTOCOPIE CINEMATOGRAPHIQUE	1966	122	6	A-1860-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	SCIENCEFILMS (FRANCE)	12	0	0	A-1860-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415078	61	L'HYSTEROSALPRINGOGRAPHIC CINERADIOGRAPHIQUE (HYSTEROGRAPHIC CINEMATOGRAPHIQUE)	1966	122	6	A-1861-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	FILMS ART ET SCIENCE (SANDOZ) FRANCE	12	0	0	A/1861/1966	0	0	0	N	CULTURAL CONSELL, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415079	61	L'ECHINOCOCCOSE CALAMITE DES PAYS D'ELEVAGE 	1966	122	6	A-1862-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	CHYPRE (FRANCE)	12	0	0	A-1862-1966-MUM	0	0	0	N	CULTURAL COUNSELOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415080	61	52 MILES TO TERROR	1966	122	6	A-1863-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	SAM KATZMAN (USA)	12	0	0	A/1863/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415081	61	ELECTON MICROSOCPY OF MORMAL AND LEUKEMIC LEKOCYTS	1966	120	6	A-1864-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	THE FILMS ART ET SCIENCE (USA)	12	0	0	A/1864/19	0	0	0	N	CULTURELA COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415082	61	LASSISTANCE A L EXPECTION DANS L ACCOUCHEMENT PHYSIQUE 	1966	120	6	A-1865-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	NESTLE SCIENCEFILM (FRANCE)	12	0	0	A/1865/1966	0	0	0	N	CULTURAL COUNSELLOR ,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415083	61	LA DISCISION DU CRISTALLIN CHEZ L'ENFANT 	1966	122	6	A-1866-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	INSTITUT CHIBRET FILMS ART ET SCIENCE ( FRANCE )	12	0	0	A-1866/1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415084	61	L'ULCERS GASTRIQUE DE CONTRAINTE	1966	122	6	A-1867-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	SCIENCEFILM (FRANCE)	12	0	0	A-1867-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415085	61	HOTEL PARADISO 	1966	122	6	A-1868-MUM	0	0x00005F7300000000	1966-11-26 00:00:00	PETER GLENVILLE ( FRANCE ) 	12	0	0	A-1868-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415086	61	LES HEPATITES CIRROGENES	1966	122	6	A-1869-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	DELAGRANGESCIENCFILM (FRANCE)	12	0	0	A/1869/1966	0	0	0	N	CULTRUAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415087	61	LES CANCERS DE LA PEAN LES	1966	122	6	A-1870-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	SCIENCEFILMS FRANCE	12	0	0	A-1870-1966-MUM	0	0	0	N	CULTURAL COUNSELLAR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415088	61	DARLING	1966	122	6	A-1871-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	EMBASSY PICTURES (USA)	12	0	0	A-1871-1966-MUM	0	0	0	N	KAY KAY FILM DISTRIBUTORS (151/155, PRINCESS STREET, BOMBAY2)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415089	61	M M M 83 	1966	122	6	A-1872-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	ITALO  FRENCE SPANISH CORPORATION ( ITALY )	12	0	0	A-4822-MUM	0	0	0	N	L.F. NORONHA & SONS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415090	61	THE OSCAR 	1966	122	6	A-1873-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	NOT READABLE	12	0	0	A-1873-19966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415091	61	TERROR COMES BY NIGHT	1966	120	6	A-1874-MUM.	0	0x00005F7E00000000	1966-12-07 00:00:00	ALLIED FILM MAKERS (ENGLAND)	12	0	0	A-1874-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415092	61	LES ACCIDENTS HEMORRAGIQUES	1966	122	6	A-1875-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	LABORATOIRE CHOAY SCIENCEFILM FRANCE	12	0	0	A-1875-1966-MUM	0	0	0	N	CULTURAL CONSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415093	61	GAMBIT 	1966	122	6	A-1876-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	LEO L. FUCHS USA	12	0	0	A/1876/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415094	61	NOT READABLE 	1966	122	6	A-1877-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	NOT READABLE	12	0	0	A-1877-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415095	61	'L'ENDOSCOPIE CYNECOLOGIGUE PAR VOIE HAUTE	1966	122	6	A-1878-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	SCIENCEFILM FRANCE	12	0	0	A-1721-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415096	61	L'ENDOSCOPIE GYNECOLOGIGNE PAR VOIE VAGINAL	1966	122	6	A-1879-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	SCIENEE FILM FRANCE	12	0	0	A/1879/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415097	61	LES STERILITES TUBAIRES	1966	122	6	A-1880-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	NOT READABLE	12	0	0	A-1880-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415098	61	MR BROWN COWEO DOWN THE HILL	1966	122	6	A-1881-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	HENNY CASS ( WESTMINISTER PRODUCTION ) ( U.K)	12	0	0	A-46224-MUM	0	0	0	N	MORAL RE ARMAMENT ( HAROON HOUSE 294 BAGARGATE SR BOMBAY 1 )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415099	61	SCULPTURE IN FLESH ( ON PLASTIC SURGERY)	1996	120	6	A-1882-MUM	0	0x00008A5900000000	1996-12-20 00:00:00	DIRER OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	A-1882-1966-MUM	0	0	0	N	DIRER OF PUBLICITY, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415100	61	DOCTOR ZHIVAGO	1966	122	6	A-1883-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	CARLO PONTI, USA	12	0	0	A-1883-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415101	61	THE APPALOOSA (TECHNISCOPE)	1966	122	6	A-1884-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	ALAN MILLER USA	12	0	0	A-1884-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415102	61	LOVE STATUE	1966	122	6	A-1885-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	VANSAN PRODUCTIONS INC, USA	12	0	0	A-1885-1966-MUM	0	0	0	N	OCEANIC FILM DISTRIBUTORS, 176, ROYAPETTAH, MADRAS14	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415103	61	THE PAWNBROKER	1967	120	6	A-1886-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	WORTHINGTON MINER (USA)	12	0	0	A-1886-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415104	61	THE LAST OF THE SECERT AGENTS 	1967	122	6	A-1887-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	NORMAN ABBOFF (USA ) 	12	0	0	A-1887-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415105	61	THE SILENCERS 	1967	122	6	A-1888-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	IRVING ALLEN ( USA ) 	12	0	0	A-1888-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415107	61	THE SPY WHO WENT INTO HELL 	1967	122	6	A-1890-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	UNE  CO  PRODUCTIONS ( FRANCE )	12	0	0	A-1890-1967-MUM	0	0	0	N	KRISHNA FILMS ( K  5 TH FLOOR, NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415108	61	LICENCED TO KILL	1967	122	6	A-1891-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	GOLDEN ERA FILM DISTRIBUTION ( U,K) 	12	0	0	A-47628-MUM	0	0	0	N	LOTUS PICTURES INC. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415109	61	THE MAN ON THE SPYING TRAPEZE (TECHNISCOPE)	1967	122	6	A-1892-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	JUAN DE ORDUNA (ITALY)	12	0	0	A-1892-1967-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415110	61	AGENT 008 OPERATION EXTERMINATION ALIAS OPERATION CAIRO	1967	122	6	A-1893-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	ROMA FILMS ROME, ITALY	12	0	0	A-1893-1967-MUM	0	0	0	N	PINKY FILMS, 129, FAMOUS CINE BLDG, MAIN RD, BOMBAY11	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415111	61	MODERN THERAPY IN HEART BLOCK	1966	122	6	A-1894-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	SCIENCEFILM. (FRANCE)	12	0	0	A/1894/1966	0	0	0	N	SANDOZ (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415112	61	DRACULAPRINCE OF DARKNESS	1966	122	6	A-1895-MUM	0	0x00005F8000000000	1966-12-09 00:00:00	ANTHONY NELSON KEYS (UK)	12	0	0	A/1895/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415113	61	HOW TO STEAL A MILLION 	1960	122	6	A-1896-MUM	0	0x000055AC00000000	1960-01-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION USA	12	0	0	A-1896-1967-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415114	61	THE INTRA UTERINE DEVICE INSERTION & REMOVAL OF INTERAUTERINE DEVICE	1967	122	6	A-1897-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	THE POPULATION COUNCIL (USA)	12	0	0	A-1897-1967-MUM	0	0	0	N	NATIONAL FILM BUREAU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415115	61	JAPAN ANSWER I THE ORIENT 	1966	122	6	A-1898-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	NATIONAL EDUCATION TELEVISION USA	12	0	0	A/1898/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415116	44	RAAZ 	1967	122	6	A-1899-MUM	0	0x00005FAF00000000	1967-01-25 00:00:00	G. P. SIPPY ( 3  G NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	12	0	0	A-1899-1967-MUM	0	0	0	N	SIPPY FILMS ( PVT ) LTD. ( 3  G NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415117	61	FIVE	1956	122	6	A-19-MUM	0	0x0000512500000000	1956-11-16 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-19-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415118	61	ANY WEDNESDAY 	1967	122	6	A-1900-MUM	0	0x00005FB100000000	1967-01-27 00:00:00	JULIUS J. EPSTEIN (USA)	12	0	0	A-1900-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415119	61	TRL. OF ''JUST MARRIED''	1991	122	6	A-1901-MUM	0	0x0000824000000000	1991-04-18 00:00:00	M/S. SATYASHREE	12	0	184	A/1901	0	0	0	N	M/S. SATYASHREE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415120	61	TRL. OF INTERNAL AFFAIRS 	1991	120	6	A-1902-MUM	0	0x0000824100000000	1991-04-19 00:00:00	PARAMOUNT FILMS  FRANK MANCUSO JR. (U. S. A. )	12	0	184	A-1902-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415121	61	ZAPPED 	1991	122	6	A-1903-MUM	0	0x0000824600000000	1991-04-24 00:00:00	JEFFERY D APPLE (USA) (DE LAURENTI IS ENT GR. INC ROBART ROSENTHAL )	12	0	0	A-1903-1991-MUM	0	0	0	Y	ARUN KUMAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415122	61	YOU LOVE ONLY ONCE 	1991	122	6	A-1904-MUM.	0	0x0000824800000000	1991-04-26 00:00:00	JADRAN FILM JUGOSLAVIJA	12	0	0	A-1904-1991-MUM.filepart	0	0	0	N	PADMALYA FILM , 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415123	61	A MAGPIE IN THE HAND	1991	122	6	A-1905-MUM	35	0x0000824B00000000	1991-04-29 00:00:00	CZECHOSLOVAK FILM EXPORTS (CZECHOSLAVIA)	12	0	0	A/1905/1991-MUM	0	0	0	N	LOTUS PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415124	61	TRL OF ''OH BABYLON''	1991	122	6	A-1906-MUM	0	0x0000824D00000000	1991-05-01 00:00:00	JYOTHI FILM CENTRE, ATHEM GREEK (GREECE)	12	0	184	A/1906	0	0	0	N	JYOTHI FILM CENTRE, ATHEM GREEK (GREECE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415125	61	AMERICAN DRIVE IN	1991	122	6	A-1907-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	KRISHNA SHAH  AMERICA	12	0	0	A-1907-1991-MUM	0	0	0	N	NFDC LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415126	61	THE MODERNS 	1991	122	6	A-1908-MUM.	0	0x0000824F00000000	1991-05-03 00:00:00	CAROLYN PFEIFFER & BLOCKER FOR NEISON ENTERTAINMENT INTL . , U.K 	12	0	0	A-1908-1991-MUM.filepart	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415127	61	PARENTHOOD	1991	120	6	A-1909-MUM	0	0x0000825200000000	1991-05-06 00:00:00	UNIVERSAL FILM BRIAN GRAZER	12	0	187	A-1909-1991MUM	0	0	0	Y	UNIVERSAL FILM OF INDIA  B V	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415128	61	TRL OF FLATLINERS	1991	122	6	A-1910-MUM	0	0x0000825200000000	1991-05-06 00:00:00	MICHEL DOUGLAS & RICK BIEBER FOR COLUMBIA	12	0	184	A-1910-91-MUM	0	0	0	N	COLUMBIA TRISTAR & FILM OF INDIA LTDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415129	61	TRL OF ZAPPED	1991	120	6	A-1911-MUM	0	0x0000825300000000	1991-05-07 00:00:00	JEFFREY D APPLE LAURENTIILS ENT	12	0	184	A-1911-91MUM	0	0	0	N	ARUM KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415130	61	THE SEARCH 	1991	120	6	A-1912-MUM	0	0x0000829500000000	1991-07-12 00:00:00	GRUPCI S A CINE INTERNATIONAL GERMANY	12	0	0	A-1912-91MUM	0	0	0	Y	BHUPENDER C PATEL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415131	61	THE ACCUSED	1991	122	6	A-1913-MUM	0	0x0000825400000000	1991-05-08 00:00:00	PARAMOUNT FILMS  STANLEY R.JAFFE, SHERRY LANSING, USA	12	0	0	A-1913-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415132	44	HAFTA BANDH	1991	122	6	A-1914-MUM	0	0x0000825400000000	1991-05-08 00:00:00	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN  MOVIES, INDIA	12	0	0	A-1914-1991-MUM	0	0	0	Y	DEEPAK BALRAAJ VIJ, SEVEN MOUNTAIN  MOVIES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415133	51	JULUM	1991	122	6	A-1915-MUM	0	0x0000825500000000	1991-05-09 00:00:00	VCISHWANATHAN M. BARATHI APARTIM FILMS,. 	12	0	0	A-1915-1991-MUM	0	0	0	Y	VCISHWANATHAN M. BARATHI APARTIM FILMS,. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415134	61	LIPSTICK	1991	122	6	A-1918-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	FREDDIE FIELDS/ DE LAURENTIIS ENTERTAINMENT GROUP INC, USA	12	0	0	A-1918-1991-MUM	0	0	0	Y	ARUN KUMAR, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415135	44	''TRL .OF ''MEENA BAZAAR''	1991	122	6	A-1919-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	BIBHUTI BHUSHAN, B. B. GILMS	12	0	184	A/1919	0	0	0	N	BIBHUTI BHUSHAN, B. B. GILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415136	44	MEENA BAZAAR	1991	122	6	A-1920-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	MRS. RAJ V CHHABRA, M/S AUM FILMS.	12	0	0	A-1920-1991-MUM	0	0	0	N	MRS. RAJ V CHHABRA, M/S AUM FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415137	61	LOCK  UP	1991	122	6	A-1921-MUM	0	0x0000826000000000	1991-05-20 00:00:00	CARLCO PICTURES LAWRENCE GORDON & CHARLES GORDON, USA	12	0	0	A-1921-1991-MUM	0	0	0	N	CAROLCO PICTURES, COLUMBIA TRISTAR METRO 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415138	44	100 DAYS 	1991	120	6	A-1922-MUM	0	0x0000826000000000	1991-05-20 00:00:00	JAY MEHTA JAYVIJAY ENTERPRISES	12	0	0	A-1922-1991MUM	0	0	0	Y	JAY MEHTA JAYVIJAY ENTERPRISES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415139	61	FLATLINERS	1991	122	6	A-1923-MUM	0	0x0000826100000000	1991-05-21 00:00:00	MICHAEL DOUGLAS & RICK BIEBER FOR COLUMBIA PICTURES USA	12	0	0	A/1923	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415140	61	TRL OF AMERICAN DRIVE IN	1991	122	6	A-1924-MUM	0	0x0000826300000000	1991-05-23 00:00:00	KRISHNA SHAH  AMERICA	12	0	184	A-1924-1991-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415141	61	DOWN TOWN 	1991	122	6	A-1925-MUM	0	0x0000826700000000	1991-05-27 00:00:00	TWENTIETH CENTURY FOX  CHARLES H MAGUIRE (US)	12	0	0	A-1925-1991-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415142	61	OH BABYLON	1991	122	6	A-1926-MUM	0	0x0000826900000000	1991-05-29 00:00:00	GREEK FILM CENTRE, ATHENS	15	0	0	A-1926-1991-MUM	0	0	0	N	JYOTHI PICTURES, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415143	61	FOREIGN BODY 	1991	122	6	A-1927-MUM	0	0x0000826A00000000	1991-05-30 00:00:00	ORION PICTURES INTERNATIONAL INC  COLIN M BREWER (USA)	12	0	0	A-1927-1991-MUM	0	0	0	Y	ORION PICTURES INTERNATIONAL INC 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415144	61	VITAL SIGNS 	1991	122	6	A-1928-MUM	2779.54	0x0000826A00000000	1991-05-30 00:00:00	TWENTIETH CENTURY FOX LAURIS PARLMAN & CATHLEEN SUMMERS (U.S.A.)	12	0	0	A/1928	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415145	61	INTERNAL AFFAIRS 	1991	122	6	A-1929-MUM	0	0x0000826A00000000	1991-05-30 00:00:00	PARAMOUNT FILMS  FRANK MANCUSO JR. (USA)	12	0	0	A-1929-1991-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415146	61	BLOOD SPORT 	1991	122	6	A-1930-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	MARK DISALLIE (AMERICA)	12	0	0	A-1930-1991-MUM	0	0	0	Y	DR NAGABHUSHANAM KANARU KONERU INTERNATIONAL MOTION PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415147	61	TRL. OF GAME OF LOVE	1991	122	6	A-1932-MUM	0	0x0000827100000000	1991-06-06 00:00:00	M/S. SHAKTI FILMS.	12	0	184	A-1932-1991-MUM	0	0	0	N	M/S. SHAKTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415148	61	THE LONG ARM OF THE LAW MISSION IMPOSSIBLE	1991	122	6	A-1933-MUM	0	0x0000827100000000	1991-06-06 00:00:00	JOHNNY MARK (GALAXY FILMS B V) HONGKONG	12	0	0	A-1933-1991-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415149	44	TEST TUBE BABAY	1991	122	6	A-1934-MUM	0	0x0000827100000000	1991-06-06 00:00:00	MOHAN G. SULIBHAVI CHETNA ARTS	12	0	0	A-1934-MUM	0	0	0	Y	MOHAN G. SULIBHAVI CHETNA ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415150	54	NIRNAY	1991	122	6	A-1935-MUM	0	0x0000827200000000	1991-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	A-1935-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415151	61	TRL OF MILIER'S CROSSING 	1991	122	6	A-1936-MUM	0	0x0000827800000000	1991-06-13 00:00:00	20TH CENTURY FOC INDIA INC USA	12	0	184	A-1936-91-MUM	0	0	0	N	20TH CENTURY FOC INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415152	61	PEACE MAKER	2018	122	6	A-1937-MUM	0	0x0000A88300000000	2018-02-10 00:00:00	ANDREW LANE FOR RHINO ENTERTAINMENT LTD & CRAWFORD WRITTEN (USA)	12	0	0	A-1937-1991-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	2849.87	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415153	61	TRUE BLOOD	2018	122	6	A-1938-MUM	0	0x0000A88300000000	2018-02-10 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD. (USA)	12	0	0	A-1938-1991-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	5	2806.00M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415154	61	IN THE LINE OF DUTY III	1991	122	6	A-1939-MUM	0	0x0000828600000000	1991-06-27 00:00:00	OPEN WAY CO. LTD. (HONG KONG)	12	0	0	A/1939	0	0	0	N	SAJJAD SAHIR K.S.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415155	88	TRL OF GUY DE MAUPASSANT	1991	122	6	A-1940-MUM	0	0x0000828700000000	1991-06-28 00:00:00	GAUMONT (FRANCE)	12	0	184	A/1940	0	0	0	N	MINACO GEM MOVIES P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415156	61	MEATBALLS III: SUMMER JOB	1991	122	6	A-1941-MUM	0	0x0000828C00000000	1991-07-03 00:00:00	DON CARMODY/JOHN DUNNING FOR MANSON INTER (USA)	12	0	0	A/1941/1991-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415157	59	KSHUDRA SAKTHI	1991	122	6	A-1942-MUM	0	0x0000829400000000	1991-07-11 00:00:00	MR. R.K. BHAGWAN	13	0	0	A-1942-1991-MUM	0	0	0	N	M/. R.K. FILM CORPORATION., MR, R.K. BHAGWAN, M/S., R.K. FILMS CORPORATIONS, 37/4BHAGIRADAMAL, T.NAGAR, MADRAS600017	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415158	61	AFRAID TO DANCE A K A GAME OF LOVE	1991	122	6	A-1943-MUM	0	0x0000829500000000	1991-07-12 00:00:00	ANDRENA FINLAY, (AUSTRALIA)	12	0	0	A-1943-1991-MUM	0	0	0	Y	RENU JAIN, SHAKTI FILMS, RENU JAIN SHAKTI FILMS, 499/2, MAIN ROAD, GANDHI NAGAR, DELHI110031	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415159	61	DR. M	1991	122	6	A-1944-MUM	0	0x0000829900000000	1991-07-16 00:00:00	INGRID WINDISCH FOR CORI FILM INTERNATIONAL. (GEMANY)	12	0	0	A-1944-1991-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION. D/5 SHIVSAGAR, ESTATE, DR A B ROAD, WORLI, B400018	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415160	61	INNOCENT GIRL (EL CAMINO DEL SUR)	1991	122	6	A-1945-MUM	0	0x0000829900000000	1991-07-16 00:00:00	JORG ESTRADA MORA PRODUCTIONS (LONDON)	12	0	0	A-1945-1991-MUM	0	0	0	Y	M/S J R D FILMS,IX/ 6097, DEVLOK STREET, GANDHI NAGAR, DELHI110031	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415161	44	TRINETRA	1991	122	6	A-1946-MUM	0	0x0000829900000000	1991-07-16 00:00:00	MR. TRILOCHANA BAWEJA M/S NAWEJA ART INTERNATIONAL 	12	0	0	A-1946-1991-MUM	0	0	0	Y	MR. TRILOCHANA BAWEJA M/S NAWEJA ART INTERNATIONAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415162	61	TRL. OF ''INNOCENT GIRL''	1991	122	6	A-1947-MUM	0	0x000082A100000000	1991-07-24 00:00:00	JORG ESTRADA MORA PRODUCTIONS. (LONDON)	12	0	184	A/1947	0	0	0	N	JORG ESTRADA MORA PRODUCTIONS. (LONDON)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415163	44	TRL. OF ''VISHKANYA''	1991	122	6	A-1948-MUM	0	0x000082A200000000	1991-07-25 00:00:00	MS. SOLILA PARIDA. SOLILA PRODUCTIONS	12	0	184	A/1948	0	0	0	N	MS. SOLILA PARIDA. SOLILA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415164	61	TRL. OF A MAGPIE IN THE HAND 	1991	122	6	A-1950-MUM	0	0x000082A800000000	1991-07-31 00:00:00	CZECHOSLOVAK FILM EXPORT CZECHOSLOVAK 	12	0	184	A-1950-	0	0	0	N	M/S LOTUS PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415165	61	LOOSE CANNONS 	1991	122	6	A-1951-MUM	0	0x000082A900000000	1991-08-01 00:00:00	AARON SPELLING & ALLAN/ GREISMAN FOR TRISTAR PICTURES (USA)	12	0	0	A-1951-1991-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE,M.GANDHI ROAD, BOMBAY400020	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415166	61	PICASSO TRIGGER	1991	122	6	A-1952-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	MALIBU BAY FILMS (W.GERMANY)	12	0	0	A-1952-1991-MUM	0	0	0	Y	LOTUS FILMS INTERNATIONALS, 92,ILLIOT RD,CULCUTTA700/6	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415167	61	SECRET ADMIRER	1991	122	6	A-1953-MUM	0	0x000082B000000000	1991-08-08 00:00:00	ORION PICTURES STEVE ROTH (USA)	12	0	0	A-1953-1991-MUM	0	0	0	Y	ORION PICTURES INTERNATIONAL INC. METRO HOUSE, M G ROAD, B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415168	61	GHOST 	1991	122	6	A-1954-MUM	0	0x000082B000000000	1991-08-08 00:00:00	PARAMOUNT FILMS , LISA WAINSTEIN (USA)	12	0	0	A-1954-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (METRO HOUSE M G RD., B 20)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415169	61	I LOVE YOU TO DEATH	1991	122	6	A-1955-MUM	0	0x000082B100000000	1991-08-09 00:00:00	JEFFEREY LURIE & RON MOJER FOR TRISTAR PICTURESUSA	12	0	0	A-1955-1991-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD. METRO HOUSE, 4 ROAD, B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415170	44	TRL OF VASNA	1991	122	6	A-1956-MUM	0	0x000082B800000000	1991-08-16 00:00:00	M/S OM NAMAH SHIVAY PRODUCTIONS, RAGHUNATH SINGH, NEW SUJATA SOCIETY, JUHU TARA RD, BOMBAY	12	0	184	A-1956-1991-MUM	0	0	0	N	M/S OM NAMAH SHIVAY PRODUCTIONS, RAGHUNATH SINGH, NEW SUJATA SOCIETY, JUHU TARA RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415171	61	MIAMI BLUES	1991	122	6	A-1957-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	ORIOAN PICTURES, JONATH DEMME & GARRY GOETZMAN (USA)	12	0	0	A-1957-1991-MUM	0	0	0	Y	ORIAON PICTURES, INTERNATIONAL INC. METRO HOUSE, BLDFO. B20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415172	44	KAUN KARE KURBANI 	1991	120	6	A-1958-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	MR ARJUN HINGORANI M/S KAPLESHWAR	12	0	0	A-1958-1991-MUM	0	0	0	Y	MR ARJUN HINGORANI M/S KAPLESHWAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415173	44	VASNA  	1991	122	6	A-1959-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	MR. RAGHUNATH SINGH, M/S OM NAMAH SHIVAY PRODUCTION	15	0	0	A/1959/1991-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415174	61	HARD TO KILL	1991	122	6	A-1960-MUM	0	0x000082C400000000	1991-08-28 00:00:00	WARNER BROSS. (USA)	15	0	0	A-1960-1991-MUM	0	0	0	Y	WARNER BROSS. (F.E) INC. BROSS CINEMAS BLDSG 42 M. KARNAE RD, B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415175	53	TARA	1991	122	6	A-1962-MUM	0	0x000082C600000000	1991-08-30 00:00:00	BIJAYA JENA ENCORE PRODUCTIONS, BANDRA BOMBAY	12	0	0	A-1962-1991-MUM	0	0	0	N	BIJAYA JENA ENCORE PRODUCTIONS, BANDRA BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415176	44	SAATHI	1991	122	6	A-1965-MUM	0	0x000082CA00000000	1991-09-03 00:00:00	MR. MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL. A2 SAMEER, SEVEN BUNG LOW, J.P. ROAD, ANDHERI(W) B58, INDIA	12	0	0	A-1965-1991-MUM	0	0	0	Y	MR. MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL. A2 SAMEER, SEVEN BUNG LOW, J.P. ROAD, ANDHERI(W) B58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415177	61	THE COOK, THE THIEF, HIS WIFE AND HER LOVER	1991	122	6	A-1966-MUM	0	0x000082D300000000	1991-09-12 00:00:00	KRES KASABANDIR (U.K.)	12	0	0	A-1966-1991-MUM	0	0	0	Y	MANDRE PICTURES, THEATRE SANYAM PREMISES, TANK BURD RD, BANGALUREM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415178	61	STEALING HEAVEN 	1991	122	6	A-1967-MUM	2899.54	0x000082D400000000	1991-09-13 00:00:00	NEW WORLD ENTERNATAINMENT LTD.(U.S.A)	12	0	0	A/1967	0	0	0	N	MINACO GEM MOVIES (P)308,PRASAD CHEMBER , NEW ROXY CINEMA,B4 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415179	61	DIAMOND SKULLS	1991	122	6	A-1968-MUM	0	0x000082D400000000	1991-09-13 00:00:00	JIM BEWAN FOR FILM FOUR INTERNATIONAL UK	12	0	0	A-1968-1991-MUM	0	0	0	N	MINACO GEM MOVIE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415180	61	VIPER	1991	122	6	A-1969-MUM	0	0x000082D800000000	1991-09-17 00:00:00	PETER MARIS FOR  RHINO ENTERTAINMENTS LTD., (USA)	12	0	0	A-1969-1991-MUM	0	0	0	Y	N. F. D. C. LTD., B5 SHIVANAHAR ESTATE DR. A. B. ROAD, B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415181	44	PITAMBAR 	1991	122	6	A-1970-MUM	0	0x000082D900000000	1991-09-18 00:00:00	PATEL ENTERPRISES 	12	0	0	A-1970-1991-MUM	0	0	0	Y	PATEL ENTERPRISES 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415182	44	KOHRAM	1991	122	6	A-1971-MUM	0	0x000082DB00000000	1991-09-20 00:00:00	MRS. MADHU GUPTA SHREE CHITRA ZA. SEA QUEEN APTD. JUHU TARADEO B49	12	0	0	A-1971-1991-MUM	0	0	0	N	MRS. MADHU GUPTA SHREE CHITRA ZA. SEA QUEEN APTD. JUHU TARADEO B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415183	61	STREET OF NO RETURN	1991	122	6	A-1972-MUM	0	0x000082DE00000000	1991-09-23 00:00:00	THUNDER FILMS INTERNATIONAL, PARIS (FRANCE)	12	0	0	A-1972-MUM	0	0	0	Y	N.F. D. C. LTD. D5 SHIVSAGAR ESTATE DR.A.B. RD;  B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415184	133	TRAILER OF I1 FRULLO DEL PASSERO (MOMENTS OF LOVE)	1991	122	6	A-1973-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	AMEDEO PAGANI (MEDUSA DISTRIBUZIONE) (ITALY)	12	0	184	A-1973-1991-MUM	0	0	0	N	MINAZ FILMS (P) LTD. (308 PRASAD CHAMBERS, OPERA HOUSE, B 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415185	61	LADY IN WHITE	1991	122	6	A-1974-MUM	0	0x000082E200000000	1991-09-27 00:00:00	ANDREW G. LA MARCA & FRANK LALOGGIA, SAMUEL GOLDWYN COMPANY (USA)	12	0	0	A/1974/1991	0	0	0	N	MS. SHOBHANA MIRCHANDANI LOTUS FILMS INTERNTIONAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415186	61	A FISH CALLED WANDA	1991	122	6	A-1975-MUM	35	0x000082E500000000	1991-09-30 00:00:00	METRO GOLDWYN MAYER MICHEAL SHAMBERG 	12	0	0	A-1975-1991-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415187	61	TRL. OF PICASSO TRIGGER	1991	120	6	A-1977-MUM	153.62	0x000082EC00000000	1991-10-07 00:00:00	ARLENE SIDARIS,  	12	0	184	A/1977/1991	0	0	0	N	SHOBHAN MIRCHANDANI, LOTOUS FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415188	61	UP THE CREEK	1991	122	6	A-1978-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	ORION PICTURES ROBERT BUTLER (U.S.A)	12	0	0	A-1978-1991-MUM	0	0	0	Y	ORION PICTURES INTERNATIONAL INC, METROHOUSE, 3RD FLOOR ROAD, B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415189	61	THE MANCHUIAN CANDIDATE	1991	120	6	A-1979-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	UNITED ARTS GEORGE 	12	0	0	A-1979-1991-MUM	0	0	0	N	UNITED ARTS COR 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415190	54	TAAKRE JATTAN DE	1991	122	6	A-1980-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	AMARJET WALIA, SURINDER WALIA, PRODUCTION	12	0	0	A/1980	0	0	0	Y	AMARJET WALIA, SURINDER WALIA, PRODUCTION	15	3798.72	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415191	44	TRL. OF JUNGLE BEAUTY 	1991	122	6	A-1981-MUM	0	0x000082ED00000000	1991-10-08 00:00:00	DILIP GULATI PROMISE PICTURES	12	0	184	A/1981	0	0	0	N	DILIP GULATI PROMISE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415192	44	MILAN KI AAG 	1991	122	6	A-1982-MUM	0	0x000082EE00000000	1991-10-09 00:00:00	BHUPESHWAR TYAGI, HIRA FILMS 	12	0	0	A-1982-1991-MUM	0	0	0	N	BHUPESHWAR TYAGI, HIRA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415193	61	CADILLAC MAN 	1991	122	6	A-1983-MUM	0	0x000082F000000000	1991-10-11 00:00:00	ORIAN PICTURES  CHARLES ROVEN AND ROGER DONALDSON (USA)	12	0	0	A-1983-1991-MUM	0	0	0	Y	ORIAN PICTURES INTERNATIONSL INC, METRO HOUSE MG RD., B  20 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415194	61	TRL OF LAST RITES 	1991	120	6	A-1985-MUM	0	0x000082F700000000	1991-10-18 00:00:00	METRO GOLDWYN MAYER DONALD 	12	0	184	A-1985-1991-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415195	61	LAST RITES 	1991	122	6	A-1986-MUM	0	0x000082FC00000000	1991-10-23 00:00:00	METRO GOLDWYN MAYER , DONALD P BELLISARIO 	12	0	0	A-1986-1991-MUM	0	0	0	Y	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE M G RD, B 20)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415196	44	GANGA JAMUNA KI LALKAR	1991	122	6	A-1987-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	KANTI SHAH MANGALA FILMS, NEW SUJETA BLDG, 3/40 JUHU TARADEO SANTACRUZE (W) B49	12	0	0	A-1987-1991-MUM	0	0	0	Y	KANTI SHAH MANGALA FILMS, NEW SUJETA BLDG, 3/40 JUHU TARADEO SANTACRUZE (W) B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415197	51	VEDH	1991	120	6	A-1988-MUM	0	0x0000830100000000	1991-10-28 00:00:00	PRADIP BARLEKAR	12	0	0	A-1988-1991-MUM	0	0	0	N	PRADIP BARELEKAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415198	44	JUNGLE QUEEN 	1991	122	6	A-1989-MUM	0	0x0000830400000000	1991-10-31 00:00:00	KAY AAR FILMS, B7 FAMOUS CINE BLDG, MAHALAXMI B  11	12	0	0	A-1989-1991-MUM	0	0	0	Y	KAY AAR FILMS, B7 FAMOUS CINE BLDG, MAHALAXMI B  11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415199	44	PHOOL AUR KAANTE 	1991	122	6	A-1990-MUM	0	0x0000830500000000	1991-11-01 00:00:00	MR DINESH PATEL , M/S. SONU FILMS INTERNATIONAL 	12	0	0	A-1990-1991-MUM	0	0	0	Y	MR DINESH PATEL , M/S. SONU FILMS INTERNATIONAL 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415200	44	BENAAM RISHTE 	1991	122	6	A-1991-MUM	0	0x0000830800000000	1991-11-04 00:00:00	AJAY BAGTHARIA, SHREE MOMAI ARTS 	12	0	0	A-1991-1991-MUM	0	0	0	Y	AJAY BAGTHARIA, SHREE MOMAI ARTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415201	61	MILLER'S CROSSING	2018	122	6	A-1992-MUM	0	0x0000A8B300000000	2018-03-30 00:00:00	NOT READABLE 	12	0	0	A-1992-1991-MUM	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415202	61	SHE  DEVIL	1991	122	6	A-1993-MUM	0	0x0000830800000000	1991-11-04 00:00:00	ORIAON PICTURES JONATHAN BRETT AND SUSAN (USA)	12	0	0	A-1993-1991-MUM	0	0	0	N	ORION PICTURES, INTERNATIONAL INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415203	61	IN THE LINE OF DUTY 4 A.K.A. THE CRIMINAL	1991	122	6	A-1994-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	D./   B FILMS, CO. LTD. (HONGKONG)	12	0	0	A-1994-1991-MUM	0	0	0	Y	SHANZ RIAZ, C./O INDO  OVERSEAS FILMS,. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415204	44	SADAK	1991	122	6	A-1995-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	MUKESH BHATT VISHESH FILMS., 703, OCEAN VIEW, DPO HOTEL PALI HILL UNION PARK, KHAR, B52, INDIA	12	0	0	A-1995-1991-MUM	0	0	0	Y	MUKESH BHATT VISHESH FILMS., 703, OCEAN VIEW, DPO HOTEL PALI HILL UNION PARK, KHAR, B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415205	61	PRAY FOR DEATH 	1991	120	6	A-1996-MUM	0	0x0000831D00000000	1991-11-25 00:00:00	DON VAN ATTA FOR TRANS WORLD ENTERTAINMENT USA	12	0	0	A-1996-1991MUM	0	0	0	N	NFDC 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415206	61	MIDNIGHT LOVE (THE SABBATH )	1991	122	6	A-1997-MUM	0	0x0000831E00000000	1991-11-26 00:00:00	ACHILLE MANZOTTI FOR GRUPPO,. BEMA SRL. (ITALY)	12	0	0	A-1997-1991-MUM	0	0	0	Y	D.P. MANI 2 JAI PARIA HOUSE KOLHAPIRUR RD, KAMAL NEW DELHIU	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415207	61	TRL OF THE COOK THE THIEF HIS WIFE AND HER LOVER	1991	120	6	A-1998-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	KRES KASABANDIR UK	12	0	184	A-1998-1991-MUM	0	0	0	N	MANDRE PIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415208	61	SLEEPING WITH THE ENEMY	1991	122	6	A-1999-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	TWENTIETH CENTURY FOX LEONARD GOLDBERG (USA)	12	0	0	A/1999/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415209	61	LYHHILIS 	1951	122	6	A-2-MUM	548.3	0x000048E100000000	1951-01-31 00:00:00	U.S.G.S.	12	0	0	A-2-MUM	0	0	0	N	U.S.G.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415210	44	NAGINA	1957	122	6	A-20-MUM	0	0x0000519500000000	1957-03-08 00:00:00	PANCHOLI PRODUCTIONS. INDIA	12	0	0	A-20-MUM	0	0	0	N	PANCHOLI PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415211	44	SADAK 	1991	120	6	A-2000-MUM	0	0x0000832500000000	1991-12-03 00:00:00	MUKESH BHATT VISHESH FILM	12	0	0	A-2000-1991-MUM	0	0	0	N	MUKESH BHATT VISHESH FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415212	61	OPERATION GOLDMAN (TECHNISCOPE)	1967	122	6	A-2001-MUM	0	0x00005FB700000000	1967-02-02 00:00:00	SEVEN FILM S P A ROME (ITALY)	12	0	0	A-2001-1967-MUM	0	0	0	N	AASIA FILMS.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415213	61	 TO BED OR NOT TO BED	1967	122	6	A-2002-MUM	0	0x00005FBB00000000	1967-02-06 00:00:00	DINO D'LAURENTIS (ITALY)	12	0	0	A-2002-1967-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415214	61	KALEIDOSCOPE	1967	122	6	A-2003-MUM	0	0x00005FBB00000000	1967-02-06 00:00:00	MR. ELLIOT KASTNER (USA)	12	0	0	A-2003-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415215	61	TRL OF SKINNY TIGHER & FATTY DRAGON A.K.A TWO DRAGONS	1991	122	6	A-2004-MUM	0	0x0000832D00000000	1991-12-11 00:00:00	CINEMA CAPITAL ENT.LTD HONG KONG	12	0	184	A/2004	0	0	0	N	THARA AGENCIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415216	61	TRL. OF PRIVATE LESSONS	1991	122	6	A-2005-MUM	0	0x0000832D00000000	1991-12-11 00:00:00	JENSON FARLEY PICTURES INC (UK)	12	0	184	A/2005/1991	0	0	0	N	MRS. GIRIJA SASHIKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415217	61	 THIS PROPERTY IS CONDEMNED	1967	122	6	A-2006-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	JOHN HOUSEMAN. (U.S.A)	12	0	0	A-2006-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415218	61	SKINNY TIGER & FATTY DRAGON A.K.A. TWO DRAGONS	1991	122	6	A-2007-MUM	0	0x0000833300000000	1991-12-17 00:00:00	THARA AGENCIES, C/O 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMBAY5	12	0	0	A-2007-1991-MUM	0	0	0	N	THARA AGENCIES, C/O 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415219	61	TRL. OF SCREAM AND DIE 	1991	122	6	A-2008-MUM	0	0x0000833400000000	1991-12-18 00:00:00	DIANA DAUBENNEY LOVER SEAS FILMS GROUP U. K. 	12	0	184	A-2008-	0	0	0	N	ARUN KUMAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415220	61	THE TRAP (PANAVISION)	1967	122	6	A-2009-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	THE RANK ORGANISATION (ENGLAND)	12	0	0	A-2009-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415221	44	SONE KI ZANJEER	1991	122	6	A-2010-MUM	0	0x0000833A00000000	1991-12-24 00:00:00	MR. ARJAN MULCHANDANI, M.A.D.T. ENTERPRISES, 3 SHUBHARI DARSHAN, LATH ROAD, T.P.S. III KHAR, BOMBAY52	12	0	0	A-2010-1991-MUM	0	0	0	N	MR. ARJAN MULCHANDANI, M.A.D.T. ENTERPRISES, 3 SHUBHARI DARSHAN, LATH ROAD, T.P.S. III KHAR, BOMBAY52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415222	61	THE STAINLESS STEEL STAPES PROSTHESIS	1967	122	6	A-2011-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	PHOTOGRAPHIC EQUIPMENT STORZ CO. 	12	0	0	A/2011/1967	0	0	0	N	DR. P.P. KARNIK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415223	44	INSAN BANA SHAITAN	1992	120	6	A-2012-MUM	3292.31	0x0000834900000000	1992-01-08 00:00:00	RAMAKRISHNA FILMS SOHAL DALWINDER 	12	0	0	A/2012/1992	0	0	0	N	RAMAKRISHNA FILMS SOHAL DALWINDER 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415224	61	THE VENETIAN AFFAIR (PANAVISION)	1967	122	6	A-2013-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	JERRY THORPE AND E JACK NEUMAN (USA)	12	0	0	A-2013-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415225	61	A STUDY IN TERROR	1967	122	6	A-2014-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	A COMPTON . SIN NIGAL FILMS PRODUCTIONS (HENRRY E. ESTER)	12	0	0	A-2014-1967-MUM	0	0	0	N	PATEL ENTERPRISES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415226	61	TRL. OF A LONE TRADER'S WIN	1992	122	6	A-2015-MUM	0	0x0000834F00000000	1992-01-14 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	A/2015	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415227	61	SHAKESPEARE WALLAH	1967	122	6	A-2016-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	ISMAIL MERCHANT USA.	12	0	0	A-2016-19967-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS (32 MOLLABAI STREET BOMBAY8)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415228	61	THE WAR OF THE GARGUNTUASBROTHER OF FRANKENSTEIN 	1967	122	6	A-2017-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	TOHO COMPANY LTD (JAPAN)	12	0	0	A-2017-1964-MUM	0	0	0	N	PATEL ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415229	61	INVASION OF ASTROMONSTER ( TOHOSCOPE)	1967	122	6	A-2018-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	TOHO COMPANY CO	12	0	0	A-2018-19967-MUM	0	0	0	N	PATEL ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415230	61	24 HOURS TO KILL 	1967	122	6	A-2019-MUM	0	0x00005FD500000000	1967-03-04 00:00:00	GRIXFLAG FILMS LTD. ( UK )	12	0	0	A-2019-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415231	44	AURAT KA INTERGAM 	1994	122	6	A-202-MUM	0	0x000086D600000000	1994-07-05 00:00:00	DHAWAN PRODUCTIONS	12	0	0	A-202-1994-MUM	0	0	0	N	DHAWAN PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415232	61	WITNESS KILLED 	1967	122	6	A-2020-MUM	0	0x00005FDE00000000	1967-03-13 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	0	0	A-2020-1967-MUM	0	0	0	N	PATEL ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415233	61	BEACH GIRLS 	1992	122	6	A-2021-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	MARILVN J. TENSER FOR CROWN INTERNATIONAL (USA)	16	0	0	A-2021-1992-MUM	0	0	0	N	N. F. D. C. D/S SHIV ESTATE DR. A. B. RD., WORLI, B18	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415234	61	DOCTOR YOU'VE GOT TO BE KIDDING	1967	122	6	A-2022-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	DOUGLAS LAWRENCE USA.	12	0	0	A-2022-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415235	61	ONLY THE LONELY	1992	122	6	A-2023-MUM	0	0x0000836000000000	1992-01-31 00:00:00	TWENTIETH CENTURY FOX JOHN HUGES & HUNT LAWRY (USA)	12	0	0	A-2023-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , METRO HOUSE, M. G. RD. B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415236	61	INTERNATIONAL SPY	1967	122	6	A-2024-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	0	A-2024-1967-MUM	0	0	0	N	C.A. CORPORATION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415237	44	TRL. OF  JUNGLE KA BETA	1992	122	6	A-2025-MUM	0	0x0000836300000000	1992-02-03 00:00:00	JAI MATA RANI FILMS I 2/3 TARAPUR GARDEN, NEW LINK RD. ANDHERI (W) B58	12	0	184	A-2025-1992-MUM	0	0	0	N	JAI MATA RANI FILMS I 2/3 TARAPUR GARDEN, NEW LINK RD. ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415238	61	MADHOUSE	1992	122	6	A-2026-MUM	0	0x0000836500000000	1992-02-05 00:00:00	ORION PICTURESLESLIE DIXON (USA)	12	0	0	A/2026/1992	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415239	61	TRL. OF MIDNIGHT LOVE	1992	122	6	A-2027-MUM	0	0x0000836500000000	1992-02-05 00:00:00	ACHILLE MANZOTTI FOR GRUPPO BEMA SRL (ITALY)	12	0	184	A/2027/1992	0	0	0	N	D.P. MANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415240	61	AGENT SIGMA 3 (IMEXSCOPE)	1967	122	6	A-2028-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	ALBERT L.WHITEMAN (ITALY)	12	0	0	A-2028-1967-MUM	0	0	0	N	RAMESH OVERSEAS FILM DISTRIBUTORS.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415241	61	OUR MAN IN CASABLANCA 	1967	122	6	A-2029-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	SOLLY V BIANCO	12	0	0	A-2029-1967-MUM	0	0	0	N	OVERSEAS FILM CORP PVT5 LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415242	44	AURAT KA INTEQAM	1984	122	6	A-203-MUM	0	0x0000789300000000	1984-07-06 00:00:00	DHAWAN PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	A-203-1984-MUM	0	0	0	N	DHAWAN PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415243	61	MISPLACED UNERUPTED CANINE 	1967	122	6	A-2030-MUM.	0	0x00005FFB00000000	1967-04-11 00:00:00	DEPARTMENT OF MEDICAL PHOTOGRAPHY UNITED SHEFFIELD HOSPITAL ( BRITAIN )	12	0	0	A-2030/1967-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415244	61	VAGINAL HYSTERECTOR WITH ANTERIOR COLPORNHAPHY	1967	122	6	A-2031-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	DEPTT OF MEDICAL PHOTOGRAPHY UNITED SHEFFIELD HOSPITALS	12	0	0	A/2031/1967	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415245	61	RUN	1992	122	6	A-2032-MUM	0	0x0000836D00000000	1992-02-13 00:00:00	BUENA VISTA INTERNATIONAL,INC.HOLLYWOOD OF WALT DISNEY PRODUCTION USA	12	0	0	A/2032	0	0	0	N	BUENA VISTA INTERNATIONAL,INC.HOLLYWOOD OF WALT DISNEY PRODUCTION USA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415246	44	YUDHPATH	1992	122	6	A-2033-MUM	0	0x0000837100000000	1992-02-17 00:00:00	FRIENDS COMBINES 120 PARKVIEW APARTMENT YARI RD. VARSOVA B61	12	0	184	A-2033	0	0	0	N	FRIENDS COMBINES 120 PARKVIEW APARTMENT YARI RD. VARSOVA B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415247	61	NOT WITH MY WIFE, YOU DON'T	1967	122	6	A-2034-MUM	0	0x00005FFF00000000	1967-04-15 00:00:00	NORMAN PANAMA (USA)	12	0	0	A-2034-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415248	61	AGENT AD3 THUNDER FROM PECKING 	1967	122	6	A-2035-MUM	0	0x0000600200000000	1967-04-18 00:00:00	FRANCO FERRI ( ROME )	12	0	0	A-2035-1967-MUM	0	0	0	N	GOODWIN PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415249	61	SPEAK THEY LISTENING 	1992	122	6	A-2036-MUM	304.8	0x0000837400000000	1992-02-20 00:00:00	THE GEROGE WASHINGTON UNIVERSITIES(USA)	12	0	182	A/2036	0	0	0	N	FAMILY PLANNING ASSOCAITION OF INDIA ,BAJAJ BHAVAN , NR.PT.B21	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415250	61	CNISIS	1966	122	6	A-2037-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	G.D. AGGARWAL	12	0	0	A/2037/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415251	61	THE POPULATION PROBLEM  THE GIFT OF LIFE ( THE GIFT OF CHOICE)	1967	122	6	A-2038-MUM	0	0x0000600B00000000	1967-04-27 00:00:00	ARTHUR LODGE  NATIONAL EDUCATION TELEVISION 	12	0	0	A-2038-1967-MUM	0	0	0	N	NATIONAL EDUCATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415252	61	the popular problems u. s. a. TIME FOR DECISION	1967	120	6	A-2039-MUM	0	0x0000600B00000000	1967-04-27 00:00:00	UNITED STATES PRODUCTION NATIONAL EDUCATIONAL TELEVISION (U.S.A)	12	0	0	A-2039-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415253	61	BUDDY BUDDY 	1984	122	6	A-204-MUM	0	0x0000789700000000	1984-07-10 00:00:00	JAY WESTON ( USA)	12	0	0	A-1841-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. METRO HOUSE M.G. RD B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415254	61	 AGENT Z 7FROM CHINA WITH LOVE	1967	122	6	A-2040-MUM	0	0x0000600C00000000	1967-04-28 00:00:00	FRANCO FERRI. (ROME)	12	0	0	A-2040-1967-MUM	0	0	0	N	GOODWIN PICTURES (CALCUTTA)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415255	61	EYE OF THE DEVIL	1967	122	6	A-2041-MUM	0	0x0000601200000000	1967-05-04 00:00:00	MARTIN PRANSHOFF AND JOHN CALLEY (UK)	12	0	0	A-2041-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415256	61	DYING YOUNG	1992	122	6	A-2042-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	TWENTIETH CENTURY FOX SALLY FIELD AND KEVIN MCCORMICK (USA)	12	0	0	VU-2042-1992-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.	12	17.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415257	51	MADHU CHANDRA 	1967	122	6	A-2043-MUM	0	0x0000601400000000	1967-05-06 00:00:00	MADHURASANT CHITRA 	12	0	0	A-49678-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE ( RATITAL MEURIAN PAUKH 5T, BOMBAY 4 )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415258	61	THE BLUE MAX	1967	122	6	A-2044-MUM	0	0x0000601600000000	1967-05-08 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD. 	12	0	0	A-2044-1967-MUM	0	0	0	N	20 TH CENTURY FOX CORP. ( INDIA ) PVT LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415259	61	TRL. OF ''PREPPIES''	1992	122	6	A-2045-MUM	0	0x0000838E00000000	1992-03-17 00:00:00	CHUCK VINCENT (U. S. A.)	12	0	184	A/2045	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415260	61	TORN CURTAIN	1967	122	6	A-2046-MUM	0	0x0000601600000000	1967-05-08 00:00:00	ALFRED HITCHCOCK	12	0	0	A-2046-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415261	44	SHEHZADI 	1992	122	6	A-2047-MUM	3900.78	0x0000839500000000	1992-03-24 00:00:00	A. HABIB, H. M. PRODCUTION	12	0	0	A/2047/1992	0	0	0	N	A. HABIB, H. M. PRODCUTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415262	61	ASIAPOT SECRET SERVICE 	1967	122	6	A-2048-MUM	0	0x0000601400000000	1967-05-06 00:00:00	NIKKATSU CORPORATION (JAPAN)	12	0	0	A/2048/1967	0	0	0	N	PATEL ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415263	61	HOW TO CONQUER YOUR WIFE 	1967	122	6	A-2049-MUM	0	0x0000602000000000	1967-05-18 00:00:00	GORGE AELROD (USA)	12	0	0	A-2049-1967-MUM	0	0	0	N	20 TH CENTURY FOX CORP. ( INDIA ) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415264	61	NIGHTHAWKS 	1984	122	6	A-205-MUM	0	0x0000789900000000	1984-07-12 00:00:00	MARTIN POLL . ( USA) 	12	0	0	A-1943-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415265	61	TRL. OF THE NAKED GUN 2 1/2 THE SMELL OF FEAR	1992	122	6	A-2050-MUM	0	0x0000839800000000	1992-03-27 00:00:00	PARAMOUNT FILMS ROBER K. WEISS USA	12	0	184	A/2050	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415266	61	TRL. OF SWEET COUNTRY GIRLS	1992	120	6	A-2051-MUM	0	0x000083A200000000	1992-04-06 00:00:00	MICHAEL CACOYANNIS (FEDERAL REPUBLIC OF GERMANY)	12	0	184	A-2051-1992-MUM	0	0	0	N	NEPTUNE FILMS III ROHEJA CENTRE 214, NARIMAN PIONT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415267	61	RAW DEAL 	1992	122	6	A-2052-MUM	0	0x000083A400000000	1992-04-08 00:00:00	MARTHA SCHUMACHER FOR PARAFRANCE COMMUNICATION (FRANCE)	12	0	0	A/2052/1992-MUM	0	0	0	N	N.F.D.C. D5 SHIVSAGAR ESTATE DR. A.B. ROAD WORLI B.18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415268	61	DR. GOLDFOOT AND THE BIKINI MACHINE	1967	120	6	A-2053-MUM	0	0x0000602200000000	1967-05-20 00:00:00	AMERICAN INTERNATIONAL PICTURE CORPORATION USA	12	0	0	A-2053-1967-MUM	0	0	0	N	GOODWIN PICTURES CALCUTTA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415269	44	TRAILER OF MR. BOND 	1992	122	6	A-2054-MUM	0	0x000083A900000000	1992-04-13 00:00:00	KESHU RAMSAY , MAHARAJA SURAJWS C BLOCK REFLER NEW VARSVARD B58 	12	0	184	VUA-2054-1992-MUM	0	0	0	N	KESHU RAMSAY , MAHARAJA SURAJWS C BLOCK REFLER NEW VARSVARD B58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415270	61	BLOOD CREATURE	1967	122	6	A-2055-MUM	0	0x0000602600000000	1967-05-24 00:00:00	HEMISPHERE PICTURES INC USA.	12	0	0	A-2055-1967-MUM	0	0	0	N	DAMUBHAI M. THAKKER	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415271	61	THE SEDUCERS	1967	122	6	A-2056-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	WILSON ASHLEY A BOAR'S HEAD FILM, AMERICA	12	0	0	A-2056-1967-MUM	0	0	0	N	EAGLE FILMS, 120 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415272	61	POINT BREAK 	1992	122	6	A-2057-MUM	3347.93	0x000083B700000000	1992-04-27 00:00:00	TWENTIETH CENTURY FOXPETER ABRAMS & ROBERT L. LEVY (USA)	12	0	0	VU-2057-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415273	61	TRAILER OF POINT BREAK 	1992	122	6	A-2058-MUM	0	0x000083B800000000	1992-04-28 00:00:00	TWENTIETH CENTURY FOXPETER ABRAMS & ROBERT L . LEVY (USA)	12	0	184	A-2058-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415274	61	INTRA UTERINE CONTRACEPTIVE DEVICES (SPOTLIGHT ON MACHINE)	1967	122	6	A-2059-MUM	0	0x0000602500000000	1967-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD;	12	0	0	A/2059/1967	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415275	44	 KAMLA 	1984	122	6	A-206-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	SMRITI PICTURES, 63SILVER BEACH, SURYAWNASHI MARG, SHIVAJI PARK BOMBAY26	12	0	0	A-206-1984-MUM	0	0	0	N	DR.JAGMOHAN MUNDHRA, SMRITI PICTURES, 63SILVER BEACH, SURYAWNASHI MARG, SHIVAJI PARK BOMBAY26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415276	61	TRL. OF NO SAFE HAVEN	1992	122	6	A-2060-MUM	0	0x000083BF00000000	1992-05-05 00:00:00	GARY PAUL (OVERSEAS FILMGROUP)	12	0	184	A-2060-1992-MUM	0	0	0	N	MR. ARUM KUMAR CLS CONTINENTAL FILM, 7 E NAAR CINEMA BLDG B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415277	61	 PANIC IN TOKYO  (NIKKATSUSCOPE)	1965	122	6	A-2061-MUM	0	0x00005D6000000000	1965-06-13 00:00:00	NIKKATSU CORPORATION (JAPAN)	12	0	0	A-2061-1965-MUM	0	0	0	N	C.A. CORPORATION, HANUMAN BLDG, PICKET ROAD, BOMBAY2	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415278	61	TRI OF ATHORN IN THE HEART 	1992	120	6	A-2062-MUM	60.12	0x000083C800000000	1992-05-14 00:00:00	ACHILE MANSOTI FASO FILMS S.R.R.L ROME ITALY 	12	0	184	A-2062-1992-MUM	0	0	0	N	ARUN KUMAR FILMS C/O J/E BIDG DASTASAHEB B	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415279	61	THE KILLING BATTLE	1967	122	6	A-2063-MUM	0	0x0000604200000000	1967-06-21 00:00:00	TOHO CO LTD JAPAN	12	0	0	A-2063-1967-MUM	0	0	0	N	PATEL ENTERPRISES B STREET FORT BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415309	44	PYASA SHAITAN 	1984	122	6	A-209-MUM	0	0x000078B900000000	1984-08-13 00:00:00	HARJECT PREM SANJANA	12	0	0	A-1946-MUM	0	0	0	N	HARGOBINDHA FILMS 302 NIPPON 1TUHU TARA RD JUHN B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415280	61	OUR MAN IN JAMAICA (TECHNISCOPE)	1967	122	6	A-2064-MUM	0	0x0000604200000000	1967-06-21 00:00:00	PEA(ROMA) THEUMER FILMS PRODUCTION (MONACO) APOLO FILMS  (MADRID)(ROME)	12	0	0	A-2064-1967-MUM	0	0	0	N	INTERNATIONAL FILMS & FINANCE. GOBIND MAHAL, MARINE DRIVE, BOMBAY1	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415281	61	BANNING 	1967	122	6	A-2065-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	DICK BERG USA	12	0	0	A-2065-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415282	61	LADY DYNAMITE	1992	122	6	A-2066-MUM	2335.2	0x000083CE00000000	1992-05-20 00:00:00	OTELLO COCHI, ROME (ITALY)	12	0	0	A/2066/1992	0	0	0	N	ARUN KUMAR 7E NEAR CINEMA BLDG. LAMINGTON ROAD, B7	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415283	61	THE POPULATION PROBLEM INDIA .WRITINGS ON THE SAND	1967	120	6	A-2067-MUM	0	0x0000605000000000	1967-07-05 00:00:00	THE NATIONAL EDUCATIONAL TELEVISION NETWORK  (CLEMSTIGON)	12	0	0	A/2067/1967	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415284	61	THE POPULATION PROBLEM INDIA WRITINGS ON THE SOUND	1967	122	6	A-2067-MUM.	0	0x0000604A00000000	1967-06-29 00:00:00	THE NATIONAL EDUCATIONAL TELEVISION NETWORK 	12	0	0	A/2067/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415285	61	THE PROFESSIONALS 	1967	122	6	A-2068-MUM	0	0x0000605100000000	1967-07-06 00:00:00	RICHARD BROOKS (USA)	12	0	0	A-2068-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415286	44	TRL. OF NIGHT QUEEN	1992	122	6	A-2069-MUM	92	0x000083DB00000000	1992-06-02 00:00:00	KIRAN AURORA, HELM MOVIES INTERNATIONAL	12	0	184	VU-2069-1992-MUM	0	0	0	N	KIRAN AURORA, HELM MOVIES INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415287	61	THE BEST LITTLE WHOREHOUSE IN TEXAS	1984	122	6	A-207-MUM	0	0x000078AF00000000	1984-08-03 00:00:00	THOMAS L.MILLER EDWARD K. MILKINS, ROBERT J BOVETT, USA	12	0	0	A-207-1984-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415288	61	WAY..WAY OUT	1967	122	6	A-2070-MUM	0	0x0000605100000000	1967-07-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-2070-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415289	85	AND UNTO THE VOID 	1967	120	6	A-2071-MUM	0	0x0000605600000000	1967-07-11 00:00:00	NOT READABLE	12	0	0	A-2071-1967-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415290	44	TRL. OF MAHAL	1992	122	6	A-2072-MUM	0	0x000083E900000000	1992-06-16 00:00:00	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL, B9, SAGAR SANJOG, VERSORA RD, BOMBAY61	12	0	184	A-2072-1992-MUM	0	0	0	N	MR. INDERJIT GLAD, M/S. LION INTERNATIONAL, B9, SAGAR SANJOG, VERSORA RD, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415291	61	A BROKEN GLASS	1967	122	6	A-2073-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	JAGAT MURARI ,PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	A-2073-1967-MUM	0	0	0	N	JAGAT MURARI ,PRINCIPAL, FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415292	44	'' SHADI KI PEHELI SALGIRAH ''	1967	122	6	A-2074-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURAN, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	A/2074/1967	0	0	0	N	JAGAT MURAN, PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415293	61	TRL. OF WEEKEND WITH KATE 	1992	122	6	A-2075-MUM	0	0x000083F100000000	1992-06-24 00:00:00	PHILLIP EMANUEL FOR CORI FILM DISTRIBUTORS (U.K.)	12	0	184	A-2075-1992-MUM	0	0	0	N	N. F. D. C. D/S SHIVSAGAR ESTATE, DR. A. B. RD, COORLI, BOMBAY 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415294	44	KAAL BHAIRAV	1992	122	6	A-2076-MUM	0	0x000083F300000000	1992-06-26 00:00:00	RAKESH PARMAR	12	0	0	A/2076	0	0	0	N	RAKESH PARMAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415295	61	NAKED CELL	1992	122	6	A-2077-MUM	2271.43	0x000083F600000000	1992-06-29 00:00:00	GEROGINA DE LACY	12	0	0	VU-2077-1992-MUM	0	0	0	N	ARUN KUMAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415296	61	DON'S PARTY	1992	122	6	A-2078-MUM	0	0x000083F600000000	1992-06-29 00:00:00	PHILLIP ADAMSFILMS VICTORIA	15	0	0	VU-2078-1992-MUM	0	0	0	N	M/S. AASHISH ASSOCIATES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415297	61	TRL. OF MATERIAL LAW	1992	122	6	A-2079-MUM	0	0x000083F700000000	1992-06-30 00:00:00	KUTH ANDERSON FOR RIHNO ENTP : LTD.(U.K.)	12	0	184	A/2079/1992-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415298	44	KAHANI PHOOLVATI KI	1984	122	6	A-208-MUM	0	0x000078B300000000	1984-08-07 00:00:00	MRS GEETA ROY	12	0	0	A-208-1984-MUM	0	0	0	N	RAVINDRA PICTURES, NATRAJ STUDIOS, KURLA ROAD, ANDHERI EAST, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415299	61	TRL. OF LADY DYNAMITE 	1992	120	6	A-2080-MUM	0	0x000083FA00000000	1992-07-03 00:00:00	OTELLO COCHI (C.P.I TRADING INC) ITALY	12	0	184	A/2080/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415300	44	TRL. OF ZAKHMI ROOH	1992	122	6	A-2081-MUM	0	0x000083FE00000000	1992-07-07 00:00:00	ANITA SANDHU	12	0	184	A-2081-1992-MUM	0	0	0	N	ANITA SANDHU AI GURU KRUPA 2ND CROSS LANE LOKHANDWALA COMPLEX ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415301	44	MAYA ALIAS MAYA MEMSAAB 	1992	122	6	A-2082-MUM	0	0x0000840700000000	1992-07-16 00:00:00	KETAN MEHTA FILMS PVT LTD 	12	0	0	VUA-2082-1992-MUM	0	0	0	N	KETAN MEHTA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415302	44	JUNOON 	1992	120	6	A-2083-MUM	3523.96	0x0000840C00000000	1992-07-21 00:00:00	MUKESH BHATT, VISHESH FILMS	12	0	0	A/2083/1992	0	0	0	N	MUKESH BHATT, VISHESH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415303	61	KISS KISS BANG	1967	122	6	A-2084-MUM	0	0x0000606500000000	1967-07-26 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI OF CINEMATOGRAFICHE MEDITERE. (ROMA)	12	0	0	A-2084-1967-MUM	0	0	0	N	AASIA FILMS.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415304	61	TAKE TEO	1992	122	6	A-2085-MUM	0	0x0000841200000000	1992-07-27 00:00:00	RONNIE HADAR , USA TRIVADRUM 69500/ 	12	0	0	VUA-2085-1992-MUM	0	0	0	N	MRS GIRIJA SAIKUMAR C/O S. KERTHIKAYAN , SHREE SUBRA MANIAAG ENTP 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415305	61	THE SPIRIT IS WILLING	1967	122	6	A-2086-MUM	0	0x0000606600000000	1967-07-27 00:00:00	WILLIAM CASTLE USA	12	0	0	A-2086-1967-MUM	0	0	0	N	PARAMAUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415306	61	VIVA MARIA 	1967	122	6	A-2087-MUM	0	0x0000606800000000	1967-07-29 00:00:00	OSCAR DANCIGERS & LOUIS MALLE ( A FRANCE HATIME CO PRODU )	12	0	0	A-49913-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA ) PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415307	44	JAAL	1967	122	6	A-2088-MUM.	0	0x0000605F00000000	1967-07-20 00:00:00	NEW WORLD PICTURES	12	0	0	A/2088/1967	0	0	0	N	NEW WORLD PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415308	61	MARTIAL LAW 	1992	122	6	A-2089-MUM	0	0x0000842000000000	1992-08-10 00:00:00	RHINO ENTERTAINMENT LTD , U.K 	12	0	0	VUA-2089-1992-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION D/S SHIR SAGAR ESTATEEE SR A B RD WORD B  18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415310	61	TRL. OF TO ALL YOUR LOVES	1992	122	6	A-2090-MUM	0	0x0000842000000000	1992-08-10 00:00:00	BARRANDOV FILMS STUDIOS (CZECKSLOVAKIA)	12	0	184	A/2090/1992	0	0	0	N	USHABHISHEK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415311	61	TRL. OF  GLITCH' 	1992	120	6	A-2091-MUM	35	0x0000842300000000	1992-08-13 00:00:00	NICO MASTRORAKIS (USA)	12	0	184	A-2091-92-MUM	0	0	0	N	METRO FILMS NO 4 II STREET KILPAUK AADEUFD MODRAS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415312	51	AAHUTI 	1992	122	6	A-2092-MUM	0	0x0000842400000000	1992-08-14 00:00:00	SHRI SANJIVE M. KARBELKAR, SIDHARTH, FILMS OPP GAVDEVI MAUDIR GOKHALE ROAD, NAVPADA THANE	12	0	0	A-2092-1992-MUM	0	0	0	N	SHRI SANJIVE M. KARBELKAR, SIDHARTH, FILMS OPP GAVDEVI MAUDIR GOKHALE ROAD, NAVPADA THANE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415313	61	GLITCH	1992	122	6	A-2093-MUM	0	0x0000842900000000	1992-08-19 00:00:00	NICO MASTROKAIS (USA) MADRAS10	12	0	0	A	0	0	0	N	METRO FILMS 4 II STREET KILPANA K GARDEN RD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415314	61	TRAILER OF TAKE TWO	1992	122	6	A-2094-MUM	57.93	0x0000842A00000000	1992-08-20 00:00:00	MRS. GIRIJA SASIKUMAR RONNIE HADAR (USA)	12	0	184	VU-2094-1992-MUM	0	0	0	N	MRS. GIRIJA SASIKUMAR RONNIE HADAR (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415315	61	UP THE DOWN STAIRCASE 	1967	120	6	A-2095-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	ALAN J. PAKULA (USA)	12	0	0	A-2095-1967-MUM	0	0	0	N	WARNER BROS FIRST NATION PICTURES INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415316	44	PURUSH 	1992	122	6	A-2096-MUM	0	0x0000843000000000	1992-08-26 00:00:00	NEO FILMS ASSOCIATES	12	0	0	A/2096/1992	0	0	0	N	NEO FILMS ASSOCIATES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415317	61	TRAILER OF BEDROOM EYES II A.K.A. (BED PARTENERS)`	1992	122	6	A-2097-MUM	0	0x0000843000000000	1992-08-26 00:00:00	MICKAY NIVELLI USA	12	0	184	A/2097	0	0	0	N	VENUS FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415318	61	OVERCOME BY AN UNUSAL DESTINY IN THE BLUE SEA IN 	1992	120	6	A-2098-MUM	2655.34	0x0000843200000000	1992-08-28 00:00:00	RAMANO CARDIRELLI(ITALY)	12	0	0	U-2098-1992-MUM	0	0	0	N	M/S S.L.N.INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415319	61	TO ALL YOUR LOVE 	1992	122	6	A-2099-MUM	2051.7	0x0000843200000000	1992-08-28 00:00:00	BARRANDOY FILMS STUDIO CZECKOSLOVAKIA	12	0	0	A-2099-1992-MUM	0	0	0	N	USHABHI SHEK FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415320	61	ADVENTURES OF CAPTAIN FABION	1957	122	6	A-21-MUM	0	0x000051E700000000	1957-05-29 00:00:00	REPUBLIC PICTURES. USA	12	0	0	A-21-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415321	61	TRL OF SOUL OF BRUCELEE	1984	122	6	A-210-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	HENRY UEDA CHAN TUNG MAN	12	0	184	A/210/1984	0	0	0	N	OPERA ORTIS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415322	61	LIFE 	1967	122	6	A-2100-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NOT READABLE	12	0	0	A-2100-1967-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415323	51	PATITA PAVANA	1992	120	6	A-2101-A-MUM	0	0x0000843600000000	1992-09-01 00:00:00	MR. F.D. SALI M/S SHIR YELIKOTI FILM CORPN VIDYANAGAR HUBLI,580021	12	0	0	A/2101/1992-MUM	0	0	0	N	MR. F.D. SALI M/S SHIR YELIKOTI FILM CORPN VIDYANAGAR HUBLI,580021	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415324	44	TRL. OF MAIN HOON SHERNI 	1992	120	6	A-2101-MUM	35	0x0000843600000000	1992-09-01 00:00:00	NOT READEBLE	12	0	184	A-2101-92-MUM	0	0	0	N	NOT READEBLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415325	61	DRUG BUSTERS	1992	122	6	A-2102-MUM	2459.74	0x0000843800000000	1992-09-03 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION GOLDEN COMMUNICATION COMPANY LTD; (HONGKONG)	12	0	0	VU-2102-1992-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION GOLDEN COMMUNICATION COMPANY LTD; (HONGKONG)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415326	61	KISS THE GIRLS AND MAKE THEM DIE	1968	122	6	A-2103-MUM	0	0x0000621400000000	1968-09-29 00:00:00	DINO DE LAURENTIIS ITALY	12	0	0	A/2103/68	0	0	0	N	COLUBIA FILMS OF INDIALTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415327	61	MURDERERS ROW 	1967	122	6	A-2104-MUM	0	0x000060A600000000	1967-09-29 00:00:00	IRVING ALLEN (USA)	12	0	0	A-2104-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415328	61	FLIGHT NORTH A.K.A. BEYOND LOVE	1992	122	6	A-2105-MUM	0	0x0000844B00000000	1992-09-22 00:00:00	THEURING ENGSTROM GERMANY	12	0	184	A-2105-1992-MUM	0	0	0	N	AAKRISH TRADING  CO. 4, II STREET K.G.ROAD MADRAS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415329	61	GRAND PRIX 	1967	122	6	A-2106-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	EDWARD LEW'S (USA)	12	0	0	A/2106/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415330	44	KAMSEEN	1992	122	6	A-2107-MUM	3804.72	0x0000845B00000000	1992-10-08 00:00:00	MRS.RANI KHAN,26,UNITY COMPOUND ,JUHU BEACH, B44	12	0	0	A-2104	0	0	0	Y	MRS.RANI KHAN,26,UNITY COMPOUND ,JUHU BEACH, B44	0	3864.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415331	44	TRAILER OF TILAK	1992	122	6	A-2108-MUM	0	0x0000846000000000	1992-10-13 00:00:00	M/S. SHOVIR FILMS 65.C AASHIRVAAD LOKHANDWALA COMPLEX, ANDHERI (E) B58	12	0	184	A-2108-1992-MUM	0	0	0	N	M/S. SHOVIR FILMS 65.C AASHIRVAAD LOKHANDWALA COMPLEX, ANDHERI (E) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415332	61	HYPOTHERMIC DE LA PHYSIOLOGIE A LIG CHIRURGIE CARTLIAQUE	1967	122	6	A-2109-MUM	0	0x000060AA00000000	1967-10-03 00:00:00	PIERRE MARION & LOUIS VADOTSCIENCEFILM. (FRANCE)	12	0	0	A/2109/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415333	61	TRL. OF DEADLY DUEL	1984	122	6	A-211-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	LEE CHUN LUNG. (JAPAN)	12	0	184	A/211/1984	0	0	0	N	OPERA ORTIS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415334	61	TRL. OF REVENGE A. K. A. BLIND REVENGE	1992	122	6	A-2110-MUM	0	0x0000846F00000000	1992-10-28 00:00:00	HONTY LOWRY (USA)	12	0	0	A-2110-1992-MUM	0	0	0	N	DR. NAGABHUSHANAM KONERU  B/7 SHANTI HILL VIEW CO OP HSG. SOCIETY LTD. MULUND , B80.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415335	44	TRAILER OF BAAZ 	1992	122	6	A-2111-MUM	0	0x0000847100000000	1992-10-30 00:00:00	S. JETHANI , ANDHERICW B  58	12	0	184	VUA-2111-1992-MUM	0	0	0	N	M/S. DHANASHEKARAN 43  / 1720 , D, N. , NAGER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415336	61	LES RESECTIONS PANCREATIQUES PANCREATIC RESECTIONS	1967	122	6	A-2112-MUM	0	0x000060B100000000	1967-10-10 00:00:00	SCIENCEFILM FRANCE	12	0	0	A/2112/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415337	44	TRAILER OF ''PURUSH''	1992	120	6	A-2113-MUM	0	0x0000848600000000	1992-11-20 00:00:00	NEO FILMS ASSOCIATES 42 EVEREST, TARDEO ROAD, B  34	12	0	184	A/2113	0	0	0	N	NEO FILMS ASSOCIATES 42 EVEREST, TARDEO ROAD, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415338	61	TRL. OF THE TERMINATOR	1992	122	6	A-2114-MUM	84.98	0x0000848900000000	1992-11-23 00:00:00	ORION PICTURES CORPN. GALE ANNE HURD	12	0	184	VU-2114-1992-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415339	61	THE SAND PEBBLES	1967	122	6	A-2115-MUM	0	0x000060C600000000	1967-10-31 00:00:00	A ROBERT WISE PRODUCTION. (USA)	12	0	0	A-2115-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PRIVATE LTD.	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415340	61	TRL. OF HOUSE ON FIRE 	1992	120	6	A-2116-MUM	0	0x0000848D00000000	1992-11-27 00:00:00	TAN TAKAIWA (TOEL COMPANY LTD) (JAPAN) NO. 2 JAIPUR HOUSE KOLHAPUR ROAD KAMAL NAGAR DELHI	12	0	184	A/2116/1992-MUM	0	0	0	N	MRS. POONAM GERA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415341	61	 YOU'RE A BIG BOY NOW	1967	122	6	A-2117-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	PHIL FELDMAN. (U.S.A)	12	0	0	A-2117-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415342	61	TRL. OF IN THE COLD OF THE NIGHT	1992	122	6	A-2118-MUM	0	0x0000849F00000000	1992-12-15 00:00:00	OMEGA ENTERTAINMENT (USA)	12	0	184	A-2118-1992-MUM	0	0	0	N	METRO FILMS DO  DR. MURLI MANOHAR, 4II ST., K. E., RD.,MEDHOS 600010	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415343	61	IN THE COLD OF THE NIGHT	1992	122	6	A-2119-MUM	0	0x000084A100000000	1992-12-17 00:00:00	OMEGA ENTERTAINMENT (USA)	12	366	0	A/2119/1992	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415344	44	AAJ KI AWAZ	1984	122	6	A-212-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	B. R. FILMS	16	0	0	A-212-1984-MUM	0	0	0	N	B. R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415345	44	BAAGHI SULTANA	1992	120	6	A-2120-MUM	0	0x000084A500000000	1992-12-21 00:00:00	MR. RAGHUNATH SINGH, OM NAMAH SHIVAY PRODUCTIONS, 28, NEW SUJATA COOP HSG SOC, JUHUTAR RD, BOMBAY49	12	0	0	A-2120-1992-MUM	0	0	0	Y	MR. RAGHUNATH SINGH, OM NAMAH SHIVAY PRODUCTIONS, 28, NEW SUJATA COOP HSG SOC, JUHUTAR RD, BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415346	61	TRAILER OF MARKED FOR DEATH	1992	122	6	A-2121-MUM	0	0x000084A500000000	1992-12-21 00:00:00	TWENTIETH CENTURY FOX MICHAEL GRAIS, MARK VICTOR & STEVEN SEAGAL (USA)	12	0	184	A-2121-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX, 3RD FLOOR, METRO HOUSE, M.G. ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415347	61	'THE TERMINATOR'	1992	121	6	A-2122-MUM	35	0x000084A700000000	1992-12-23 00:00:00	ORINON PICTURES CORPNGALE ANNE HURD (USA) 	12	0	0	A-2122-92-MUM	0	0	0	N	ORION PICTURES INT INC	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415348	61	REVENGE A. K. A. BLIND REVENGE	1992	122	6	A-2123-MUM	3127.34	0x000084A800000000	1992-12-24 00:00:00	HONTY LOWRY (USA)	12	0	0	A-2123-1992-MUM	0	0	0	N	DR. NAGABHUSHAN KONERU 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415349	61	THELMA AND LOUISE	1992	122	6	A-2124-MUM	0	0x000084AD00000000	1992-12-29 00:00:00	METROGOLDWYNMAYERRIDLEY SCOTT AND MIMI POLK (U.S.A.)	12	0	0	VU-2124-1990-MUM	0	0	0	Y	METROGOLDWYNMAYER INDIA LTD. 	14	10.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415350	61	LOVE	1992	122	6	A-2125-MUM	0	0x000084AE00000000	1992-12-30 00:00:00	SAMUEL GOLDWIN (USA)	12	0	0	VU-2125-1992-MUM	0	0	0	Y	DR. J:MURLI MANOHAR 4 II STREET K G RD MADIAS	5	74	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415351	61	LION POWER FROM MGM 	1968	122	6	A-2126-MUM	0	0x0000610600000000	1968-01-03 00:00:00	METRO GOLDWYN MAYER (USA) 	12	0	0	A-51561-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415352	61	'THE LAST BOY SCOUT'	1993	120	6	A-2127-MUM	35	0x000084B400000000	1993-01-05 00:00:00	WARNER BROS (USA)	12	0	0	A-2127-93-MUM	0	0	0	N	WARNER BROS (F E) INC	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415353	61	MANOEUVRES	1993	122	6	A-2128-MUM	261	0x000084B400000000	1993-01-05 00:00:00	FILM & T.V INSTITUTE OF INDIA	12	0	0	VU-2128-1993-MUM	0	0	0	N	FILM & T.V INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415354	61	GLADIATOR	1993	122	6	A-2129-MUM	2900.78	0x000084B400000000	1993-01-05 00:00:00	FRANK PRICE & STEVE ROTH (USA)	12	0	0	VU-2129-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415355	44	TRL. OF KAMLA	1984	120	6	A-213-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	SMRITI PICUTRES	12	0	184	U/213/1984	0	0	0	N	DR. JAGMOHAN MUNDHRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415356	61	MARKED FOR DEATH	1993	122	6	A-2130-MUM	2503.47	0x000084B400000000	1993-01-05 00:00:00	TWIENTIETH CENTURY FOXMICHAEL GRAIS MARK VICTOR & STEVEN	12	0	0	VU-2130-1993-MUM	0	0	0	N	TWIENTIETH CENTURY FOX	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415357	44	GAME 	1993	120	6	A-2131-MUM	0	0x000084B600000000	1993-01-07 00:00:00	RAMESH J.SHARMA TRIPPLE  AAR MOVIE 	12	0	0	A-2131-1993MUM	0	0	0	N	RAMESH J.SHARMA TRIPPLE  AAR MOVIE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415358	61	JOHNNY BANCO	1968	122	6	A-2132-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	CHRYSAOR FILMLE FILM D'ART, (PARIS)VARIETY FILM (ROME)NORDEURSCHE FILM PRODUCTIONS, HAMBURG	12	0	0	A-2132-1968-MUM	0	0	0	N	VISHNU FILM DISTRIBUTORS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415359	61	YESTERDAY TO DAY	1968	122	6	A-2133-MUM	0	0x0000612100000000	1968-01-30 00:00:00	NOT REAEDABLE	12	0	0	A-2133-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415360	61	TRL. OF RAPID FIRE	1993	122	6	A-2134-MUM	0	0x000084C400000000	1993-01-21 00:00:00	TWENTIETH CENTURY FOX  ROBERT LAWRENCE (USA)	12	0	184	A/2134/1993	0	0	0	N	TWENTIETH CENTURY FOX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415361	61	ALIEN 3	1993	122	6	A-2135-MUM	0	0x000084CA00000000	1993-01-27 00:00:00	TWENTIETH CENTURY FOXGORDON CARROLL, DAVID GILER & WALTER HILL (USA)	12	0	0	A/2135/1993	0	0	0	N	TWENTIETH CENTURY FOX	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415362	61	SHINING THROUGH	1993	122	6	A-2136-MUM	0	0x000084CB00000000	1993-01-28 00:00:00	TWENTIETH CENTURY FOX HOWARD ROSEMAN& 2136 CAROL BAUM USA	12	0	0	A/2136	0	0	0	N	TWENTIETH CENTURY FOX 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415363	61	THE VISCOUNT 	1968	122	6	A-2137-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	NAT WACHSHBER	12	0	0	A-2137-1968-MUM	0	0	0	N	WARNWR BROS SEVEN ARTS F.E INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415364	61	PREPPIES 	1993	122	6	A-2138-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	CHUCK VINCENT (USA)	12	0	0	A-2138-1993-MUM	0	0	0	N	ARUN KUMAR C10 NAAZ CINEMA BLDG. LAMINGTON ROAD , B 4	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415365	61	BUGSY	2017	122	6	A-2139-MUM	3872.96	0x0000A70D00000000	2017-02-01 00:00:00	MARK JHONSON ,BARRY  LEVINSON & WARREN BEATY (USA)	12	0	0	A/2139	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE, M.G.ROAD, B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415366	44	TRL. OF PHOOLVATI KI	1984	120	6	A-214-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	GEETA ROY.	12	0	184	A/214/1984	0	0	0	N	RAVINDRA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415367	61	RAPID FIRE	1993	122	6	A-2140-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	TWENTIETH CENTURY FOXROBERT LAWRENCE USA	12	0	0	A/2140	0	0	0	N	TWENTIETH CENTURY FOX	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415368	44	TRL. OF AAJ KIE AURAT	1993	122	6	A-2141-MUM	0	0x000084D300000000	1993-02-05 00:00:00	TILAKRAJ GUPTA(NISHRAJ FILMS), 2/3 BORLA SOCIETY, CHEMBUR, BOMBAY71	12	0	184	A-2141-1993-MUM	0	0	0	N	TILAKRAJ GUPTA(NISHRAJ FILMS), 2/3 BORLA SOCIETY, CHEMBUR, BOMBAY71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415369	61	PRINCE OF TIDES	1993	122	6	A-2142-MUM	0	0x000084D300000000	1993-02-05 00:00:00	BARBRA STREISAND (USA)	12	0	0	A-2142-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE M. G. ROAD B20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415370	61	DOUBLE IMPACT	1993	122	6	A-2143-MUM	0	0x000084D700000000	1993-02-09 00:00:00	ASHOK AMRITRAJ / JEAN CLAUDE VAN DAMME (USA)	12	0	0	A/2143/1993	0	0	0	N	DR. NAGABHUSHANAM KONERU, AIM PICTURES	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415371	61	TRL. OF WICH BORD 	1993	122	6	A-2144-MUM	0	0x000084D700000000	1993-02-09 00:00:00	PARAGON ARTS INTERNATIONAL USA 	12	0	184	A-2144-	0	0	0	N	N. F. D. C. SHIVSAGAR ESTSES WARLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415372	61	LEGAL TENDER A.K.A LADIES GAME	1993	122	6	A-2145-MUM	0	0x000084D700000000	1993-02-09 00:00:00	AMRITHRAJ ENTERTAINMENT (USA)	12	0	0	A/2145/1993-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415373	61	TRILER OF LEGAL TENDDER A. K. A. LADIES GAME	1993	120	6	A-2146-MUM	66.22	0x000084D800000000	1993-02-10 00:00:00	AMRITHRAJ ENTERTAINMENT (USA)	12	0	184	A/2146/1993	0	0	0	N	AMRITHRAJ ENTERTAINMENT (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415374	61	CASANOVA 70	1968	122	6	A-2147-MUM	0	0x0000614700000000	1968-03-08 00:00:00	CARLO PONTI, ITALY	12	0	0	A-2147-1968-MUM	0	0	0	N	GOODWIN PICTURES, CULCUTTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415375	61	WITCH BOARD	1993	122	6	A-2148-MUM	0	0x000084D800000000	1993-02-10 00:00:00	PARAGON ARTS INTERNATIONAL USA	12	0	0	A/2148	0	0	0	N	N.C.D. C.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415376	61	TRAILER OF' DOUBLE IMPACT	1993	122	6	A-2149-MUM	0	0x000084D800000000	1993-02-10 00:00:00	ASHOK AMRITRAJ /JEANCLAUDE VAN DAMME (USA)	12	0	184	A/2149/1993	0	0	0	N	DR. NAGABHUSHANAM KONERU, AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415377	44	TRL. OF KANOON KYA KAREGA	1984	120	6	A-215-MUM	0	0x000078C100000000	1984-08-21 00:00:00	NOT READABLE	12	0	184	A-215-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415378	61	THE SUPERCOPS	1993	120	6	A-2150-MUM	0	0x000084D900000000	1993-02-11 00:00:00	SAMO HUNG D & B FILM HONG KONG	12	0	0	A-2150-1992-MUM	0	0	0	N	N.F.D.C	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415379	61	NAKED CELL	1992	122	6	A-2151-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	GEORGINA DE PIC. LTD.,  (LONDON ) (U.K)	12	0	184	VA-2151-1993-MUM	0	0	0	N	ARUN KUMAR C/E, NAAZ BLDG LAMINIGATH ROAD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415380	61	CASINO ROYAL 	1968	122	6	A-2152-MUM	0	0x0000615400000000	1968-03-21 00:00:00	CHARLES K. FELDMAN & JERRY BUSTER ( ENGLAND )	12	0	0	A-51728-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415381	61	TRAILER OF ''INVASION OF PRIVACY''	1993	122	6	A-2153-MUM	0	0x000084DE00000000	1993-02-16 00:00:00	AMRITHRAJ ENTERTAINMENT (USA)	12	0	184	A/2153	0	0	0	N	METRO FILMS 4, III STREET K. G. ROAD, MADRAS  600010	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415382	44	DHARAM KA INSAAF	1993	122	6	A-2154-MUM	0	0x000084E400000000	1993-02-22 00:00:00	AVTAR SINGH WALIA, BAPU ARTS INTERNATIONAL	12	0	0	A/2154	0	0	0	N	AVTAR SINGH WALIA, BAPU ARTS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415383	61	THE LIMBRELLAS OF CHERBOURG 	1968	120	6	A-2155-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	NOT READABLE	12	0	0	A-2155-1968-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415384	61	THE GREAT DIAMOND ROBBERY (CALPO MAESTRO) (TECHNISCOPE)	1968	122	6	A-2156-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	FIDA CINEMATOGRAFICA, ROME (ITALY)	12	0	184	A-2156-1968-MUM	0	0	0	N	ELLORA FILMS. 4E NAAZ BLDG., LAMINGTON ROAD, BOMBAY4	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415385	61	THE COMEDIANS 	1968	122	6	A-2157-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	NOT READABLE	12	0	0	A-2157-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415386	61	THE NIGHT OF THE GENERAL 	1968	122	6	A-2158-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	NOT READABLE	12	0	0	A-2158-1968-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415387	61	TRL. OF HARLEY DAVIDSON AND THE MARLBORO MAN	1992	122	6	A-2159-MUM	0	0x0000838200000000	1992-03-05 00:00:00	METRO HOUSE M.G. ROAD, 3RD, FLOOR , B20	12	0	184	VA-2159-1992-MUM	0	0	0	N	METRO GOLDWQYN MAYAR INDIA LTD., METRO HOUSE M.G. ROAD, 3RD, FLOOR , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415388	44	 UTSAV	1984	122	6	A-216-MUM	0	0x000078C300000000	1984-08-23 00:00:00	SHASHIRAJ KAPOOR. (VALAS ,JANK KUTI,JUHU CHARCH RD,B47), INDIA	12	0	0	A-216-1984-MUM	0	0	0	N	FILM VALAS .(VALAS ,JANK KUTI,JUHU CHARCH RD,B47)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415389	61	UNDER SIEGE 	1993	122	6	A-2160-MUM	0	0x000084F300000000	1993-03-09 00:00:00	WARNER BROS . & ASSOCIATES , USA 	12	0	0	VUA-2160-1993-MUM	0	0	0	N	WARNER BROS F.E INC EROS CINCMA BLDG 42 M K READ B  20 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415390	61	THE LAST OF THE MOHICANS	1993	122	6	A-2161-MUM	0	0x000084F400000000	1993-03-10 00:00:00	MICHAEL MANN, HUNT LOWRY (WARNER BROS.) (USA)	12	0	0	U/2161/1993	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415391	61	THE HAPPING 	1968	122	6	A-2162-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	JUD KINBERG, USA	12	0	0	A-2162-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415392	61	WANTED JOHNNY TEXAS	1968	120	6	A-2163-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	FILM KONTAR ITALIANA FRENZE (ITALY)	12	0	0	A-2163-1968-MUM	0	0	0	N	KAY KAY FILM DISTRIBUTORS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415393	61	YOUNG GUNS II	1993	122	6	A-2164-MUM	0	0x000084F500000000	1993-03-11 00:00:00	TWENTIETH CENTURY FOXIRBY SMITH & PAUL SCHIFF (USA)	12	0	175	A-2164-1993-MUM	0	0	0	N	TWENTIETH COENTURY FOXINDIA INC. METRO HOUSE, M.G.RD, 3RD FLOOR. B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415394	61	HAPPY TOGETHER	1993	120	6	A-2165-MUM	35	0x000084F900000000	1993-03-15 00:00:00	JERE HENSHAW FOR AMERICAN INTERNATIONAL USA	12	0	0	A-2165-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415395	61	BACK STREET DREAM	1993	120	6	A-2166-MUM	35	0x000084FC00000000	1993-03-18 00:00:00	JASON O MALLEY FOR AMERICAN INTERNATIONAL MOTION PICTURE USA	12	0	0	A-2166-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415396	61	THE DEFECTOR	1968	122	6	A-2167-MUM	0	0x0000617400000000	1968-04-22 00:00:00	NOT READABLE	12	0	0	A-2167-1968-MUM	0	0	0	N	WARNER BROS SERVICE RTS F.E	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415397	61	MISSION TO HELL WITH SECRET AGENT FX 15 	1978	122	6	A-2168-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	FRANK KRAMEN ( ITALY )	12	0	0	A-2168-MUM	0	0	0	N	AASIA FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415398	61	DJANGO	1968	122	6	A-2169-MUM	0	0x0000618200000000	1968-05-06 00:00:00	SERGIO CORBUCCI, ITALY & SPAIN	12	0	0	A-2169-1968-MUM	0	0	0	N	UNIVERSAL FILMS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415457	61	STONE COLD	1993	122	6	A-2221-MUM	0	0x0000853B00000000	1993-05-20 00:00:00	NOT READABLE 	12	0	0	A-2221-1993-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415399	61	'' AAP KA SAMADHAN ''	1984	122	6	A-217-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	SATHI FILMS, SUBODH TYAGI	12	0	185	A/217/1984	0	0	0	N	SATHI FILMS, SUBODH TYAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415400	61	SHANDOWS IN THE STORM 	1993	120	6	A-2170-MUM	35	0x000084FD00000000	1993-03-19 00:00:00	STRATHFORD HAMILTON & J DANIEL DUSEK FOR AMERICAN INTERNATIONAL 2170 NAL MATION PIC USA	12	0	0	A-2170-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415401	61	ASSIGNMENT TO KILL	1968	122	6	A-2171-MUM	0	0x0000618600000000	1968-05-10 00:00:00	WILLIAM CONRAD, USA	12	0	0	A-2171-1968-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415402	61	TRAILER OF LAST CALL	1993	120	6	A-2172-MUM	72.52	0x0000850100000000	1993-03-23 00:00:00	AMRITRAJ ENTERTAINMENT (USA)	12	0	0	VU-2172-1992-MUM	0	0	0	N	METRO FILMS 4 II STREET K.G. ROAD MADRAS 10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415403	61	TRAILER OF LOLA	1993	122	6	A-2173-MUM	0	0x0000850100000000	1993-03-23 00:00:00	INVERCINE, S.A.(SPAIN)	12	0	184	A-2173-1992-MUM	0	0	0	N	J.R.D.FILMS IX/6097 DEVLOK STREET GANDHI NAGAR  DELHI110031	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415404	61	UNFORGIVEN	1992	122	6	A-2174-MUM	3580.31	0x0000839700000000	1992-03-26 00:00:00	CLINT EASTWOOD(WARNER BROS) (USA)	12	0	0	A-2174-1992-MUM	0	0	0	N	WARNER BROS (F.E) INC 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415405	61	MADIGAN 	1968	122	6	A-2175-MUM	0	0x0000619900000000	1968-05-29 00:00:00	FRAMK P 	12	0	0	A-2175-1968-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415406	61	TECHNIGUES OF CONTRACPTION 	1968	120	6	A-2176-MUM	0	0x0000615C00000000	1968-03-29 00:00:00	INFORMATION PLANNED PARENTHOOD FEBERATION , UK 	12	0	0	A-2176-1968-MUM	0	0	0	N	EDUCATION & INFORMATION FILMS LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415407	61	NO DIAMONDS FOR URSULA	1968	122	6	A-2177-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	REGINA FILM (ITALY )	12	0	0	A-2177-MUM	0	0	0	N	MUKESH MOVIES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415408	61	TRL. OF UNLAWFUL ENTRY	1993	122	6	A-2178-MUM	0	0x0000850900000000	1993-03-31 00:00:00	TWENTIETH CENTURY FOX  CHARLES GORDON (USA)	12	0	184	A-2178-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE, 3RD FLOOR M. G.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415409	61	'' KILLERS ARE CHALLENGED ''	1968	122	6	A-2179-MUM	0	0x0000619300000000	1968-05-23 00:00:00	MINO LOY & LUCIANO MARTINO (ITALY)	12	0	0	A/2179/1968	0	0	0	N	UNIVERSAL FILM CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415410	61	SAMURAI REINCARNATION	1984	122	6	A-218-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	HARUKI KASOKAWA. (JAPAN)	12	0	0	A/218/1984	0	0	0	N	S.L. N. FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415411	61	TRIALER OF IN TOO DEEP 	2017	122	6	A-2180-MUM	61	0x0000A7B900000000	2017-07-23 00:00:00	MEDIA WORLD PTY LTD COLIN SOUTH & JOHN	12	0	184	A-2180-1992-MUM	0	0	0	N	SUPER FINE FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415412	61	TRAILER OF PATRIOT GAMES 	1993	122	6	A-2181-MUM	0	0x0000851100000000	1993-04-08 00:00:00	MACE NEUFELD AND ROBERT REHME , USA 	12	0	184	VUA-2181-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415413	61	CARDIAC  CATHETERISATION IN ATRIAL SEPTAL DEFECT 	1968	122	6	A-2182-MUM	0	0x000061A000000000	1968-06-05 00:00:00	UNICHEM LAB LTD. BOMBAY 	12	0	0	A-2182-1968-MUM	0	0	0	N	INDIA PHOTO STUDIO , 200 ULUECUT ROAD, DADAR BOMBAY  44	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415414	61	CYTODIAGNOSIS OF UTERINE CANCER (SWEAR METHOD)	1968	122	6	A-2183-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	BERNARD GEFROY (PRAIS FRANCE)	12	0	0	A/2183/1968	0	0	0	N	CIBA OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415415	61	TRL OF NAKED TANGO	1993	120	6	A-2184-MUM	35	0x0000851600000000	1993-04-13 00:00:00	DAVID WEISMAN USA	12	0	184	A-2184-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415416	61	 A LOVELY WAY TO DIE (TECHNISCOPE)	1968	122	6	A-2185-MUM	0	0x000061A900000000	1968-06-14 00:00:00	RICHARD LEWIS. (USA)	12	0	0	A-2185-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415417	44	TRL. OF PLATFORM 	1993	122	6	A-2186-MUM	0	0x0000851600000000	1993-04-13 00:00:00	MUKESH DUGGAL	12	0	184	A-2186-1993-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV, 33RD RD. BANDRA (CO) B50.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415418	61	HOT DIAMONDS IN CLOD BLOOD	1968	122	6	A-2187-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	NEARCO FILM, ROME, ITALY	12	0	0	A-2187-1968-MUM	0	0	0	N	RADIO FILMS , NAAZ BLDG, LAMINGTON RD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415419	61	RAMAN THE MEXICAN (TECHNISCOPE)	1968	122	6	A-2188-MUM	0	0x000061B300000000	1968-06-24 00:00:00	MAGIC FILMS. (ROME)	12	0	0	A-2188-1968-MUM	0	0	0	N	NORONHA PRIVATE LIMITED. (NOT READABLE)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415420	61	THE FISHER KING 	1993	122	6	A-2189-MUM	0	0x0000851600000000	1993-04-13 00:00:00	DELRA HILL & LYNDA OBST , USA 	12	0	0	VUA-2189-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD . METRE HOUSE M G RD B20 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415421	61	EXIT THE DRAGON ENTER THE TIGER 	1984	122	6	A-219-MUM	0	0x000078F200000000	1984-10-09 00:00:00	ITALO ZINGARELLI	12	0	0	A/219/1984	0	0	0	N	M/S NATIONAL FILM DEVT. CORPN. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415422	61	TRIALER OF THE FISHER KING	1993	122	6	A-2190-MUM	0	0x0000851600000000	1993-04-13 00:00:00	DEBRA HILL & LYNDA OBST (USA)	12	0	184	VU-2190-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415423	61	TRAILER OF SINGLES A K. A. GENEROUS LOVERS 	1993	122	6	A-2191-MUM	0	0x0000851800000000	1993-04-15 00:00:00	 ATLAS INTERNATIONAL , NETHERLANDS 	12	0	0	A-2191-1992-MUM	0	0	0	N	BHAGYALAKSHMI PICTURES JJAYKAMMAR CO 4 K. G. ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415424	61	GRAND CANYON	1993	120	6	A-2192-MUM	35	0x0000851900000000	1993-04-16 00:00:00	20TH CENTURY FOX LAWRENCE DASDAN & MEG KASDAN USA	12	0	0	A-2192-93-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415425	61	TRL OF DRAGON FARVER	1993	120	6	A-2193-MUM	35	0x0000851900000000	1993-04-16 00:00:00	LEONARD K.C HO FOR GOLDEN COMMN COM LTD HONG KONG	12	0	184	A-2193-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415426	61	TRL. OF CITY WAR	1993	122	6	A-2194-MUM	0	0x0000851900000000	1993-04-16 00:00:00	JOHN SHAM FOR D. & B. FILMS CO. LTD. (HONGKONG)	12	0	184	VU-2194-1993-MUM	0	0	0	N	N.F.D.C. D. SHIVSAGAR ESTATE DR A.B.RD., WORLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415427	61	TRL OF SUPERCOPS 	2017	120	6	A-2195-MUM	124.97	0x0000A7BB00000000	2017-07-25 00:00:00	SAMO HUNG FOR D. AND B. FILMS CO. LTD. (HONG KONG)	12	0	184	A/2195/1993	0	0	0	N	N.F. D. C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415428	61	THE GAME	1968	122	6	A-2196-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	A/2196/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415429	61	TRL. OF 'DRUG BUSTERS'	1993	122	6	A-2197-MUM	0	0x0000851900000000	1993-04-16 00:00:00	GOLDEN COMMUNICATION COMPANY LTD. (HONG KONG)	12	0	184	A/2197/1993	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415430	61	TRL OF BREATHING FIRE	1993	122	6	A-2198-MUM	0	0x0000851900000000	1993-04-16 00:00:00	N F D C GOLDEN COMMUNICATION COMPANY LTD 	12	0	184	A/2198	0	0	0	N	N F D C GOLDEN COMMUNICATION COMPANY LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415431	61	EXAMINATUION OF THE PERIPHERAL JOIN AND PHYSICAL	1968	122	6	A-2199-MUM	0	0x000061C400000000	1968-07-11 00:00:00	AUDIO VISUAL EDUCATION SERVICE UNIVERSITY OF MINNES. USA	12	0	0	A/2199/68	0	0	0	N	INDIA PHOTO STUDIO 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415432	82	THE ENFORER	1951	122	6	A-22-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	WARNER BROS PICTURES INC	12	0	0	A/22/1951	0	0	0	N	WARNER BROS FIRST NATIONAL PICUTURES INC	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415433	61	FIST OF FURY 11	1984	122	6	A-220-MUM	0	0x000078F200000000	1984-10-09 00:00:00	JIMMY SHAH & R. P. SHAH USA	12	0	0	A/220/84	0	0	0	N	N.F.D. C. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415434	61	DRAGON FOREVER 	1993	122	6	A-2200-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	LEONARD K. C. HO. FOR GOLDEN COMMUNICATION COMPANY  INC. HONGKONG 	12	0	0	A-2200-	0	0	0	N	N. F. D. C. EARLI B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415435	61	ARMED FOR ACTION	1993	122	6	A-2201-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	GOLDEN COMMUNICATION COMPANY LTD.(HONGKONG)	12	0	0	A-2201-1993-MUM	0	0	0	N	N.F.D.C. D.S. SHRSAGAR ESTATE DV. A.B.ROAD WORLI, B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415436	61	TRL. OF FAST GETWAY 	1993	122	6	A-2202-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	PAUL HERTZBERG AND LISAM. HANSEN (USA)	12	0	184	A/2202/1993-MUM	0	0	0	N	N.F.D.C DUSCOVERY OF INDIA NEHRU CENTRE DR. AB. ROAD WORLI B.18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415437	61	PATRITO GAMES	1993	122	6	A-2203-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT ROAD B38	12	0	184	A-2203-1992-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT ROAD B38	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415438	61	TRL. OF HARD HUNTED	1993	120	6	A-2204-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	ARLENE SIDARIS (USA) VIEW COOP HSG. SOCIETY MULUD (W) B80	12	0	184	A-2204-1993-MUM	0	0	0	N	DR. NAGABHUSHANAM KONERU AIM PICTURES B7 SHANTI HILL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415439	61	SAVAGE BEACH	1993	122	6	A-2205-MUM	67.6	0x0000851E00000000	1993-04-21 00:00:00	ARLENE SIDERIS /MALIBUBAY FILMS(USA)	12	0	184	A/2205	0	0	0	N	DR.NAGBBHUSHANAM KONERU, AIM PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415440	61	TRL. OF RAMBO III	1993	122	6	A-2206-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	BUZZ FEITSHANS USA	12	0	184	A/2206	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415441	61	TRAILER OF DO OR DIE 	1993	120	6	A-2207-MUM	35	0x0000851E00000000	1993-04-21 00:00:00	NOT REDEBAL	12	0	184	A-2207	0	0	0	N	NOT REDEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415442	61	TRL. OF BLACK MAGIC WOMEN 	1993	122	6	A-2208-MUM	0	0x0000852000000000	1993-04-23 00:00:00	MARC SPRINGER, DERYN DERYN WARTREN (USA)	12	0	184	A-2208-1992-MUM	0	0	0	N	N. F. D. C. DISCOVERY OF INDIA NEHRU CENTRE, LOORLI,B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415443	61	NOBODY'S PERFECT	1993	120	6	A-2209-MUM	35	0x0000852000000000	1993-04-23 00:00:00	JUST BETZER & BENNI KORZEN A PANORAMA FILM INTERNATIONAL PRODUCTION U.K	12	0	0	A-2209-93-MUM	0	0	0	N	N.F.D.C 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415444	44	WASTA	1984	122	6	A-221-MUM	0	0x000078F500000000	1984-10-12 00:00:00	NEENA PAREKH	12	0	0	A/221/1984	0	0	0	N	SUYOGNI INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415445	61	FAST GETAWAY'	1993	120	6	A-2210-MUM	35	0x0000852300000000	1993-04-26 00:00:00	PAUL HERTZBERG AND LISA HAMSEN (USA)	12	0	0	A-2210-93-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHARU CEVTVE WORKING B18	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415446	61	TRAILER OF WILD AT HEART 	1993	122	6	A-2211-MUM	0	0x0000852300000000	1993-04-26 00:00:00	MONTY MONTGOMERY STEVE GOLIN JONI FILM SALES , NETHERLANDS	12	0	184	VUA-2211-1993-MUM	0	0	0	N	J D . GULSHAN G 11 NARAIANA VIHAR , DEHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415447	61	MOB BOSS	1993	122	6	A-2212-MUM	0	0x0000852400000000	1993-04-27 00:00:00	FRED OLENRAY FOR AMERICAN INTERNATIONAL MOTION  PICTURES. (USA)	12	0	0	A-2212-19993-MUM	0	0	0	Y	N.F.D.C. D5, SHIVSAGAR ESTATE, DR. A.B. ROAD, WORLI, B18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415448	44	AAJ KI TAAQAT 	1993	122	6	A-2213-MUM	0	0x0000852700000000	1993-04-30 00:00:00	DEEPAK B JOSHI, RAMKRISHNA PRODUCTIONS , NAEEMA MANZIL 1st FLOOR FLAT NO 9, JUHU RD, SANTACRUZ (W)   , B  49)	15	0	0	A-2213-1993-MUM	0	0	0	Y	DEEPAK B JOSHI, RAMKRISHNA PRODUCTIONS , NAEEMA MANZIL 1st FLOOR FLAT NO 9, JUHU RD, SANTACRUZ (W)   , B  49)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415449	44	BEGUNAH	1993	122	6	A-2214-MUM	0	0x0000853200000000	1993-05-11 00:00:00	MR ANIL SURI M/S A R PRODUCTIONS 	12	0	0	A-2214-1993-MUM	0	0	0	N	MR ANIL SURI M/S A R PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415450	61	UNA MY LOVE	1993	122	6	A-2215-MUM	0	0x0000853200000000	1993-05-11 00:00:00	FILM DANAS SMART EGG FILM PICTURES (YUGSLOVIA)	15	0	0	A-2215-1993-MUM	0	0	0	Y	FILM INDAI 7/8 NAAZ BLDG, 7TH FLOOR LAMINGTON ROAD, B4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415451	44	TRL. OF ANDHA INTAQUAM	1993	120	6	A-2216-MUM	35	0x0000853200000000	1993-05-11 00:00:00	MRS SHEETAL SHRIVASTA VA SHWETA ART INTERNATIONAL ASHISH BLDY BLDH NO 23 FLAT NO 15 AURA NAGAR 4 BUNGLOW ANDHERI W B58 	12	0	184	A-2216-93-MUM	0	0	0	N	MRS SHEETAL SHRIVASTA VA SHWETA ART INTERNATIONAL ASHISH BLDY BLDH NO 23 FLAT NO 15 AURA NAGAR 4 BUNGLOW ANDHERI W B58 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415452	61	TRAILER OF BLACK CAT 	1993	122	6	A-2217-MUM	0	0x0000853300000000	1993-05-12 00:00:00	STEP HEN SHIN  D & B FILMS , HONG KONG 	12	0	184	VUA-2217-1993-MUM	0	0	0	N	N.F.D.C. 35 SH VS AGAR ESTATE DR. A.B. ROAD , WORL . , B18 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415453	44	TRL. OF  PARWANE	1993	122	6	A-2218-MUM	0	0x0000853800000000	1993-05-17 00:00:00	SHALIMAR FILMS 1. SAGAM./ 5TH ROAD, KHAR, B52, INDIA	12	0	184	A-2218-19993-MUM	0	0	0	N	SHALIMAR FILMS 1. SAGAM./ 5TH ROAD, KHAR, B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415454	61	TRL. OF BEACH GIRLS 	1993	122	6	A-2219-MUM	0	0x0000853900000000	1993-05-18 00:00:00	MARLYN JACOBS TENSER (USA)	16	0	184	VA-2219-1993-MUM	0	0	0	N	N. F. D. C. DISCOVERY OF INDIA NEHRU CENTER , WORLLI, B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415455	44	 HOLI	1984	122	6	A-222-MUM	0	0x000078F500000000	1984-10-12 00:00:00	FILM UNIT.(6A,KUMKUM SOCIETY, AHMEDABAD 380014), INDIA	12	0	0	A-222-1984-MUM	0	0	0	N	KENTAN MEHTA. (6A,KUMKUM SOCIETY, AHMEDABAD 380014)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415456	61	HARD HUNTED	1993	122	6	A-2220-MUM	0	0x0000853A00000000	1993-05-19 00:00:00	ARLENE SIDHARIS (USA)	12	0	175	A-2220-1993-MUM	0	0	0	Y	DR NAGABHUSHANAM KONERU, AIM PICTURES, B7 SHANTI, HILL VIEW COOP HOSG, SOCIETY, MALAD (W)B80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415458	61	TRAILER OF CAPE FEAR	1993	122	6	A-2222-MUM	0	0x0000853C00000000	1993-05-21 00:00:00	BARBARA DE FINA (USA)	12	0	184	VU-2222-1993-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415459	61	TRAILER OF DEAD AGAIN	1993	122	6	A-2223-MUM	0	0x0000853F00000000	1993-05-24 00:00:00	LIDSAY DORAN AND CHARLES H. MAGUIRE (USA)	12	0	184	VU-2223-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415460	42	TRL OF TOMAR RAKTE AMAAR SOHAAG	1993	120	6	A-2224-MUM	114.64	0x0000854100000000	1993-05-26 00:00:00	M/S AFZAL PICTURE MR SALIM AKHTAR LTD	12	0	0	A-2224-93-MUM	0	0	0	N	M/S AFZAL PICTURE MR SALIM AKHTAR LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415461	61	RAMBO 111	1993	120	6	A-2225-MUM	35	0x0000854300000000	1993-05-28 00:00:00	BUZZ FEITSHANS USA	12	0	0	A-2225-93-MUM	0	0	0	N	EASTERN EPIC PRODUCTION  DIVISION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415462	61	TERMINATORII  JUDGEMENT DAY	1993	122	6	A-2226-MUM	0	0x0000854600000000	1993-05-31 00:00:00	JAMES CAMERON(USA)	12	0	0	A-2226-1993-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA, 3C, RAJPIPLA COOP. HSG. SOCIETY LTD, 352, LINKING ROAD, SANTA CRUZ (W), BOMBAY54	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415463	61	TRL OF STONE COLD 	1993	120	6	A-2227-MUM	39.32	0x0000854600000000	1993-05-31 00:00:00	YORAM BEN AMI USA	12	0	0	A-2227-93-MUM	0	0	0	N	DR. NAGABHUSHANM KONER AIM PICTURE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415464	42	TOMAR RAKTE AMAAR SOHAAG	1993	122	6	A-2228-MUM	0	0x0000854800000000	1993-06-02 00:00:00	SALIM AKHTARM/S AFTAB PICTURES PVT LTD, BOMBAY	12	0	0	A-2228-1993-MUM	0	0	0	Y	SALIM AKHTARM/S AFTAB PICTURES PVT LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415465	44	PURANA ANDIR 	1984	122	6	A-223-MUM	0	0x000078F800000000	1984-10-15 00:00:00	MRS. KANTA RAMSAY OF M/S. K. R. ENTERPRISES 	12	0	0	A-223-1984-MUM	0	0	0	N	MRS. KANTA RAMSAY 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415466	61	SCENES FROM THE CLASS 	1993	122	6	A-2230-MUM	61	0x0000854D00000000	1993-06-07 00:00:00	JAMES C. KATZ (USA)	12	0	0	A-2230-1992-MUM	0	0	0	N	S. KARTHIKEYYAN SREE SUBRAMANIAM ENTARPRIS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415467	61	OMEN IV THE AWAKENING	1993	122	6	A-2231-MUM	2675.42	0x0000854E00000000	1993-06-08 00:00:00	TWENTITH CENTURY FOX HARVEY BERNHAR (USA)	12	0	0	A-223-1993-MUM	0	0	0	N	TWENTHITH CENTURY FOX INDIA INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415468	61	BLACK CAT	1993	122	6	A-2232-MUM	0	0x0000854E00000000	1993-06-08 00:00:00	STEPHEN SHIN D B FILMS CO. LTD. (HONGKONG)	12	0	0	A-2232-1993-MUM	0	0	0	Y	N. F. D. C. DISCOVERY OF INDIA NEHRU CENTRE 3RD A. B. ROAD, WAROLI B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415469	61	RAMBO FIRST BLOOD  PARTII	1993	121	6	A-2233-MUM	0	0x0000855100000000	1993-06-11 00:00:00	CAROLCA S.B. (BULL FIET SHANS)(USA)	16	0	0	A-2233-1993-MUM	0	0	0	N	MS. SHOBHNA MIRCHANDANI LOTUS FILMS INTERNATIONAL, 92, ELLIOT ROAD, CALCUTTA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415470	61	DEAD AGAIN	1993	122	6	A-2234-MUM	0	0x0000855400000000	1993-06-14 00:00:00	LINSDAY DORAN AND CHARLES H. MAGUIRE (USA)	12	0	184	VU-2234-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415471	61	TRAILER OF  GUNS  	1993	120	6	A-2235-MUM	0	0x0000855400000000	1993-06-14 00:00:00	ARLENE SIDARIS (USA) COOP HSG SOC DR. R.P. ROACT MULUNDLIW B80	12	0	0	A-2235/1993-MUM	0	0	0	N	DR. NAGABHUSHANAM KONERUAIM AIM PICTURES B/7 SHANTI , HILL VIEW 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415472	63	TRAILER OF KHOON RO TIKO	1992	122	6	A-2237-MUM	0	0x000083E900000000	1992-06-16 00:00:00	FAR FILMS, 325 SIFFIN APARTMENTS, GROUND FLOOR DR. AMBEDKAR ROAD, OPP. LIC BLDG. BANDRA (W), B50	12	0	184	A-2237-1993-MUM	0	0	0	N	FAR FILMS, 325 SIFFIN APARTMENTS, GROUND FLOOR DR. AMBEDKAR ROAD, OPP. LIC BLDG. BANDRA (W), B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415473	61	TRAILER OF TOTAL EXPOSURE	1993	122	6	A-2238-MUM	0	0x0000855600000000	1993-06-16 00:00:00	STEVE BESWICK ENTERTAINMENT GROUP (USA)	12	0	0	A/2238/1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE DR. A.B. ROAD WORLI BIS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415474	61	DO OR DIE	1995	122	6	A-2239-MUM	0	0x0000883100000000	1995-06-17 00:00:00	ARLENE SIDARIIS (USA) HSOCIETY DR. R. P. ROAD, MALAD (W) B80	12	0	0	A-2239-1993-MUM	0	0	0	Y	DR. NAGABHUSHANAM KONERU AIM PICTURES B/7 SHANTI HILL VIEW CO.OP 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415475	44	TRL.OF PORANA MANDIR	1984	120	6	A-224-MUM	111.25	0x000078FC00000000	1984-10-19 00:00:00	K.R.ENTERPRISES	12	0	184	A/224/1984	0	0	0	N	K.R.PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415476	61	UNLAWFUL ENTRY	1993	122	6	A-2240-MUM	0	0x0000855700000000	1993-06-17 00:00:00	20TH CENTURY FOX  CHARLES GORDON  USA	12	0	0	A-2240-1993-MUM	0	0	0	Y	20TH CENTURY FOX INDIA PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415477	61	BUFFY THE VAMPIRE SLAYER	1993	122	6	A-2241-MUM	0	0x0000855B00000000	1993-06-21 00:00:00	TWENTIETH CENTURY FOX KAZ KUZUI & HOWARD ROSEMAN (USA)	12	0	0	A-2241-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE, 3RD FLOOR, M.G.ROAD, B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415478	54	JATT SUCHA  SINGH SOORMA	1993	120	6	A-2242-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	MATA GURNAM KAUR COMBINES C407, RIDHI KALYAN COMPLEX, YARI ROAD, ANDHERI (W), VARSOVA, B61., BOMBAY	12	0	175	A-2242-1993-MUM	0	0	0	Y	MATA GURNAM KAUR COMBINES C407, RIDHI KALYAN COMPLEX, YARI ROAD, ANDHERI (W), VARSOVA, B61., BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415479	61	ETERNAL FIRST	1993	122	6	A-2243-MUM	0	0x0000856200000000	1993-06-28 00:00:00	DAVID HUNT DAVIN INTERNATIONAL (HONG KONG)	12	0	0	A-2243-1993-MUM	0	0	0	Y	N. F. D. C. DISCOVERY OF INDIA NEHRU CENTRE DR. A. B. RD, WAROLI B16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415480	61	TOTAL EXPOSURE	1993	122	6	A-2244-MUM	0	0x0000856200000000	1993-06-28 00:00:00	STEVE BESWICK AND JEFF PRETTYMAN PROMARK INTERNATIONAL, USA	12	0	0	A-2244-1993-MUM	0	0	0	Y	NFDC LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415481	61	TRL. OF BASIC INSTINCT	1993	122	6	A-2245-MUM	0	0x0000856600000000	1993-07-02 00:00:00	ALAN MARSHAL (USA)	12	0	184	A-2245-1992-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE M.G.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415482	61	 CAPE FEAR  	1993	122	6	A-2246-MUM	0	0x0000856600000000	1993-07-02 00:00:00	BARBARA DE FINA (USA) RD. BALARD ESTATE B38 	12	0	0	A-2246/1993-MUM	0	0	0	Y	UNIVERSAL FILMS OF INDIA B. V. C/S PARMANANT FILM OF INDIA KTL TLAGU BIDG SPROTT 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415483	61	OUT FOR JUSTICE 	1993	122	6	A-2247-MUM	0	0x0000856600000000	1993-07-02 00:00:00	SEAGAL, KOPELSON (WARNER BROS.) (USA)	12	0	0	A-2247-1993-MUM	0	0	0	Y	WARNER  BROS. (F.E.) INC. EROS CINEMA BLDG, 42 M.K. ROAD,B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415484	61	GAMES A.K.A. HOT GAMES	1995	122	6	A-2248-MUM	0	0x0000884300000000	1995-07-05 00:00:00	MEDS EGMOT CHRISTENSEN (DEMARK)	12	0	0	A-2248-1993-MUM	0	0	0	Y	DVI SHAKTI FILSM 26 MOT CINEMA COMPOUND CHANDANI CHOWK DELHI 6	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415485	61	TRL. OF CLOSE MY EYES	1993	122	6	A-2249-MUM	0	0x0000856A00000000	1993-07-06 00:00:00	THEARESE PICKARD (U.K.)	12	0	0	A-2249-1993-MUM	0	0	0	N	D.R.M.:COMBINES TANK BAUD RD, 15 THEATRE SANGAMPREMISES, BANGALORE9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415486	61	DEATH VALLEY 	1984	122	6	A-225-MUM	0	0x0000791A00000000	1984-11-18 00:00:00	ELLIOT KASTNER(USA)	12	0	0	A-225-1984-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415487	44	DIL APNA AUR PREET PARAEE	1993	122	6	A-2250-MUM	0	0x0000856B00000000	1993-07-07 00:00:00	NOT READABLE	12	0	0	A/2250/1993-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415488	61	TRL.OF 36 FILLETTE 	1993	120	6	A-2251-MUM	35	0x0000856D00000000	1993-07-09 00:00:00	NOT READEBAL	12	0	184	A-2251-93-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415489	61	TRL. OF ETERNAL FIST	1993	122	6	A-2252-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	DAVID HUNT (HONGKONG)	12	0	184	VA-2252-1993-MUM	0	0	0	N	N. F. D. C. DISCOVERY OF INDIA  NEHRU CENTER , DR. A.B. ROAD, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415490	61	SAVAGE BEACH	1993	120	6	A-2253-MUM	35	0x0000856D00000000	1993-07-09 00:00:00	ARLENE SIDARIS/MALIBU BAY FILMS (USA)	12	0	0	A-2253-93-MUM	0	0	0	N	DR NAGABHUSHANAM KONERU AIM PICTURES 	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415491	61	GUNS 	1993	120	6	A-2254-MUM	35	0x0000856D00000000	1993-07-09 00:00:00	NOT READEBAL	12	0	0	A-2254-93-MUM	0	0	0	N	NOT READEBAL	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415492	44	TRL. OF FAUJ	1993	122	6	A-2255-MUM	0	0x0000857100000000	1993-07-13 00:00:00	CONTINENTAL INTERNATIONAL 22, RIZVI PARK, S.V. ROAD, SANTA B 54	12	0	184	A-2255-1993-MUM	0	0	0	N	CONTINENTAL INTERNATIONAL 22, RIZVI PARK, S.V. ROAD, SANTA B 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415493	61	DEATH BECOMES HER	1993	122	6	A-2256-MUM	0	0x0000857F00000000	1993-07-27 00:00:00	ROBERT ZEMECKIS AND STEVE STARKEY (USA)	12	0	0	VA-2256-1993-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. C/O PARAMOUNT FILMS OF INDIA  , HAGUE BLDG, WAROLI , B38	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415494	61	TRAILER OF RICOCHET 	1993	120	6	A-2257-MUM	35	0x0000858100000000	1993-07-29 00:00:00	NOT READEBAL	12	0	184	A-2257-93-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415495	61	THE CRUSH	1993	120	6	A-2258-MUM	35	0x0000858500000000	1993-08-02 00:00:00	NOT READEBAL	12	0	0	A-2258-93-MUM	0	0	0	N	NOT READEBAL	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415496	44	KHAL  NAAIKAA 	1993	122	6	A-2259-MUM	0	0x0000858500000000	1993-08-02 00:00:00	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS, 	12	0	0	A-2259-1993-MUM	0	0	0	Y	SAAWAN KUMAR, SAAWAN KUMAR PRODUCTIONS, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415497	61	THE RAIDERS CROSS	1984	122	6	A-226-MUM	0	0x0000791600000000	1984-11-14 00:00:00	SANFRANCIASCO PRODUCTIONS ITALY	12	0	0	A/226/1984	0	0	0	N	C A CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415498	61	BASIC INSTICTS	1993	122	6	A-2260-MUM	0	0x0000858600000000	1993-08-03 00:00:00	ALALN MARSHAL (USA)	12	0	0	A-2260-1993-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA PVT. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415499	44	TRL. OF KHOON KA SINDOOR	1993	122	6	A-2261-MUM	0	0x0000858600000000	1993-08-03 00:00:00	HIREN BAFNA, SHRI DURGA LAXMI ENTERPRISES, SUNDEEP, 9TH CROSS ROAD, OPP. RAMKRISHNA COOP, HSG SOCIETY LTD, JVRD SCHEME B49., BOMBAY	12	0	0	A-2261-1993-MUM	0	0	0	N	HIREN BAFNA, SHRI DURGA LAXMI ENTERPRISES, SUNDEEP, 9TH CROSS ROAD, OPP. RAMKRISHNA COOP, HSG SOCIETY LTD, JVRD SCHEME B49., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415500	44	KHOON KA SINDOOR	1993	122	6	A-2262-MUM	0	0x0000858600000000	1993-08-03 00:00:00	HIREN BAFNA SHREE DURGA EWNTERPRISES, 9 TH CROSS RD, OP. RAM KRISHNA HSG, SOCIETY LTD, JVPD D. SC. B49	12	0	0	A-2262-1993-MUM	0	0	0	Y	HIREN BAFNA SHREE DURGA EWNTERPRISES, 9 TH CROSS RD, OP. RAM KRISHNA HSG, SOCIETY LTD, JVPD D. SC. B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415501	61	BODY COUNT	1993	122	6	A-2263-MUM	0	0x0000858700000000	1993-08-04 00:00:00	PAUL LEADER, USA	12	0	0	A-2263-1993-MUM	0	0	0	Y	MURALI MANOHAR METRO FILM CORPORATION, MARINE STREET, FEDERATION HOUSE, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415502	61	HOW TO MAKE LOVE TO A NEGRO WITHOURT GETTING TIRED	1993	122	6	A-2264-MUM	0	0x0000858800000000	1993-08-05 00:00:00	ASKA FILM INTERNATIONAL (CANADA) NEW DELHI 60	12	0	184	A-2264-1993-MUM	0	0	0	Y	DEEPAK BEWEJA 166 DOUBLE STORY NEW RAJINDER NAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415503	63	JAATNI	1993	122	6	A-2265-MUM	4043.83	0x0000858900000000	1993-08-06 00:00:00	MAHENDRA DHARIWAL ,NOKODA PICTURES, 4/C NEAR  CINEMA BLDG.,B4	12	0	0	A/2265	0	0	0	Y	MAHENDRA DHARIWAL ,NOKODA PICTURES, 4/C NEAR  CINEMA BLDG.,B4	0	4060.23	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415504	61	TRL. OF SLEEPWALKERS	1993	122	6	A-2266-MUM	0	0x0000858900000000	1993-08-06 00:00:00	MARK VICTOR , MICHAEL GRAIS & NABEEL ZAHID (USA)	12	0	184	VA-2266-1993-MUM	0	0	0	N	COLUMBIA TRISER FILMS OF INDIA LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415505	44	DHARTIPUTRA	1993	122	6	A-2267-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	MR. DINESH PATYEL M/S SONU FILMS INTERNATIONAL 201 ROSE APARTTMENTS BFATHER CHUIRCH JUHU CHURCH B49	12	0	0	A-2267-1993-MUM	0	0	0	Y	MR. DINESH PATYEL M/S SONU FILMS INTERNATIONAL 201 ROSE APARTTMENTS BFATHER CHUIRCH JUHU CHURCH B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415506	61	IMMACULATE CONCEPTION A K A MIDNIGHT SECRET	1993	120	6	A-2268-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	JAMIL DEHLAVI U K	12	0	0	A-2268-1993-MUM	0	0	0	Y	D R M COMBIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415507	61	TRL OF LOWER LEVEL	1993	122	6	A-2269-MUM	0	0x0000859000000000	1993-08-13 00:00:00	OVERSEAS FILM GROUP INC USA	12	0	184	A-2269-93-MUM	0	0	0	N	ME MURLI MANOHAR METRO FILM COR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415508	44	KARISHMAA	1984	122	6	A-227-MUM	0	0x0000792600000000	1984-11-30 00:00:00	BARKHAA ROY	12	0	0	A-227-1984-MUM	0	0	0	N	BARKHAA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415509	61	TRL. OF BODY COUNT	1993	122	6	A-2270-MUM	0	0x0000859000000000	1993-08-13 00:00:00	PAUL LEADER (OVERSEAS FILM GROUP INC. ) (USA)	12	0	184	A-2270-1993-MUM	0	0	0	N	MR. DR. MURLI MANOHAR M/S. METRO FILMS CORPN. 24/30/STMARINE STREET, 4TH FLOOR, FEDERATION HOUSE,B2.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415510	61	TRL OF SHOWDOWN IN LITTLE TOKYO	1993	120	6	A-2271-MUM	35	0x0000859000000000	1993-08-13 00:00:00	MARK L.LESTER AND MARTIN AND MARTIN E. CANN WARNER BROS	12	0	184	A-2271-93-MUM	0	0	0	N	WARNER BROS F.E INC`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415511	44	ISHQ AUR INTEQAAM	1993	122	6	A-2272-MUM	0	0x0000859000000000	1993-08-13 00:00:00	S. S. S. FILMS,  RAJMATA CORPORATION HOUSING SOCIETY 301, 3 RD FLOOR BUNGLOW NEAR RTO OFFICE ANDHERI (W) B58	12	0	0	A-2272-1993-MUM	0	0	0	Y	S. S. S. FILMS,  RAJMATA CORPORATION HOUSING SOCIETY 301, 3 RD FLOOR BUNGLOW NEAR RTO OFFICE ANDHERI (W) B58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415540	44	PARWANE	1993	122	6	A-2299-MUM	0	0x000085AA00000000	1993-09-08 00:00:00	M/S SHALINMAR FILMS, 1 SAREGAMA 14TH ROAD, KJHAR B52	12	0	0	A-2299-1993-MUM	0	0	0	Y	M/S SHALINMAR FILMS, 1 SAREGAMA 14TH ROAD, KJHAR B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415512	61	RICOCHET	1993	122	6	A-2273-MUM	0	0x0000859400000000	1993-08-17 00:00:00	M/S AMERICAN INTERNATIONAL MOTION PICTURE JOEL SILVER & MICHEAL LEVY (USA)	12	0	0	A-2273-1993-MUM	0	0	0	Y	M/S AMERICAN INTERNATIONAL MOTION PICTURE JOEL SILVER & MICHEAL LEVY (USA)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415513	61	NICO 	1993	122	6	A-2274-MUM	0	0x0000859500000000	1993-08-18 00:00:00	STAVEN SEAGAL  ANDREW DAVIS (WARNER BROS) USA	12	0	0	A/2274/1993-MUM	0	0	0	N	WARNER BROS (F.E.) INC EROS CINEMABLE 47 M.K ROAD B20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415514	61	SOMMERSBY	1993	122	6	A-2275-MUM	0	0x0000859500000000	1993-08-18 00:00:00	ARONON MILCHAN STEVEN REUTHER (WARNER BROS.) (USA)	12	0	0	A-2275-1993-MUM	0	0	0	N	WARNER BROS. (F.E) INC. EROS CINEMA BLDY, 42 M K ROAD B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415515	61	SHOWDOWN IN LITTLE TOKYO	1993	122	6	A-2276-MUM	0	0x0000859500000000	1993-08-18 00:00:00	MARK L.LESTER AND MARTIN E. CANN (WARNER BROS.) (USA)	12	0	0	A-2276-1993-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. , EROS CINEMA BLDG, 42 M.K. ROAD, B20	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415516	44	MERA PATI MERI JINDGI	1993	122	6	A-2277-MUM	0	0x0000859700000000	1993-08-20 00:00:00	BHAWANA JYOTI FILM	12	0	0	A-2277-1993-MUM	0	0	0	N	BHAWANA JYOTI FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415517	61	TRL. OF 'GAMES A.K.A. HOT GAMES' 	1993	122	6	A-2278-MUM	0	0x0000859A00000000	1993-08-23 00:00:00	MADS EGMONT CHRISTENSEN (DENMARK)	12	0	184	A/2278/1993	0	0	0	Y	DEVI SHAKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415518	61	HOT SHOTS PART DEUXX 	1993	122	6	A-2279-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	TWENTIETH CENTURY FOX METRO HOUSE JRD FLEER M.G. , B20 INDIA INC . 	12	0	0	A-2279-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX METRO HOUSE JRD FLEER M.G. , B20 INDIA INC . 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415519	44	MERI IZZAT BACHAO 	1984	122	6	A-228-MUM	0	0x0000792700000000	1984-12-01 00:00:00	MOHAN GEHANI	12	0	0	A/228/84	0	0	0	N	M/S DEVI FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415520	61	LOWER LEVEL 	1993	120	6	A-2280-MUM	0	0x0000858800000000	1993-08-05 00:00:00	OVERSEAS FILM GROUP USa	12	0	0	A-2280-93-MUM	0	0	0	Y	DR J MURALI MANOHAR METRO FILM COR 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415521	61	TRL. OF LONELY HEARTS 	1993	120	6	A-2281-MUM	35	0x0000859D00000000	1993-08-26 00:00:00	NOT READEBAL	12	0	184	A-2281-93-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415522	61	INDECENT PROPASAL 	1993	122	6	A-2282-MUM	3204.21	0x0000859D00000000	1993-08-26 00:00:00	SHERRY LANSING (USA)	12	0	0	A-2282-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415523	61	LADY DRAGON A.K.A  DEATH MATCH	1993	122	6	A-2283-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	GOPE T.SAMTANI INDONESIA	12	0	0	A-2284-1993-MUM	0	0	0	Y	ARUN KUMAR CONTINENTAL FILMS, LAMINGTON RD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415524	61	BYE BYE BABY	1993	122	6	A-2284-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	PIO ANGELETTI ADRIANO DE MICHELLI, ITALY	12	0	0	A-2284-1993-MUM	0	0	0	Y	ARUN KUMAR CONTINENTAL FILMS, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415525	61	THE ASSASSIN ( A K POINT OF NO RETURN)	1993	122	6	A-2285-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	ART LINSON (WARNER BROS (USA)	12	0	0	A-2285-1993-MUM	0	0	0	Y	WARNER BROS (FE) INC, (EROS CINE BLDG, 42 M K RD., B  20)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415526	61	BOOMERANG	1993	122	6	A-2286-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	BRIAN GRACER/ WARRINGTON HUDLIN (USA)	12	0	0	A-2286-1993-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG., SPROTT ROAD, BALLARD ESTATE, B38	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415527	61	INNOCENT BLOOD 	1993	122	6	A-2287-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	LESLIE BELZBERG (WARNER BROS) (USA)	12	0	0	A-2287-1993-MUM	0	0	0	Y	WARNER BROS (F E) INC ( EROS CINE BLDG, 42 M K RD, B  2)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415528	61	TRI OF IMMACULATE CONCEPTION A.K. .A MIDIIGHT SECERT 	1993	122	6	A-2288-MUM	49.53	0x000085A100000000	1993-08-30 00:00:00	JAMIL DEHLAVI	12	0	184	A-2288-1993-MUM	0	0	0	N	D.R.M COMBINES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415529	44	TRL. OF ISHQ AUR INTEQAAM	1993	122	6	A-2289-MUM	0	0x000085A100000000	1993-08-30 00:00:00	S.S.S.FILMS RAJMATA COOP HOUSING SOCIETY, FLAT NO. 301, PLOT NO.31, 3RD FLOOR, 4 BUUGLOO, NEAR R.T.O. OFFICE, ANDHERI (W), B58	12	0	184	A-2289-1993-MUM	0	0	0	N	S.S.S.FILMS RAJMATA COOP HOUSING SOCIETY, FLAT NO. 301, PLOT NO.31, 3RD FLOOR, 4 BUUGLOO, NEAR R.T.O. OFFICE, ANDHERI (W), B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415530	42	PHOOL DEVI 	1984	122	6	A-229-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	MRS. GEETA ROY	12	0	0	A-229-1984-MUM	0	0	0	N	RAVINDRA PIC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415531	44	PATANG	1993	122	6	A-2290-MUM	0	0x000085A100000000	1993-08-30 00:00:00	G.N.S. MOTION PICTURES (P) LTD.,GUYADOBI ROAD (RAMPUR) GAYE823001	12	0	0	A/2290/1993-MUM	0	0	0	N	G.N.S. MOTION PICTURES (P) LTD.,GUYADOBI ROAD (RAMPUR) GAYE823001	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415532	61	TRL. OF STERNBERG SHOOTING STAR	1993	122	6	A-2291-MUM	0	0x000085A100000000	1993-08-30 00:00:00	WEGA FILM PRODUCTIONS  (AUSTRILIA)	12	0	184	VA-2291-1993-MUM	0	0	0	N	DEVI SHAKTI FILMSA 28, MOTI CINEMA COMPLEX CHANDNI CHOWK , DELHI , 110006	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415533	44	PEHCHAAN 	1993	122	6	A-2292-MUM	0	0x000085A100000000	1993-08-30 00:00:00	A J COMBINES , 32/A JAYBHARAT SOCIETY, 3rd RD, KHAR , B 52 	12	0	0	A-2292-1993-MUM	0	0	0	Y	A J COMBINES , 32/A JAYBHARAT SOCIETY, 3rd RD, KHAR , B 52 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415534	51	BHARLA HA MALAVAT RAKTAN 	1993	122	6	A-2293-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SHRI VIDYADHAR BHATIA VPB PRODUCTIONS 	12	0	0	A-2293-1993-MUM	0	0	0	Y	SHRI VIDYADHAR BHATIA VPB PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415535	44	TRL OF DOSTI KI SAUGANDH 	1993	122	6	A-2294-MUM	0	0x000085A100000000	1993-08-30 00:00:00	NISHA MANISHA ARTS	12	0	0	A-2294-93-MUM	0	0	0	Y	NISHA MANISHA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415536	44	THANEDAARNI 	1993	120	6	A-2295-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAVITRI INTERNATIONAL 	12	0	0	A-2295-93-MUM	0	0	0	Y	SAVITRI INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415537	51	SAUBHAGYA KHAHAN	1993	122	6	A-2296-MUM	0	0x000085A100000000	1993-08-30 00:00:00	JEEVANRAJ H. MEHTA 6 SHAKTI APARTMENTS  GANESH NAGAR 3 RD CROSS SANGLI416 416	12	0	0	A-2296-1993-MUM	0	0	0	Y	JEEVANRAJ H. MEHTA 6 SHAKTI APARTMENTS  GANESH NAGAR 3 RD CROSS SANGLI416 416	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415538	44	AADAMI 	1993	122	6	A-2297-MUM	0	0x000085A900000000	1993-09-07 00:00:00	MR. SALIM AKHTAR M/S AFTAB MUSIC INDUSTRIES 2 LINKWAY 14 TH ROAD, KHAR B52	12	0	0	A-2297-1993-MUM	0	0	0	Y	MR. SALIM AKHTAR M/S AFTAB MUSIC INDUSTRIES 2 LINKWAY 14 TH ROAD, KHAR B52	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415539	61	CLIFFHANGER	1993	120	6	A-2298-MUM	0	0x000085A900000000	1993-09-07 00:00:00	ALAN MARSHALL RENNY HARLIN USS	12	0	0	A-2298-93-MUM	0	0	0	N	COLUMBIA TRISTER FILM OF INDIA LTS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415541	70	SIMPLE GOITER 	1957	122	6	A-23-MUM	0	0x0000525300000000	1957-09-14 00:00:00	ENERYELOPADIA BRITANNIA FILMS INC (USA)	12	0	0	A/23/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415542	44	TRL. OF MERI IZZAT BACHAO	1984	122	6	A-230-MUM	0	0x0000792D00000000	1984-12-07 00:00:00	MOHAN GEHANI	12	0	184	A/230/1984	0	0	0	N	DEVI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415543	51	AAPALA AAPAN KARU UDDHAR	1993	122	6	A-2300-MUM	0	0x000085AA00000000	1993-09-08 00:00:00	ADDL.DIRECTOR OF HEALTH SERVICES,FAMILY WELFARE,MCH & CH,PUNE	12	0	182	A/2300	0	0	0	N	SHRI ANAND G MADGULKAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415544	70	HOUSE OF FRANKENSTEM (LONGER VERSION)	1968	120	6	A-2301-MUM.	0	0x000061CD00000000	1968-07-20 00:00:00	CASTLE FILM	12	0	0	A-2301-1968-MUM.	0	0	0	N	DESRAJ BASANTRAM JAIN SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415545	70	DOOM OF DRACULA	1968	122	6	A-2302-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILM (USA)	12	0	0	A/2302/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415546	61	THE BRIDE OF FRANKENSTEIN 	1968	122	6	A-2303-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS	12	0	0	A/2303/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415547	70	NERO'S GLADIATORS 	1978	120	6	A-2304-MUM	0	0x0000701400000000	1978-07-23 00:00:00	CASTLE FILMS (USA.)	12	0	0	A/2304/1978	0	0	0	N	DESRAH BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415548	61	 WHERE THE BULLETS FIY	1968	122	6	A-2305-MUM	0	0x000061D000000000	1968-07-23 00:00:00	JAMES WARD. (U.S.A)	12	0	0	A-2305-1968-MUM	0	0	0	N	UNIVERSAL FILM CORPORATION. (NOT READABLE) 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415549	70	'' THE MUMMY ''	1968	122	6	A-2306-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS (USA)	12	0	0	A/2306/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415550	70	THE MUMMY  ( LONGER VERSION)	1968	122	6	A-2307-MUM	0	0x000061D100000000	1968-07-24 00:00:00	CASTLE FILMS USA	12	0	0	A-2307-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIR SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415551	61	ORAL LESIONS IN CHILDREN AND ADULTS	1968	122	6	A-2308-MUM	0	0x000061A800000000	1968-06-13 00:00:00	WAYNE STATE	12	0	0	A/2308/1968	0	0	0	N	ABBOTT LABORATORIES PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415552	61	DIAGNOSTIC THORACOSCOPY	1968	122	6	A-2309-MUM	0	0x000061D700000000	1968-07-30 00:00:00	J.H. BRANDT (U.S.A.)	12	0	0	A-2309-1968-MUM	0	0	0	N	SANDOZ (INDIA) LTD. DR. A. BESANT ROAD, WORI BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415553	44	PAAPI SANSAAR	1984	122	6	A-231-MUM	0	0x0000793200000000	1984-12-12 00:00:00	NOT READABEL	12	0	0	A-231-1984-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415554	61	MEMORANDUM (PART I)	1978	122	6	A-2310-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	THE NATIONAL FILM BOARD OF CANADA(CANADA)	12	0	0	A/2310/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415555	61	ROSEMARY'S BABY	1968	122	6	A-2311-MUM	0	0x000061EF00000000	1968-08-23 00:00:00	WILLIAM CASTLE (USA)	12	0	0	A-2311-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415556	61	THE SHUTTERED ROOM	1968	122	6	A-2312-MUM	0	0x000061EF00000000	1968-08-23 00:00:00	PHILLIP HAZELTON (USA)	12	0	0	A-2312-1968-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415557	61	THESECRET FILE OF SOL MADRID	1968	122	6	A-2313-MUM	0	0x000061F200000000	1968-08-26 00:00:00	HALL BORTLETT USA	12	0	0	A-2313-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415558	61	OUR AGENT FLIT	1968	122	6	A-2314-MUM	0	0x000061F200000000	1968-08-26 00:00:00	IMA FILM (ROME)	12	0	0	A-2314-1968-MUM	0	0	0	N	SHAMA CORPORATION, LIBERTY BUILDING, MARINE LINES, BOMBAY1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415559	61	THE FEARLESS YAMPIRE KILLERS	1968	122	6	A-2315-MUM	0	0x000061F600000000	1968-08-30 00:00:00	GENE CTUTOWSKI GREAT BRITAIN	12	0	0	A-2315-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415560	61	GEORGY GIRL	1968	122	6	A-2316-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	OTO PLASCKERS & ROBERT A GOLDSTON (ENGLAND)	12	0	0	A-2316-1968-MUM	0	0	0	N	COLUMBIA FILM SOF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415561	61	petulia 	1996	122	6	A-2317-MUM	0	0x000089F600000000	1996-09-12 00:00:00	NOT READABLE	12	0	0	A-2317-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS F.E INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415562	61	THE INCIDENT	1968	122	6	A-2318-MUM.	0	0x0000620200000000	1968-09-11 00:00:00	MONROE SACHSON & EDWARD MEADOW	12	0	0	A/2318/1968	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415563	61	 A THREAT OR A PROMISE  	1968	122	6	A-2319-MUM	0	0x0000620C00000000	1968-09-21 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDERATION (UK)	12	0	182	A-2319-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415564	61	A THREAT OR 1 PROMISE 	1968	122	6	A-2319-MUM.	0	0x0000620C00000000	1968-09-21 00:00:00	INTERNATIONAL PLANNED PARENTHOD FEDERATION ( UK) 	12	0	0	A-2319/1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415565	61	THE FALL OF THE CONDOR	1984	122	6	A-232-MUM	0	0x0000793200000000	1984-12-12 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	A-232-1984-MUM	0	0	0	N	SOVEXPORTFILM MANSION 43 CUITIC PORD, B05	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415566	61	'' DIABETES ''	1968	122	6	A-2320-MUM	0	0x000061D600000000	1968-07-29 00:00:00	LEONARI'S FILM (GERMANY)	12	0	0	A/2320/1968	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415567	61	KONA COAST	1968	120	6	A-2321-MUM	0	0x0000622400000000	1968-10-15 00:00:00	RICHARED BOONE (USA)	12	0	0	A/2321/1978	0	0	0	N	WARNER BROS.SEVEN ARTS (F.E.) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415568	61	THE AMBUSHERS 	1968	122	6	A-2322-MUM	0	0x0000622400000000	1968-10-15 00:00:00	IRVING ALLEN (USA)	12	0	0	A-2322-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415569	61	THE PRESIDENTS ANALYST	1968	122	6	A-2323-MUM	0	0x0000622000000000	1968-10-11 00:00:00	HOWARD W. KOCH (USA)	12	0	0	A/2323/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415570	61	WHERE WERE YOU WHEN THE LIGHTS WENT OUT 	1968	122	6	A-2324-MUM	0	0x0000622800000000	1968-10-19 00:00:00	EVERETTE FREEMAN AND KARL TUNBERG (U.S.A)	12	0	0	A-2324-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415571	61	THE IMPOSSIBLE YEARS (PANAVISION)	1968	122	6	A-2326-MUM	0	0x0000624300000000	1968-11-15 00:00:00	LAWRENCE WEINGARTEN  (USA)	12	0	0	A-2326-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415572	61	FIVE CARD STUD	1966	122	6	A-2327-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	NOT READABLE	12	0	0	A-2327-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415573	61	OPERATION KID BROTHER	1968	122	6	A-2328-MUM	0	0x0000624700000000	1968-11-19 00:00:00	DARIO SABATELLO	12	0	0	A-2328-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415574	61	HOW TO SAVE A MARRIAGE AND RUIN YOUR LIFE	1968	122	6	A-2329-MUM	0	0x0000624800000000	1968-11-20 00:00:00	STANLEY SHAPIRO USA	12	0	0	A-2329-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415575	61	' PREGNANT TEENS : TAKING CARE '	1985	120	6	A-233-MUM	0	0x0000795300000000	1985-01-14 00:00:00	PERENNIAL EDUCATION (USA)	12	0	182	A/233/1985	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415576	61	THE RETURN OF RINGA 	1968	122	6	A-2330-MUM	0	0x0000624B00000000	1968-11-23 00:00:00	NOT READABLE	12	0	0	A-2330-1968-MUM	0	0	0	N	AASIA FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415577	61	CHAMPAGNE MURDERS	1968	120	6	A-2331-MUM	0	0x0000624B00000000	1968-11-23 00:00:00	RAYMOND EGER (FRANCE)	12	0	0	A/2331/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415578	61	THE POWER ( PANAVISION )	1968	122	6	A-2332-MUM	0	0x0000624B00000000	1968-11-23 00:00:00	GEORGE PAL (USA)	12	0	0	A-2332-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415579	61	GREAT CATHERINE	1968	120	6	A-2333-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	JULES BUCK (U.K)	12	0	0	A-2333-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415580	61	RAGE 	1968	122	6	A-2334-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	GILBERTO GAZCOU ( USA ) 	12	0	0	A-2334-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415581	61	THE SULTANS 	1968	122	6	A-2335-MUM	0	0x0000625500000000	1968-12-03 00:00:00	CO  PRODUCTION CINEEROP PRODUCTION ( PARIS ) ( FRANCE) 	12	0	0	A-2335-1968-MUM	0	0	0	N	SCREEN INDIA ( 149 FAMOUS CINE BLDG., MAHALAXMI BOMBAY  11)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415582	61	BLUE 	1968	122	6	A-2336-MUM	0	0x0000625500000000	1968-12-03 00:00:00	NOT READABLE	12	0	0	A-2336-19968-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415583	61	RACHEL,RACHEL	1968	120	6	A-2337-MUM.	0	0x0000625700000000	1968-12-05 00:00:00	PAUL NEWMAN (USA)	12	0	0	A-2337-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415584	61	BLOW UP 	1968	122	6	A-2338-MUM	0	0x0000625700000000	1968-12-05 00:00:00	CARLO PONTI (GREAT BRI)	12	0	0	A-2338-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415585	61	THE HELL WITH HEROES 	1968	122	6	A-2339-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	STANLEY CHASE ( USA ) 	12	0	0	A-2339-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415586	61	MYSTERE 	1985	122	6	A-234-MUM	0	0x0000795700000000	1985-01-18 00:00:00	TRIS FILM ITALY	12	0	0	A-234-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVEL OPMENT COR LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415587	61	JIGSAW 	1968	122	6	A-2340-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	RONALD MAC DONGAL (USA)	12	0	0	A-2340-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415588	61	THE DEADLY AFFAIR 	1968	122	6	A-2341-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	SIDNEY LUMET (USA)	12	0	0	A-2341-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415589	61	THE VENGEANCE OF SHE	1968	122	6	A-2342-MUM	0	0x0000626300000000	1968-12-17 00:00:00	A SEVEN ARBHAMMER FILM PRODUCTION 	12	0	0	A-2342-1968-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415590	61	BULLITT 	1968	122	6	A-2343-MUM	0	0x0000626300000000	1968-12-17 00:00:00	PHIL D. ANTONI (USA)	12	0	0	A-2343-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415591	61	PEACE OF MIND	1968	120	6	A-2344-MUM.	0	0x0000626400000000	1968-12-18 00:00:00	DURGA KHOTE PRODUCTION,JULIA HOSTEL,OFF.GP.O. FORT SHUT ,BOMBAY1	12	0	0	A/2344/1968	0	0	0	N	DURGA KHOTE PRODUCTION,JULIA HOSTEL,OFF.GP.O. FORT SHUT ,BOMBAY1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415592	61	THE HUMAN DUPLICATORS	1968	122	6	A-2345-MUM	0	0x0000626700000000	1968-12-21 00:00:00	WOOLNER BROTHERS (USA)	12	0	0	A-2345-1968-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415593	61	THE BLISS OF MRS. BLOSSOM	1968	122	6	A-2346-MUM.	0	0x0000626900000000	1968-12-23 00:00:00	JOSEF SHAFTED ENGLAND	12	0	0	A-2346-1968-MUM.	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415594	61	THE BIGGEST BUNDLE OF THEM ALL (PANAVISION)	1968	122	6	A-2347-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	JOSEF SHAFTED (ITALY)	12	0	0	A-2347-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415595	61	HOUSE OF CARDS	1969	122	6	A-2348-MUM	0	0x0000627900000000	1969-01-08 00:00:00	DICK BERG (USA)	12	0	0	A-2348-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415596	61	IN COLD BLOOD	1969	122	6	A-2349-MUM	0	0x0000627800000000	1969-01-07 00:00:00	TRUMAN CAPATE (USA)	12	0	0	A/2349/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415597	61	BREAST FEEDING	2017	122	6	A-235-MUM.	0	0x0000A7D100000000	2017-08-16 00:00:00	PROFEESIONAL RESEARCH INC.(USA)	12	0	0	A/235/1985	0	0	0	N	NATIONAL EDUVATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415598	61	 HOUR OF THE GUN	1996	122	6	A-2350-MUM	0	0x0000890400000000	1996-01-14 00:00:00	A MIRISCH KAPPA PRODUCTION USA	12	0	0	A-2350-1969-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415599	70	THE CHASE 	1969	122	6	A-2351-MUM	0	0x0000628000000000	1969-01-15 00:00:00	5 RIVER COMPANY LTD	12	0	0	A/2351/1969	0	0	0	N	BALRAJ TAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415600	61	PHYSICAL EXAMINATION OF THE NEWBORN	1968	122	6	A-2352-MUM	0	0x0000625000000000	1968-11-28 00:00:00	MEDICAL ARTS PRODUCTIONS (IOGO) (SAN FRANCISCO)	12	0	0	A/2352/1968	0	0	0	N	PFIZER LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415601	61	SURGICAL ANATOMY OF THE PULMONARY HILUM RIGHT LUNG PART I	1969	122	6	A-2353-MUM.	0	0x000063C600000000	1969-12-07 00:00:00	UNIVERSITY OF WASHINGTON	12	0	0	A/2353/1969	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415602	61	SURGICAL ANATOMY OF THE PULMONARY HILUM LEFT LUNG 	1969	122	6	A-2354-MUM	0	0x0000628000000000	1969-01-15 00:00:00	PFIZER LABORATORIES 	12	0	0	A-2354-1969-MUM	0	0	0	N	PFIZER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415603	61	THE LEGEND OF LYLAH CLARE 	1969	122	6	A-2355-MUM	0	0x0000628000000000	1969-01-15 00:00:00	ROBERT ALDRICH (USA)	12	0	0	A-2355-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415604	61	 ASPECTS OF BILIARY SURGERY 	1969	122	6	A-2356-MUM	0	0x0000628000000000	1969-01-15 00:00:00	CAMPUS FILM PRODUCTION INC (FILM HOUSE INC)	12	0	0	A-2356-1969-MUM	0	0	0	N	PFIZER LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415605	61	VILLA RIDES ( PANAVISION)	1969	120	6	A-2357-MUM	0	0x0000628000000000	1969-01-15 00:00:00	TED RICHMOND USA	12	0	0	A-2357-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415606	61	SPONTANEOUS ABORTION 	1968	122	6	A-2358-MUM	0	0x0000626700000000	1968-12-21 00:00:00	N. P. SCHENKARM. D. USA	12	0	0	A/2358/79	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415607	61	SPONTANEOUS ABORTION	1969	122	6	A-2358-MUM.	0	0x0000628000000000	1969-01-15 00:00:00	N.P. SCHENKER MD USA	12	0	0	A-2358-1969-MUM.	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415608	61	MATCH LESS	1969	122	6	A-2359-MUM	0	0x0000628100000000	1969-01-16 00:00:00	A DINO DE LAUVENTILES PRODUCTION	12	0	0	A-2359-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415609	61	BIRTH CONROL: 5  EFFECTIVE METHODS	1985	122	6	A-236-MUM	0	0x0000795B00000000	1985-01-22 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	0	0	A/236/1985	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415610	61	ALL MY BABIES A MIDWIFE'S OWN STORY 	1969	122	6	A-2360-MUM	0	0x0000628100000000	1969-01-16 00:00:00	CAMPUS FILM PRODUCTION, GEORGE C. STONEY 	12	0	0	A-2360-1969-MUM	0	0	0	N	PFIZER LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415611	61	URINARY OBSTRUCTION IN THE ELDERLY MAN	1968	122	6	A-2361-MUM	0	0x0000626700000000	1968-12-21 00:00:00	N.P. SCHENKER MD. USA	12	0	0	A/2361/1968	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415612	61	ERYTHROBLAS TOSIS 	1968	122	6	A-2362-MUM	0	0x0000626700000000	1968-12-21 00:00:00	PFIZER LADS	12	0	0	A/2362/68	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415613	67	CARCINOMA OF THE PROSTATE	1969	122	6	A-2363-MUM	0	0x0000633600000000	1969-07-16 00:00:00	N P SCENLZER MD (USA)	12	0	0	A-2363-1969-MUM	0	0	0	N	PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415614	61	BRONCHITIS AND BRONCHIECTASIS DIFFERENTIATION IN TREATMENT	1969	122	6	A-2364-MUM	0	0x000063C600000000	1969-12-07 00:00:00	CAMPUS FILM PRODUCTIONS IINC.	12	0	0	A/2364/1969	0	0	0	N	PFIZER LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415615	61	THE FOX 	1969	122	6	A-2365-MUM	0	0x0000628800000000	1969-01-23 00:00:00	NOT READABLE	12	0	0	A-2365-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS F.E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415616	61	THE CHASTITY BELT 	1969	122	6	A-2366-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	FRANCESCO MAZZEI ( USA ) 	12	0	0	A-2366-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS ( F. E. ) INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415617	61	FLEA IN HER EAR 	1967	122	6	A-2367-MUM	0	0x0000606600000000	1967-07-27 00:00:00	NOT READABLE	12	0	0	A-2367-1967-MUM	0	0	0	N	NOT READABLE	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415618	61	COAGAN'S BLUFF	1969	122	6	A-2368-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	DONALD SEIGAL. (USA)	12	0	0	A-2368-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415619	61	BEACH RED	1969	122	6	A-2369-MUM	0	0x0000629300000000	1969-02-03 00:00:00	CORNEL WHILDE (USA)	12	0	0	A-2369-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415620	61	FRANCES 	1985	122	6	A-237-MUM	0	0x0000796200000000	1985-01-29 00:00:00	JONATHAN SANGAR UK	12	0	0	A-237-1985-MUM	0	0	0	N	M/S MATIONAL FILM DEVELOPMENT COR LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415621	61	ATRIAL SEPTAL SECUNDUM DEFECT 	1969	122	6	A-2370-MUM	0	0x0000629300000000	1969-02-03 00:00:00	CAMPUS FILMS PRODUCTIONS  INC (USA)	12	0	0	A-2370-1969-MUM	0	0	0	N	PFIZER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415622	61	UP THE JUNCTION 	1969	120	6	A-2371-MUM	0	0x0000629400000000	1969-02-04 00:00:00	NOT READABLE	12	0	0	A-2371-1969-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415623	61	REFLECTIONS IN A GOLDEN EYE	1969	122	6	A-2372-MUM	0	0x0000629700000000	1969-02-07 00:00:00	RAY STARKS (USA)	12	0	0	A-2372-1969-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415624	70	HUMAN HEART TRANSPLANTATION 	1979	122	6	A-2373-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	DR. P.K. SEN PROF DIRECTOR OF SURGERY SETH G.S. MEDICAL COLLEGE & K.E.M. HOSPITAL 	12	0	0	A-55463-MUM	0	0	0	N	DR. P.K. SEN PROF DIRECTOR OF SURGERY SETH G.S. MEDICAL COLLEGE & K.E.M. HOSPITAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415625	61	GRAND SLAM 	1989	122	6	A-2374-MUM	0	0x00007F2600000000	1989-02-13 00:00:00	HARRY COLOMBO & GEORGE PAPI 	12	0	0	A-2374-1989-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415626	61	DANGER DIABOLIK	1969	122	6	A-2375-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	DINO DE LAURENTIIS ( ITALY ) 	12	0	0	A-2375-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415627	61	THE STRANGE AFFAIR 	1969	122	6	A-2376-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	NOT READABLE	12	0	0	A-2376-1969-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415628	61	DRACULA HAS RISEN FROM THE GRAVE	1969	122	6	A-2377-MUM.	0	0x000062A300000000	1969-02-19 00:00:00	AIDA YOUNG (UK)	12	0	0	A-2377-1969-MUM	0	0	0	N	WARNER BROS. SEVEN AVT. (F.E.) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415629	61	THE BROTHERHOOD 	1969	122	6	A-2378-MUM	0	0x000062A400000000	1969-02-20 00:00:00	KIRK DOUGLAS ( USA ) 	12	0	0	A-2378-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415630	61	YOU ONLY LIVE SURVIVE (PANAVISION)	1969	122	6	A-2379-MUM	0	0x000062A600000000	1969-02-22 00:00:00	HARRY SALTSMAN & ALBERT R. BROCCOLI (USA)	12	0	0	A-2379-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415631	44	ATMA VISHWAS	1985	122	6	A-238-MUM	0	0x0000796500000000	1985-02-01 00:00:00	M/S DURGA CREATIONS	12	0	0	A-238-1985-MUM	0	0	0	N	M/S DURGA CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415632	61	TEXAS ADDIOS	1969	122	6	A-2380-MUM	0	0x000062A900000000	1969-02-25 00:00:00	FERDINANDO BALDI, ROME	12	0	0	A-2380-1969-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTD, SUKH SAGAR HOUSE, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415633	61	HATE FOR HATE	1969	122	6	A-2381-MUM	0	0x000062AB00000000	1969-02-27 00:00:00	ITALO ZINGARELLI (ITALY)	12	0	0	A-2381-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415634	61	THE LONG DAY'S DING 	1969	122	6	A-2382-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	HARRY FINE ( ENGLAND )	12	0	0	A-2382-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415635	61	I LOVE YOU, ALICEB. TOKLAS	1969	122	6	A-2383-MUM	0	0x000062AF00000000	1969-03-03 00:00:00	CHARLES MAGNIRE . (USA)	12	0	0	A-2383-1969-MUM	0	0	0	N	WARNER BROS.SEVEN ART (F.E) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415636	61	 ONLY WHEN I LARF	1969	122	6	A-2384-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	LEN DEIGHTON (USA)	12	0	0	A-2384-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415637	61	FIVE MILLIONS YEARS TO EARTH 	1969	122	6	A-2385-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	ANTONY NELSON KEYS 	12	0	0	A-2385-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415638	61	OPERATION LOVE BIRDO	1969	122	6	A-2386-MUM	0	0x000062C400000000	1969-03-24 00:00:00	ERILA DALLING (COPENHAGEN)	12	0	0	A-2386-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (FE) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415639	61	THE MERCENMARIES	1969	122	6	A-2387-MUM	0	0x000062C500000000	1969-03-25 00:00:00	GEORGY ENGLAND (U.K)	12	0	0	A-2387-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA (P) LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415640	61	THE STRANGERS 	1969	122	6	A-2388-MUM	0	0x000062C500000000	1969-03-25 00:00:00	DINO DE LAURENTIS |(ITAALY)	12	0	0	A-2388-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INFDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415641	61	EPILEPSY	1969	122	6	A-2389-MUM	0	0x000062C500000000	1969-03-25 00:00:00	J.R. GEIGY S.A. BASLE, SWITZERLAND	12	0	0	A-2389-1969-MUM	0	0	0	N	SURID GEIGY TRADING LTD EXPREE BLDG, 14E RD CHURCH BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415642	61	 HIGH RISK(REVISED)	1985	122	6	A-239-MUM	0	0x0000797400000000	1985-02-16 00:00:00	JOB RAFFILL GERALD GREEN. M(UK0	12	0	0	A-239-1985-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415643	61	CROSSFIRE IN CARACAS	1969	122	6	A-2390-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	MESSERS FILMAR	15	0	0	A-2390-1969-MUM	0	0	0	N	UNITED ASSOCIATES, 305 YUSUF MEHERALLY ROAD, BOMBAY 3	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415644	61	THE GOOD THE BAD & THE UGLY 	1969	122	6	A-2391-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	ALBERTO GRIMALDI	12	0	0	A-2391-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415645	61	 THE SWEET RIDE (PANAVISION)	1969	122	6	A-2392-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	JOE PASTERNAK. (U.S.A)	12	0	0	A-2392-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415646	61	TARGET; GOLDSEVEN	1969	122	6	A-2393-MUM	0	0x000062E400000000	1969-04-25 00:00:00	DUCA CINEMATOGRAFICA S.P.A. ROME P.C. SANTOS ALCOCER MADRID ITALY, SPAIN	12	0	0	A-2393-1969-MUM	0	0	0	N	V.M. PATEL, MOVIELINKS 410 ARUN CHAMBERS, TARDEO ROAD, BOMBAY.34	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415647	61	THE TENDER SCOUNDREL 	1969	122	6	A-2394-MUM	0	0x000062E400000000	1969-04-25 00:00:00	P.W.DECHARME FRANCE	12	0	0	A-2394-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415648	61	 KRIMINAL 	1969	122	6	A-2395-MUM	0	0x000062E800000000	1969-04-29 00:00:00	FILMES COMPANY (ITALY)	12	0	0	A-2395-1969-MUM	0	0	0	N	GUK CORPORATION, NAAZ BLDG, LAMINGTON RD, BOMBAY4	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415649	61	BOOM	1969	122	6	A-2396-MUM	0	0x000062E800000000	1969-04-29 00:00:00	JOHN HEYMAN (ITALY)	12	0	0	A-2396-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415650	61	PRUDENCE AND THE PILL	1969	122	6	A-2397-MUM	0	0x000062E900000000	1969-04-30 00:00:00	KENNETH HARPER UK	12	0	0	A/2397/1969	0	0	0	N	20TH  CENTURY FOX CORP. (I) PVT. LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415651	61	CAPTIVE CITY 	1969	122	6	A-2398-MUM	0	0x000062F100000000	1969-05-08 00:00:00	MAXIMA FILMS ( ROME SPA )	12	0	0	A-2398-1969-MUM	0	0	0	N	MECCA FILMS (PVT) LTD. MAIN AVENUE BLDG, MAIN AVENUE RD., SANTACRUZ B  54 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415652	61	THE FIXER 	1969	122	6	A-2399-MUM	0	0x000062F800000000	1969-05-15 00:00:00	EDWARD LEWIS ( USA)	12	0	0	A-2399-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415653	70	'' INTESTINAL PERISTALSIS ''	1957	120	6	A-24-MUM.	0	0x0000525300000000	1957-09-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	A/24/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415654	44	DOOR  DOOR PAAS PAAS	1985	122	6	A-240-MUM	0	0x0000797600000000	1985-02-18 00:00:00	MRS. PREM KANTI GUPTA	12	0	0	A/240/1985	0	0	0	N	MRS. PREM KANTI GUPTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415655	61	LADY IN CEMENT 	1969	122	6	A-2400-MUM	0	0x000062F800000000	1969-05-15 00:00:00	aaron rosenber	12	0	0	A-2400-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415656	44	AGRA ROAD	1969	122	6	A-2401-MUM	0	0x000063CA00000000	1969-12-11 00:00:00	RAVINDRA DAVE	12	0	0	A-2401-1969-MUM	0	0	0	N	NAGINA FILMS, 228 ST. ANDREWS ROAD, BANDRA, BOMBAY50	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415657	61	HOT SPELL	1969	122	6	A-2402-MUM.	0	0x0000627200000000	1969-01-01 00:00:00	PARAMOUNT PRODUCE CORPORATION	12	0	0	A/2402/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415658	44	TRL.OF 15TH AUGUST 	1993	120	6	A-2403-MUM	35	0x000085AF00000000	1993-09-13 00:00:00	M/S ALFA INTERNATIONAL 	12	0	184	A-2403-93-MUM	0	0	0	N	SHRI INDER RAJ GLAAD TIGER INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415659	61	TRL OF THE ASSASSIN AKA POINT OF NO RETURN	1993	120	6	A-2404-MUM	35	0x000085B000000000	1993-09-14 00:00:00	ART LINSON WARNER BROS USA	12	0	184	A-2404-93-MUM	0	0	0	N	WARNER BROS F.E INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415660	44	SHARARAT 	1969	122	6	A-2405-MUM	0	0x000062C200000000	1969-03-22 00:00:00	SHRI H.S. RAWAIL 	12	0	0	A-2405-MUM	0	0	0	N	ROSHNI FILMS FAMOUSE CINE BUILDING MAHALAYMI BOMBAY 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415661	61	HOME BEFORE DARK 	1969	122	6	A-2406-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	A-2406-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415662	61	RIO BRAVO	1969	122	6	A-2407-MUM	0	0x0000632200000000	1969-06-26 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	A-2407-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC,  BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415663	61	TRL. OF CUT AND RUN	1993	122	6	A-2408-MUM	0	0x000085B700000000	1993-09-21 00:00:00	ALESSANDRO FRACASSI (OVERSEAS FILM GROUP INC.) (USA)	12	0	184	A-2408-1993-MUM	0	0	0	N	DR. MURLI MANOHAR, METRO FILM CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415664	44	HUM HAI KAMAL KE	1993	122	6	A-2409-MUM	0	0x000085B700000000	1993-09-21 00:00:00	ASHOK ADNANI, TRIDEV FILMS	12	0	0	A/2409/1993	0	0	0	N	ASHOK ADNANI, TRIDEV FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415665	61	DREAMSCAPE 	1985	122	6	A-241-MUM	0	0x0000797800000000	1985-02-20 00:00:00	BRUCE COHN CORTIS	12	0	0	A/241/85	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415666	44	AAJA RE O SAAJNA 	1993	122	6	A-2410-MUM	0	0x000085C000000000	1993-09-30 00:00:00	SHABBAN, G.S. AD & FILMS 	12	0	0	VU-2410-1993-MUM	0	0	0	N	SHABBAN, G.S. AD & FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415667	44	MAIN NASHE MEN HOON	1969	122	6	A-2411-MUM	0	0x0000633800000000	1969-07-18 00:00:00	VARMA PICTURES., INDIA	12	0	0	A-2411-1969-MUM	0	0	0	N	VARMA PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415668	61	TRL OF CYBORG 	1993	120	6	A-2412-MUM	35	0x000085C100000000	1993-10-01 00:00:00	MENAHEM GOLDEN & YORAM GLOBUS	12	0	184	A-2412-93-MUM	0	0	0	N	CHOLAN MUTHUKUMAROSAMY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415669	61	FRONTIER RANGERS	1969	122	6	A-2413-MUM	0	0x0000634200000000	1969-07-28 00:00:00	METRO GOLDWYN MAYER . (USA)	12	0	0	A-2413-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415670	61	noWHERE TO RUN 	1993	120	6	A-2414-MUM	0	0x000085C100000000	1993-10-01 00:00:00	CRAIG BAUMGARTEN GARY ADELSON USA	12	0	0	A-2414-93-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415671	44	MAHGAKAAL	1993	122	6	A-2415-MUM	0	0x000085C600000000	1993-10-06 00:00:00	GANDU RAMSAY, RAMSAY CINE CORPN. LAMINGTON ROAD, BOMBAY	12	0	0	A-2415-1993-MUM	0	0	0	Y	GANDU RAMSAY, RAMSAY CINE CORPN. LAMINGTON ROAD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415672	44	TRL OF BAARISH 	1993	122	6	A-2416-MUM	0	0x000085C800000000	1993-10-08 00:00:00	NOT READABLE	12	0	0	A-2416-93-MUM	0	0	0	Y	MR RAJINDER RUBAL G R FILM COMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415673	61	TRL. OF 'HIGHER EDUCATION '	1993	122	6	A-2417-MUM	0	0x000085CB00000000	1993-10-11 00:00:00	NORTH STAR ENTERTAINMENT INC. (USA)	12	0	184	VA-2417-1993-MUM	0	0	0	N	DR. J. MURALI MANOHARMETRO FILM CORPORATION 4, II STREET KL. G. ROAD, MADRAS10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415674	61	 TRL OF LOVE IS LOVE	1993	122	6	A-2418-MUM	0	0x000085CD00000000	1993-10-13 00:00:00	JOH  SHAN D  & B FILMS CO. LTD. (HONGKONG)	12	0	0	A-2418-1993-MUM	0	0	0	Y	SUVASRI PICTURES 4 D TEMPLEW 20 VENKAT NARAYAN RD, TAMIL NADU MADRAS 17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415675	61	HIGHER EDUCATION	1993	122	6	A-2419-MUM	0	0x000085CD00000000	1993-10-13 00:00:00	PETER SIMPSON (NORSTAR ENTERTAINMENT INC.)	12	0	0	A-2419-1993-MUM	0	0	0	Y	DR. J.MURALI MANOHAR, METRO FILM CORPORATION 4, IISTREET, K.G. RD, MADRA B10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415676	61	GHOST STORY	1985	122	6	A-242-MUM	0	0x0000797A00000000	1985-02-22 00:00:00	BURT WEISSBOURD , (USA)	12	0	0	A-242-1985-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415677	61	TRL. OF ' 9 AND 1/2 NINJAS AKA 9 AND 1/2 NIGHYTS	1993	122	6	A-2420-MUM	0	0x000085CE00000000	1993-10-14 00:00:00	JOHN MORRISSEY  (USA)	12	0	184	A/2420/1993	0	0	0	N	SUPERFINE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415678	44	EK HI RAASTA	1993	122	6	A-2421-MUM	0	0x000085CE00000000	1993-10-14 00:00:00	MR. CHANDER SADANAH SADANAH BROTHERS A/2 SATRLET HOUSING SOCIETY 270 B CARTER ROAD BANDHRA B50	12	0	0	A-2421-1993-MUM	0	0	0	Y	MR. CHANDER SADANAH SADANAH BROTHERS A/2 SATRLET HOUSING SOCIETY 270 B CARTER ROAD BANDHRA B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415679	61	LONELY HEARTS	1993	122	6	A-2422-MUM	0	0x000085D300000000	1993-10-19 00:00:00	AUDIO VISUAL ENTERTAINMENTS B/7 SHANTI HILL, VIEW SOCIETY DR. R.P. ROAD, MULAD (W) B80	12	0	0	A-2422-1993-MUM	0	0	0	Y	AUDIO VISUAL ENTERTAINMENTS B/7 SHANTI HILL, VIEW SOCIETY DR. R.P. ROAD, MULAD (W) B80	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415680	61	TRAILER OF KICK BOXER 	1993	122	6	A-2423-MUM	0	0x000085D300000000	1993-10-19 00:00:00	MARK DISALLE , USA DR. R.P.ROAD  MULUND , B 80	12	0	184	A-2423-1993-MUM	0	0	0	N	DR. NAGABHUSHNAM KONERU , AIM PICTURES B/T SHANTI HILLVIEW  CHS , USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415681	42	 DALAAL 	1993	122	6	A-2424-MUM	35	0x000085D300000000	1993-10-19 00:00:00	PRAKASH MEHRA , PRAKASH MEHRA PICTURES PVT. LTD., KINGS  	12	0	184	A-2424-MUM	0	0	0	N	PRAKASH MEHRA , PRAKASH MEHRA PICTURES PVT. LTD., KINGS  	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415682	61	TRL. OF BODY SNATCHERS	1993	122	6	A-2425-MUM	0	0x000085D300000000	1993-10-19 00:00:00	ROBERT H. SOLO (W.B.) (USA)	12	0	0	A-2425-1993-MUM	0	0	0	N	WARNER BROS (F.E) INC EROS CINEMA BLDG 42 MK ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415683	61	TIGER CAGE	1993	122	6	A-2426-MUM	0	0x000085D400000000	1993-10-20 00:00:00	STEPHEN SHIN, D. & B FILMS C LTD. (HONGKONG)	12	0	0	A-2426-1993-MUM	0	0	0	Y	N. F. D. C. DISCOVERY OF  INDIA NEHRU CENTRE WAROLI B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415684	61	TRAILER OF SLIVER 	1993	121	6	A-2427-MUM	0	0x000085D400000000	1993-10-20 00:00:00	ROBERT EVANS 	12	0	0	A-2427-1993-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD .,HAGUE BLDG SPROTT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415685	61	ALEXA	1993	122	6	A-2428-MUM	0	0x000085D500000000	1993-10-21 00:00:00	PEGGY BRUEN (USA)	12	0	0	A-2428-1993-MUM	0	0	0	Y	D. P. MANI C/O CONTINENTAL FILMS, ROOM NO. 5 THHEER NAAZ , BLDG, B4	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415686	61	9 1/2  NINJAS A.K.A. 9 1/2 NIGHTS	1993	122	6	A-2429-MUM	0	0x000085D500000000	1993-10-21 00:00:00	JOHN MARRISSEY (USA)	12	0	0	A-2429-1993-MUM	0	0	0	Y	SUPERFILNE FILMS IX /1598 TARA BHAVNA S., ROAD, G. NAGAR DELHI 31 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415687	44	PATHHAR	1985	122	6	A-243-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	MR. DEEPOAK MNAHRY	13	0	0	A-243-1985-MUM	0	0	0	N	MR. DEEPOAK MNAHRY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415688	61	LOVE IS LOVE	1993	122	6	A-2430-MUM	0	0x000085D500000000	1993-10-21 00:00:00	JOHN SHJAN D & B FILM	12	0	0	A-2430-93-MUM	0	0	0	N	SUBAR PIC 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415689	61	VENGEANCE IS MINE 	1993	122	6	A-2431-MUM	0	0x000085D600000000	1993-10-22 00:00:00	STEPHEN SHOID (HONG KONG)	12	0	0	A-2431-1993-MUM	0	0	0	Y	SUBASRI PICTURES 4D TEMPLE STREET, 20 VENKATAHARYAM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415690	61	QUIET DAYS IN CLICHY A.K.A HIGH HEEL GIRLS	1993	122	6	A-2432-MUM	0	0x000085D600000000	1993-10-22 00:00:00	AZ FILMS PRODUCTIONS, SRL ITALY	15	0	0	A-2432-1993-MUM	0	0	0	Y	SUPERFINE FILMS,DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415691	61	TRL OF TIGER CAGE	1993	122	6	A-2433-MUM	0	0x000085D600000000	1993-10-22 00:00:00	STEPHIN SHIN, HONGKONG	15	0	184	A-2433-1993-MUM	0	0	0	Y	NFDC LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415692	61	CYBORG	1993	122	6	A-2434-MUM	0	0x000085D600000000	1993-10-22 00:00:00	MENHEM GOLAN & YORAM GLOBUS (USA)	15	0	0	A-2434-1993-MUM	0	0	0	Y	SHRI. CHOLAN MUTHUKUMAAS AMY H2/6 BNAGAR MADRAS 90	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415693	61	TRL OF VENGEANCE IS MINE  	1993	122	6	A-2435-MUM	0	0x000085D600000000	1993-10-22 00:00:00	STEPHEN SHIOD (HONG KONG )	12	0	184	A-2435-1993-MUM	0	0	0	Y	SUBASRI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415694	44	DALAAL 	1993	122	6	A-2436-MUM	0	0x000085D600000000	1993-10-22 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT LTD. 	12	0	0	A-2436-1993-MUM	0	0	0	Y	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415695	61	LOVE AROUND THE CORNER 	1993	122	6	A-2437-MUM	0	0x000085D900000000	1993-10-25 00:00:00	ALBERTO CORTES & JOSE AUGUSTIN (MEXICO)	12	0	0	A-2437-1993-MUM	0	0	0	Y	MR KAMAL KHANNA, C/O CONTINENTAL FILMS 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415697	61	KISS ME A KILLER 	1993	122	6	A-2439-MUM	0	0x000085D900000000	1993-10-25 00:00:00	CATHERINE CYRAN (USA)	12	0	0	A-2439-1993-MUM	0	0	0	Y	INDERJEET SINGH BHATIA ATTARI PICTURES 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415698	44	AITBAAR 	1985	122	6	A-244-MUM	0	0x0000798000000000	1985-02-28 00:00:00	ROMESH SHARMA,ROMESH FILMS	12	0	0	A/244/1985	0	0	0	N	ROMESH SHARMA,ROMESH FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415699	61	TWOGETHER	1993	122	6	A-2440-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	EMETT ALSTON  & ANDREW  CHIARAMONTE (USA)	12	0	0	A-2440-1993-MUM	0	0	0	Y	S. KARTHIKEYAN SHRI SUBRAHAMANIAM ENTERPRISES SREE KUMAR THEATRE BLDG, TRIVANDRUM 1	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415700	61	BODY SNATCHERS 	1993	122	6	A-2441-MUM	0	0x000085BC00000000	1993-09-26 00:00:00	ROBERT H. SOLO (W.B.) (USA)	12	0	0	A-5441-1993-MUM	0	0	0	N	WARNER BROS. (F.E.) INC EROS CINEMA BLDG., 42 M. K. ROAD,B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415701	61	TRL. OF SKI SCHOOL A.K.A KISS MY LIPS	1993	120	6	A-2442-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	MOVIESTORE ENTERTAINMENT DAMIAN LEE (USA)	12	0	184	A/2442/1993-MUM	0	0	0	N	DEVI SHAKTI FILMS 28 MULTI CINEMA COMPOUND CHANDNI CHOWK DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415702	61	TRL OF QUIET DAYS IN CLICHY A.K.A. HIGH HEEL GIRLS 	1993	120	6	A-2443-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	AZ FILMS PRODUCTION S.R.L/ (ITALY) 	12	0	0	VU-2443-1993-MUM	0	0	0	Y	SUPERFINE FILMS IX/1598 ITRA BHAVAN SUBHASH ROAD (SOUTH) GANDHI NAGAR DELHI31	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415703	61	TRTAILER OF KICKBOXER III THE ART OF WAR	1993	122	6	A-2444-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	VISION PICTURES INTERNATIONAL MICHEAL PARISER USA	12	0	184	A-2444-1993-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HOUSE 5TH FLOOR M G ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415704	61	TRL. OF MARTIAL LAW II: UNDER COVER	1993	122	6	A-2445-MUM	0	0x000085DC00000000	1993-10-28 00:00:00	STEVE COHEN (USA)	12	0	184	VU-2445-1993-MUM	0	0	0	N	N.F.D.C. DISCOVERY OF INDIA NEHRU CENTRE DR AB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415705	44	BEDARDI	1995	122	6	A-2446-MUM	0	0x000088B700000000	1995-10-29 00:00:00	LAMA PRODUCTIONS, 2 SAGARI KA, JUHU TARA ROAD JUHU B49	12	0	0	A-2446-1993-MUM	0	0	0	Y	LAMA PRODUCTIONS, 2 SAGARI KA, JUHU TARA ROAD JUHU B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415706	44	SHAITANI BADLA	1995	122	6	A-2447-MUM	0	0x000088BA00000000	1995-11-01 00:00:00	H. S. FILMS, ADARSH NAGAR NO. 1 NEW LINK ROAD, NEAR VISHNUKHA APARTMENTS , ANDHERI (W) B58	15	0	0	A-2447-1993-MUM	0	0	0	Y	H. S. FILMS, ADARSH NAGAR NO. 1 NEW LINK ROAD, NEAR VISHNUKHA APARTMENTS , ANDHERI (W) B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415707	61	TRAILER OF BAD INFLUENCE	1993	120	6	A-2448-MUM	35	0x000085E100000000	1993-11-02 00:00:00	STEVE TISCH USA	12	0	0	A-2448-93-MUM	0	0	0	N	M/S  AMERICAN INTERNATIONAL MOTION PICTURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415708	61	trl. of the red shoe diary	1993	122	6	A-2449-MUM	0	0x000085E100000000	1993-11-02 00:00:00	VISION INTERNATIONAL  (USA)	12	0	184	VA-2449-1990-MUM	0	0	0	N	DR. J. MURALI MANOHAR OLO, POTRO FILM CORPOTION , 4II STEY K.G. ROAD, MADRAS, 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415709	44	AANDHI TOOFAN 	1985	122	6	A-245-MUM	0	0x0000798100000000	1985-03-01 00:00:00	PAHAL NIHALANI	12	0	0	A-245-1985-MUM	0	0	0	N	VISHALDEEN INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415710	61	AGAINST T HE  WIND (CONTRA E1 VIENRO)A.K.A SILENT LOVE	1993	122	6	A-2450-MUM	0	0x000085E100000000	1993-11-02 00:00:00	CARTEL (SPAIN)	12	0	0	A-2450-1993-MUM	0	0	0	Y	J. R. D. FILMS, HOTEL MINERAVA NAVYUG NIWAS LAMINGTON ROAD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415711	61	AGENST THE WIDE TRL OF CONTRA E1 VIENTO A.K.A SILENT LOVE	1993	120	6	A-2451-MUM	0	0x000085E100000000	1993-11-02 00:00:00	CARTEL SA	12	0	184	A-2451-1993-MUM	0	0	0	N	J.R.D FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415712	61	TRL OF SOUTH WING THE END OF THE GAME	1993	120	6	A-2452-MUM	0	0x000085E200000000	1993-11-03 00:00:00	GREEK FILM CENTER 	12	0	184	A-2452-1993-MUM	0	0	0	Y	DEVI SHAKTI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415713	61	TRL. OF MY SWEET HEART (SWEET BUNCH)	1992	122	6	A-2453-MUM	0	0x0000847500000000	1992-11-03 00:00:00	GREEK FILM CENTER (GREECE)	12	0	184	A-2453-1993-MUM	0	0	0	Y	DEVI SHAKTI FILMS, 28 MOTI, CINEMA COMPOUND, CHANDANI CHOWK, DELHI6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415714	61	SKI SCHOOL AKA KISS MY LIPS	1993	122	6	A-2454-MUM	0	0x000085E300000000	1993-11-04 00:00:00	NOT READABLE 	12	0	0	A-2454-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415715	61	TRL OF THE SILENCER	1993	122	6	A-2455-MUM	51.75	0x0000860200000000	1993-12-05 00:00:00	MARILYN JACOBS TENSER (USA)	12	0	184	A/2455/1993	0	0	0	N	DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415716	61	TRL OF THE SILENCER	1993	122	6	A-2455-MUM.	0	0x000085E400000000	1993-11-05 00:00:00	MARILYN JACOBS TERNSER USA	12	0	184	A/2455	0	0	0	N	DR.J MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415717	61	KICK BOXER	1993	122	6	A-2456-MUM	0	0x000085E400000000	1993-11-05 00:00:00	MARK DISALLWE USA	12	0	0	A-2456-93-MUM	0	0	0	Y	DR NAGABHUSHANAM KONERU 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415718	61	KICKBOXER III: THE ART OF WAR	1993	122	6	A-2457-MUM	0	0x000085E700000000	1993-11-08 00:00:00	VISION PICTURES MICHAEL PARISER (USA)	12	0	0	A/2457/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415719	44	TRL. OF MAHAKAAL	1993	120	6	A-2458-MUM	77.72	0x000085E900000000	1993-11-10 00:00:00	SHRI GANGU RAMSAY	12	0	184	U-2458	0	0	0	N	M/S. TIGER INTERNATIONAL, SHRI INDERRAJ GLAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415720	61	THE PUNISHER	1993	122	6	A-2459-MUM	0	0x000085EA00000000	1993-11-11 00:00:00	ROBERT MARK KAMEN AUSTRALIA	12	0	0	A-2459	0	0	0	N	SOUND ELECTRONICE B7 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415721	44	HAVELI 	1985	122	6	A-246-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	AVTAR PODDAR	12	0	0	A-246-1985-MUM	0	0	0	N	S.A PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415722	61	TRL OF AU PAIR A. AU PAIR GIRL	1993	122	6	A-2460-MUM	0	0x000085EA00000000	1993-11-11 00:00:00	PAUL M RALEIGH USA	12	0	184	A/2460	0	0	0	N	MANDRE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415723	61	LASER MISSION 	1993	122	6	A-2462-MUM	0	0x000085F200000000	1993-11-19 00:00:00	HANS KULE SNR GERMANY	12	0	0	A-2462	0	0	0	N	MANDRE PICTURES BANGLORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415724	61	THE RED SHOE DIARY	1993	122	6	A-2463-MUM	0	0x000085F500000000	1993-11-22 00:00:00	VISION INTERNATIONAL USA	12	0	0	A/2463	0	0	0	N	DR. J. MURALI MANOHAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415725	61	THE PLEASURE PRINCIPLE 	1993	122	6	A-2464-MUM	2722.17	0x000085F500000000	1993-11-22 00:00:00	NOT READABLE 	12	0	0	A-2464-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415726	61	RETURN TO EDEN (AFTER SCHOOL)	1993	122	6	A-2465-MUM	0	0x000085F500000000	1993-11-22 00:00:00	POONAM GERA, LAMINGTON RD, BOMBAY	12	0	0	A-2465-1993-MUM	0	0	0	Y	POONAM GERA, LAMINGTON RD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415727	44	KHOONI DRACULA	1993	122	6	A-2466-MUM	0	0x000085F600000000	1993-11-23 00:00:00	HS FILMS, NEW LINK RD, ANDHERI WEST, BOMBAY	12	0	0	A-2466-1993-MUM	0	0	0	Y	HS FILMS, NEW LINK RD, ANDHERI WEST, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415728	61	TRL. OF TWOGETHER	1993	122	6	A-2467-MUM	0	0x000085F600000000	1993-11-23 00:00:00	EMMETT ALSTON & ANDREW CHIARAMONTE (USA)	12	0	184	A-2467-1993-MUM	0	0	0	Y	S.KARTHIKEYAN, SREE SUBRAMANIAM ENTERPRISES, SREE KUMAR THEATRE BLDG., TRIVANDRAM695001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415729	44	GANGA AUR RANGA	1993	122	6	A-2468-MUM	0	0x000085F700000000	1993-11-24 00:00:00	JET SPEED MOVIE MAKERS, 6TH FLOOR, GILL HAZE APT, MULUND WEST, BOMBAY	15	0	0	A-2468-1993-MUM	0	0	0	Y	JET SPEED MOVIE MAKERS, 6TH FLOOR, GILL HAZE APT, MULUND WEST, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415730	61	TRL. OF THE RETRIEVES 	1985	122	6	A-247-MUM	0	0x0000799700000000	1985-03-23 00:00:00	ELLIOT HONG (USA)	12	0	184	A-247-1985-MUM	0	0	0	N	RAMAKRISHNA EMMADI C/0. N. F. D. C. LTD. 1316 REGENT CHAMBERS 208 NARIMAN POINT , B 21 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415731	61	FLIGHT OF BLACK ANGEL A . K. A BLACK ANGEL 	1993	122	6	A-2470-MUM	0	0x000085F800000000	1993-11-25 00:00:00	KEVIN M . KALLBERG AND OLIVER G HESS , USA 	12	0	0	A-2470-1993-MUM	0	0	0	N	N.F.D.C. DISOVERYOT INDIAN XEHRU CENTRE , DR. A B. ROAD WORLI, B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415732	61	DRAGON THE BRUCE LEE STORY 	1993	122	6	A-2471-MUM	0	0x000085F900000000	1993-11-26 00:00:00	RAFFAELLA DE LAURENTIIS USA	12	0	0	A-2471-93.-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415733	61	TRAILER OF LASER MISSION 	1993	122	6	A-2472-MUM	0	0x000085F900000000	1993-11-26 00:00:00	HANS KUHLE SHRI ., 560009 , GERMANY	12	0	0	A-2472-1993-MUM	0	0	0	N	MANDRE PICTURES 15 THEATVE SANYAM PVEMISES BANGALOVER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415734	51	INSPECTOR RESHGMA	1993	120	6	A-2474-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	MR. SHRIDHAR PRASAD VIDYA FILMS, 11/4/15 BHOWANI NAGAR MAROT ANDHERI (E) B59	15	0	0	A-2474-1993-MUM	0	0	0	Y	MR. SHRIDHAR PRASAD VIDYA FILMS, 11/4/15 BHOWANI NAGAR MAROT ANDHERI (E) B59	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415735	61	LIVE GIRLS;S A.K.A. STRIPPED TO KILL 2	1993	122	6	A-2475-MUM	0	0x0000860000000000	1993-12-03 00:00:00	NOT READABLE	12	0	0	A-2475-1993-MUM	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415736	44	TRL. OF GANGAPUR KI GEETA	1993	122	6	A-2476-MUM	0	0x0000860300000000	1993-12-06 00:00:00	TANVI CINE LINES 14/6, AMBIKA BHAVAN, WADIA STREET	12	0	184	A-2476-1993-MUM	0	0	0	N	TANVI CINE LINES 14/6, AMBIKA BHAVAN, WADIA STREET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415737	61	YEAR OF THE  DRAGON	1993	122	6	A-2477-MUM	0	0x0000860300000000	1993-12-06 00:00:00	DINO DE LAURENTIS B18	12	0	0	A-2477-1993-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415738	61	AU PAIR A K A AUR PAIR GIRL 	1993	122	6	A-2478-MUM	0	0x0000860300000000	1993-12-06 00:00:00	PAUL M RALEIGH (USA)	12	0	0	A-2478-1993-MUM	0	0	0	Y	MANDRE PICTURES (NOT READABLE)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415739	61	THE INDECENT WOMAN	1993	122	6	A-2479-MUM	0	0x0000860300000000	1993-12-06 00:00:00	B. V. LENOX HOLDING BUND ROAD BANGALORE 560009	12	0	0	A-2479-1993-MUM	0	0	0	Y	MANDRE PICTURES 15 THEATRE SANGAM TANK 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415740	61	ONE NIGHT AT DINNER	1985	122	6	A-248-MUM	0	0x0000799900000000	1985-03-25 00:00:00	EURO INTERNATIONAL FILM (ROME , ITALY)	12	0	0	A/248/1985	0	0	0	N	M/S GOODWIN PICTURES (CULCUTTA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415741	61	TRL. OF FULL CONTACT 	1993	122	6	A-2480-MUM	0	0x0000860500000000	1993-12-08 00:00:00	RINGO LAM, (HONGKONG) BOMBAY5	12	0	184	A-2480-1993-MUM	0	0	0	N	INDO OVERSEAS FILMS 169/ BPT BLDY, SASOON DOCK, COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415742	61	TRL. OF THE PUNISHER	1993	122	6	A-2481-MUM	0	0x0000860600000000	1993-12-09 00:00:00	ROBERT MEARK KAMEN (|AUSTRELIA)	12	0	184	VA-2481-1993-MUM	0	0	0	N	SOUND ELECTRINICS 52, D, GROUND FLOOR , JYOTI ESTATE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415743	61	LOVE LOCK	1993	122	6	A-2482-MUM	0	0x0000860700000000	1993-12-10 00:00:00	DANIELLA LAUNAY (FRANCE)	12	0	0	A/2482/1993-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415744	61	TRL. OF ISLAND ON FIRE A.K. A. THE KILLLER	1993	122	6	A-2483-MUM	0	0x0000860700000000	1993-12-10 00:00:00	JIMMY WANG N(HONGKONG)	12	0	184	VA-2483-1993-MUM	0	0	0	N	GOLDEN FILMSA 169/170 BPT BLDG, SASOON DOCK, , COLABA , B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415745	61	TRL OF BLOOD FIST	1993	120	6	A-2484-MUM	35	0x0000860700000000	1993-12-10 00:00:00	ROGER CORMAN USA CONCORDE PICTURE 	12	0	184	A-2484-93-MUM	0	0	0	N	DR. J. MURALIMANOHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415746	61	sliver	1993	120	6	A-2485-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	rebort EVEN	12	0	0	A-2485-93-MUM	0	0	0	Y	paramount film of india ltd	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415747	61	BLOOD RELATION A.K.A. LOVE STARNGE LOVE	1993	122	6	A-2486-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	NICOLAS STILLIADIA (CANADA)	12	0	0	A-2486-1993-MUM	0	0	0	Y	CONTINENTAL FILMS,  TROOM NO. 5 7 TH FLOOR, NAAZA CINEMA BLDG, LAMINGTON ROAD, B 4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415748	61	ISLAND ON FIRE A K A THE KILLER 	1993	120	6	A-2487-MUM	0	0x0000860C00000000	1993-12-15 00:00:00	JIMMY WANG HONGKONG	12	0	0	A-2487-1993-MUM	0	0	0	Y	GOLDEN FILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415749	61	BLOOD FIST I 	1993	122	6	A-2488-MUM	0	0x0000860C00000000	1993-12-15 00:00:00	ROGER CORMAN, CONCORDE NEW HORIZONS EXPORTS CORP (USA)	15	0	0	A-2488-1993-MUM	0	0	0	Y	DR J MURALI MANOHAR ( NO 4 IInd STREET, K G RD, MADRAS  10 )	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415750	61	TRL. OF STRIPPED TO KILL L 	1993	120	6	A-2489-MUM	35	0x0000860E00000000	1993-12-17 00:00:00	NOT READEBAL	12	0	184	A-2489-93-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415751	61	FAST TIMES 	1985	122	6	A-249-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	ART LINSON & IRVING AZOFF ( USA) 	12	0	0	A-1902-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415752	61	TRL OF BYE BYE BABY	1993	120	6	A-2490-MUM	35	0x0000861100000000	1993-12-20 00:00:00	PIO ANGELETTI ADRIANODE MICHELLI	12	0	184	A-2490-93-MUM	0	0	0	N	ARUN KUMAR CONTINENTAL FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415753	61	TRL. OF DARK ANGEL (A.K.A. I COME IN PEACE)	1993	122	6	A-2491-MUM	0	0x0000861100000000	1993-12-20 00:00:00	VISION PICTURES INTER NATIONAL  JEFF YOUNG (U.S.A.)	12	0	184	A-2491-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE 3RD FLOOR M.G.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415754	61	DEMOLITION MAN	1993	122	6	A-2492-MUM	0	0x0000861300000000	1993-12-22 00:00:00	LEVY & SILVER & HAWARD KAZANJI (USA)	12	0	0	A-2492-1992-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 42 M.K.ROAD B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415785	61	NOT READABLE 	1969	122	6	A-2519-MUM	0	0x0000633800000000	1969-07-18 00:00:00	DAVID DEUTSCH UK	12	0	0	A-2519-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415755	61	CENTRAL STATION  A PASSIONATE AFFAIR	1993	122	6	A-2493-MUM	0	0x0000861400000000	1993-12-23 00:00:00	MANUEL VALLS, ALBERT SAGALES, EXPORT FILM, GERMANY	12	0	0	A-2493-1993-MUM	0	0	0	Y	SUSHMA BAKSHI, UNION PARK, NEW DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415756	61	TRAILER OD DEMOLITION MAN	1993	122	6	A-2494-MUM	0	0x0000861400000000	1993-12-23 00:00:00	JOEL SILVER MICHEAL LEVY HOWARD KWAZANJIAN USA	12	0	184	A-2494-1993-MUM	0	0	0	N	WARNER BROS (F E) INC EVARS CINEMA BLGD 42 M K ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415757	61	TRL. OF FORTRESS	1993	122	6	A-2495-MUM	0	0x0000861400000000	1993-12-23 00:00:00	JOHN DAVIS & JOHN FLOCK (USA)	12	0	184	A-2495-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE M G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415758	44	MASTI 	1993	122	6	A-2496-MUM	0	0x0000861800000000	1993-12-27 00:00:00	BALBIR JHAJ, CHALLENGE FILMS INTERNATIONAL (POST BOX 7385 ANDHERI (W) B 58)	12	0	0	A-2496-1993-MUM	0	0	0	Y	BALBIR JHAJ, CHALLENGE FILMS INTERNATIONAL (POST BOX 7385 ANDHERI (W) B 58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415759	61	TRL. OF LAKE CONSEQUENCE A.K.A. A MAN & TWO WOMEN	1993	122	6	A-2497-MUM	0	0x0000861A00000000	1993-12-29 00:00:00	AVRAM BUTCH KAPLAN. (USA)	12	0	184	A-2497-1993-MUM	0	0	0	N	D. R. M. COMBINES THEATVE SANGAM, TANK BUUD ROAD BANGALORE 560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415760	61	TRL. OF MISSISSIPPI MASALA 	1930	122	6	A-2498-MUM	0	0x00002C3900000000	1930-12-31 00:00:00	MICHAEL NOZIK (USA)	12	0	184	A-2498-1993-MUM	0	0	0	N	1 UP ADS PVT LTD. (7/12 TARDEO AIR CONDITIONED MARKET B  34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415761	61	A PARABLE IN STONES	1992	120	6	A-2499-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA 24 DR DESHMUKH MARG B26	12	0	182	A-2499-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 24 DR DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415762	82	SUDDEN FEAR	1957	122	6	A-25-MUM	0	0x000052BF00000000	1957-12-31 00:00:00	RKO RADIO PICTURES  USA	12	0	0	A-25-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415763	61	TRL. OF CONCREATE JUNGLE 	1985	120	6	A-250-MUM	0	0x000079AE00000000	1985-04-15 00:00:00	BILLY FINE (MANSON INTERNATIONAL ) (USA)	12	0	184	U/250/1985	0	0	0	N	ASHOK AMRITRAJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415764	85	CONDEMNED	1993	122	6	A-2500-MUM	27	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	A-2500-1993-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415765	85	THE TRAP 	1993	122	6	A-2501-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA B26 	12	0	182	A-2501-	0	0	0	N	FILMS DIVISION GOVT OF INDIA B26 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415766	85	THE TRAP	1995	122	6	A-2501-MUM.	0	0x000088F600000000	1995-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	A/2501/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415767	85	AIDS  A DEAD END	1993	122	6	A-2502-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	A/2502	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415768	85	NO ENTRY 	1993	120	6	A-2503-MUM	27	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	0	182	A-2503	0	0	0	N	FILMS DIVISION GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415769	61	THE BLOOD OF THE MANCHU	1969	122	6	A-2504-MUM	0	0x0000631200000000	1969-06-10 00:00:00	HARRY ALAN TOWERS USA	12	0	0	A-2504-1969-MUM	0	0	0	N	M G M INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415770	61	THE BOSTON STRANGLER ( PANAVISION ) 	1969	122	6	A-2505-MUM	0	0x0000631500000000	1969-06-13 00:00:00	ROBERT FRYERS (USA)	12	0	0	A-2505-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415771	61	DECLINE AND FALL OF A BIRDWATCHER	1969	122	6	A-2506-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	AN IXAN FAXWELL PRODUCTION (USA)	12	0	0	A/2506/1969	0	0	0	N	20TH CENTURY FOXCORP INDIA PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415772	61	THE YOUNG, THE EVIL AND THE SAVAGE	1969	122	6	A-2507-MUM	0	0x0000631F00000000	1969-06-23 00:00:00	LAWRENCE WARNER , USA	12	0	0	A-2507-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415773	61	THE RIGHT TO BE BORN	1969	122	6	A-2508-MUM	0	0x0000632400000000	1969-06-28 00:00:00	LAZAR WECHSLER (SWITZERLAND)	12	0	0	A-2508-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415774	61	KILLERS CARNIVAL	1969	122	6	A-2509-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	CAROL BROWN (FRANCE)	12	0	0	A/2509/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415775	61	RAZORBACK	1985	122	6	A-251-MUM.	0	0x000079B200000000	1985-04-19 00:00:00	HAL MCELROY (J AND M INTERNATIONAL USA 	12	0	0	A-251-1985-MUM	0	0	0	N	AFOK AMRITRAJ C/O N F D C LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415776	44	TRL. OF ELAAN	1994	122	6	A-2510-MUM	0	0x0000862300000000	1994-01-07 00:00:00	RAJU NARULA 	12	0	184	A-2510-1994-MUM	0	0	0	N	BOBBY ANAND, BABA ARTS , 5, JALDEV 33 rd ROAD LINKING ROAD BANDRA (W) B 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415777	42	''BEPOROWA''	1994	122	6	A-2511-MUM	0	0x0000862600000000	1994-01-10 00:00:00	CONTINENTAL FILMS 7  A, SIDDHARTH APARTMENT KAJUPADA PIPELINE, B  72	12	0	0	A/2511	0	0	0	N	CONTINENTAL FILMS 7  A, SIDDHARTH APARTMENT KAJUPADA PIPELINE, B  72	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415778	61	EVE OF DESTRUCTION	1994	122	6	A-2512-MUM	0	0x0000862600000000	1994-01-10 00:00:00	TED FIELD , ROBERT W. CORT DAVID MADDEN (USA)	12	0	0	A/2512/1994	0	0	0	N	 N. F. D. C. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415779	61	DIAMMAB FOR BREAKFAST	1960	122	6	A-2513-MUM	0	0x0000565200000000	1960-07-03 00:00:00	CASLO POINT & PIESSE ROWE UK	12	0	0	A/2513/1960	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415780	61	DARK ANGEL (A.K.A. I COME IN PEACE)	1994	120	6	A-2514-MUM	0	0x0000862700000000	1994-01-11 00:00:00	VISION PICTURES INTERNATIONAL JEFF YOUNG (USA)	12	0	0	A/2514/1994	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415781	61	THE ILLUSTRATED MAN	1969	122	6	A-2515-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	HOWRD B. KREITSEK & TED MANN, USA	12	0	0	A-2515-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415782	61	THE LOOT CONTMENT 	1979	122	6	A-2516-MUM	0	0x0000717100000000	1979-07-07 00:00:00	CL SEVEN ARTS HAMMU FILM PRODUCTION USA 	12	0	0	A-2516-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415783	61	 100 RIFLES 	1965	122	6	A-2517-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	MARWIN SCHWARFY .(USA)	12	0	0	A-2517-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP.INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415784	164	NOT READABLE 	1969	120	6	A-2518-MUM	0	0x0000633500000000	1969-07-15 00:00:00	NOT READABLE 	12	0	0	A-2518-1969-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415787	61	TRAILER OF PSYOFF	1994	120	6	A-2520-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	ANDREW SUGARMAN WILLIAM STUART USA	12	0	184	A-2520-1994-MUM	0	0	0	N	ANDREW SUGARMAN WILLIAM STUART USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415788	82	NOT READABLE	1979	122	6	A-2521-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	JOHO LO LTD. JAPAN	12	0	0	A-2521-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415789	44	CHUBHAN 	1994	122	6	A-2522-MUM	0	0x0000862F00000000	1994-01-19 00:00:00	RAJDEEP, RAJDEEP PRODUCTIONS	12	0	0	A/2522	0	0	0	N	RAJDEEP, RAJDEEP PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415790	44	TRL OF DO SHIKARI	1994	122	6	A-2523-MUM	0	0x0000863000000000	1994-01-20 00:00:00	ANAD AMRITRAJ JEAN CLAUDE VAN DAMME	12	0	184	A-2523-94-MUM	0	0	0	N	DR NAGABHUSHAN KONER AIM PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415791	44	GANGAPUR KI GEETA	1994	122	6	A-2524-MUM	0	0x0000863000000000	1994-01-20 00:00:00	NOT READABLE 	12	0	0	A-2524-MUM	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415792	44	DULAARA	1994	122	6	A-2525-MUM	0	0x0000863200000000	1994-01-22 00:00:00	AL KUMMAR, SHIVAM CHITRYA (BOMBAY) 2, RAJIT VIMAL KUMMAR, SHIVAM CHITRYA (BOMBAY) 2, RAJIT APARTMENT , ATM CROSSROAD, JUPS  SCHEMIC B49	12	0	0	A-2525-1994-MUM	0	0	0	Y	VIMAL KUMMAR, SHIVAM CHITRYA (BOMBAY) 2, RAJIT APARTMENT , ATM CROSSROAD, JUPS  SCHEMIC B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415793	61	SOUTH WIND THE END OF THE GAME	1994	122	6	A-2526-MUM	0	0x0000863500000000	1994-01-25 00:00:00	NOT READABLE	12	0	0	A-2526-MUM	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415794	61	STERNBERG SHOOTING STAR	1994	122	6	A-2527-MUM	0	0x0000863500000000	1994-01-25 00:00:00	NOT READABLE 	12	0	0	A-2527-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415795	61	THE DARK HALF	1994	122	6	A-2528-MUM	0	0x0000863700000000	1994-01-27 00:00:00	DECLAN VALDWIN, USA	12	0	0	A/2528/1994	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415796	61	TRL. OF RISING SUN	1994	120	6	A-2529-MUM	0	0x0000863700000000	1994-01-27 00:00:00	TWENTIETH CENTURY FOX  PETER KAUFMAN (USA)	12	0	184	A-2529-1994-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE M.G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415797	44	SURKHIYAAN 	1985	122	6	A-253-MUM	0	0x000079C300000000	1985-05-06 00:00:00	ANRAJ FILMS PVT. LTD. 1A B6 KHIRA NAGAR SANTACRUZ (W) BOMBAY 54 	12	0	0	A-2141-MUM	0	0	0	N	ANIL NAGRATH 1A B6 KHIRA NAGAR SANTACRUZ (W) BOMBAY 54 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415798	61	STRIKING DISTANCE 	1994	120	6	A-2530-MUM	0	0x0000863700000000	1994-01-27 00:00:00	ARNON MILCHAN TONY THO MOPOULOS & HUNT LOWRY USA	12	0	0	A-2530-1994-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415799	61	FORTRESS 	1994	122	6	A-2531-MUM	0	0x0000863800000000	1994-01-28 00:00:00	JOHN DAVIDS & JOHN FLOCK (USA)	12	89	0	A-2531-1994-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. (METRO HOUSE M G RD., B 20)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415800	61	TO SLEEP WITH A VAMPIRE 	1994	122	6	A-2532-MUM	0	0x0000863800000000	1994-01-28 00:00:00	MIKE ELLIOTT (USA)	12	0	0	A-2532-1994-MUM	0	0	0	Y	MR ANIL KAPOOR CONTINENTAL FILMS 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415801	61	TEMPTATION A.K.A. NOT OF THIS EARTH	1994	122	6	A-2533-MUM	0	0x0000863800000000	1994-01-28 00:00:00	NOT READABLE	12	0	0	A-2533-MUM	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415802	44	DILWALE 	1994	120	6	A-2534-MUM	0	0x0000863900000000	1994-01-29 00:00:00	S.P CREATIONS	12	0	0	A-2534-1994-MUM	0	0	0	N	S.P CREATIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415803	61	THE GOOD SON	1994	120	6	A-2535-MUM	0	0x0000863B00000000	1994-01-31 00:00:00	TWENTIETH CENTURY FOXMARY ANNE PAGE & JOSAPH RUBEN USA	12	0	0	A/2535	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415804	61	DIARRY OF A HITMAN	1994	120	6	A-2536-MUM	0	0x0000863B00000000	1994-01-31 00:00:00	VISION PICTURE AMIN Q CHUDHRI USA	12	0	0	A-2536-1994-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415805	61	TRL OF BLACK CAT II (RETURN OF BLACK CAT)	1994	122	6	A-2537-MUM	0	0x0000863B00000000	1994-01-31 00:00:00	DICKSON POON (HONG KONG)	12	0	184	A-2537-1994-MUM	0	0	0	N	SUBASRI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415806	61	COBRA VERDE 	1994	122	6	A-2538-MUM	2824.45	0x0000864200000000	1994-02-07 00:00:00	NOT READABLE 	15	0	0	A-2538-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415807	61	RISING SUN 	1994	122	6	A-2539-MUM	0	0x0000864200000000	1994-02-07 00:00:00	TWENTIETH CENTURY FOX  PETER KAUFMAN (USA)	12	0	0	A-2539-1994-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415808	61	IDEAL MARRIAGE 	1985	122	6	A-254-MUM	0	0x000079C300000000	1985-05-06 00:00:00	HOREST WENDLANT PRODUCTIONS (GERMANY)	12	0	0	A-254-1985-MUM	0	0	0	N	SREE SUBRAMANJAM, NAVARTANAM ASSOCIATES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415809	61	TRL. OF STRIIPPED TO KILL II A.K.A. LIVE GIRLS	1992	122	6	A-2540-MUM	0	0x0000836700000000	1992-02-07 00:00:00	CINTIRNTIAL FILMS ROIAD, NO. 5 7TH FLOOR , NEAR CINEMA , BLDG. LUVIGANTH M ROAD, B4	12	0	184	A-2540-1992-MUM	0	0	0	Y	CINTIRNTIAL FILMS ROIAD, NO. 5 7TH FLOOR , NEAR CINEMA , BLDG. LUVIGANTH M ROAD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415810	61	BIKINI ISLAND 	1994	122	6	A-2541-MUM	0	0x0000864400000000	1994-02-09 00:00:00	ANTHONY MARKES ZACHARY MATZ USA 	12	0	0	A-2541	0	0	0	N	VENUS FILM INTERANATION AL SHOP NO.2 L. J. RD. MAHIM B16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415811	61	BLACK CAT II A.K.A RETURN OF BLACKCAT	1994	122	6	A-2542-MUM	0	0x0000864400000000	1994-02-09 00:00:00	DICKSON POON HONGKONG	12	0	0	A/2542	0	0	0	N	SUBASRI PICTURES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415812	61	BLACK CAT II 'a.k.a.' RETURN OF BLACK CAT	1994	122	6	A-2542-MUM.	0	0x0000864400000000	1994-02-09 00:00:00	DICKSON POON (HONG KONG)  T. NAGAR, MADRAS 17	12	0	0	A-2542-1994-MUM	0	0	0	N	SUBASRI PICTURES AD, TEMPLE TRESS, 20 VENKAT NARAYANA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415813	61	TRL OF BIKINI ISLAND	1994	122	6	A-2543-MUM	0	0x0000864400000000	1994-02-09 00:00:00	ANTHONY MARKES, ZACHARY MATZ (USA)	12	0	184	A-2543-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONALS,MADHAN ASHRAM, SHOP NO.2, L.J. ROAD, MAHIM, B16, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415814	44	KARAN	1994	122	6	A-2544-MUM	0	0x0000864500000000	1994-02-10 00:00:00	DARA SINGH, ADVS COMBINES , MAMTA APARTMENT, GROUND FLOOR, A.B. NAIN ROAD, JUHU, B49, INDIA	12	0	0	A-2544-1994-MUM	0	0	0	Y	DARA SINGH, ADVS COMBINES , MAMTA APARTMENT, GROUND FLOOR, A.B. NAIN ROAD, JUHU, B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415815	44	JUAARI	1994	122	6	A-2545-MUM	0	0x0000864600000000	1994-02-11 00:00:00	VIJAY SHARMA MATUSHREE FILMS A1 WOODLAND RAGHUNATH MARG BANDRA B50 	12	0	0	A-2545-1994-MUM	0	0	0	Y	VIJAY SHARMA MATUSHREE FILMS A1 WOODLAND RAGHUNATH MARG BANDRA B50 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415816	61	TRL. OFTIGER CAGE2 (TOP CRIMINALS)	1994	122	6	A-2547-MUM	0	0x0000864600000000	1994-02-11 00:00:00	DICKSON POONA (HONGKONG)	12	0	184	A-2547-1994-MUM	0	0	0	N	DR. P. SRIVINASAN, FLAT NO. 7, 4TH FLOOR, BBLOCK, SILVER PARK APARTMENT, 24 THANIKA CHALAN ROAD, T. NAGAR, MADRAS17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415817	61	TEMPTATION  A.K.A  NOT  OF THIS EARTH	1994	122	6	A-2548-MUM	0	0x0000864900000000	1994-02-14 00:00:00	JIM WYNORSKI & MURRAY MILLER (USA)	12	0	184	A-2548-1994-MUM	0	0	0	N	CONTINENTAL FILMS, ROOM NO.5, 7TH FLOOR, NAAZ CINEMA BLDG, LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415818	61	TRL.OF TEMPTATION A.K. A. NOT OF THIS EARTH	1994	122	6	A-2548-MUM.	0	0x0000864900000000	1994-02-14 00:00:00	JIM WYNORSKI & MURRAY MILLER USA	12	0	184	A/2548	0	0	0	N	CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415819	61	TRL. OF '' THE PLEASURE PRINCIPLE''	1994	122	6	A-2549-MUM	0	0x0000864900000000	1994-02-14 00:00:00	DAVID COHEN'S (USA)	12	0	184	A/2549	0	0	0	N	CONTINENTAL FILMS ROOM NO. 5, 7TH FLOOR, NEAR CINEMA BLDG. LEMINGTON ROAD B  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415820	61	LOVE CAREFULLY 	1985	122	6	A-255-MUM	0	0x000079CA00000000	1985-05-13 00:00:00	PERENIAL EDUCATION (USA)	12	0	182	A-255-1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415821	61	PAYOFF	1994	122	6	A-2550-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	ANDREW WUGARMAN WILLIAM STUART USA	12	0	0	A/2550	0	0	0	N	N.F.D.C	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415822	61	NIGHT EYE 	1994	122	6	A-2551-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	ASHOK AMRITRAJ (USA)	12	0	0	A-2551-1994-MUM	0	0	0	Y	METRO FILMS CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415823	61	ONCE A COP	1994	122	6	A-2552-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	SO HAU LEUNG, BARBIE TUNG (HONG KONG)	12	0	0	A-2552-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS, 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415824	44	DO SHIKARI 	1994	122	6	A-2553-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	ASHOK AMRITRAJ, JEAN CLAUDE VAN DAMME (USA)	12	0	0	A-2553-1994-MUM	0	0	0	Y	AIM PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415825	44	TRL. OF MASTI 	1994	122	6	A-2554-MUM	0	0x0000865000000000	1994-02-21 00:00:00	MR. BALBIR ZAHAZ, CHALLENGE FILM INTERNATIONAL PD. BOX  7385, ANDHERI W B.58	12	0	184	A/2554	0	0	0	N	MR. BALBIR ZAHAZ, CHALLENGE FILM INTERNATIONAL PD. BOX  7385, ANDHERI W B.58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415826	61	TRAILER OF BITTER MOON	1994	122	6	A-2555-MUM	0	0x0000865100000000	1994-02-22 00:00:00	ROMAN POLANSKI (UK)	12	0	184	A/2555/1994	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415827	61	TRL.OF BEST OF THE BEST2	1994	122	6	A-2556-MUM	36.75	0x0000865100000000	1994-02-22 00:00:00	PETER E . STRAUSS, PHILIP RHEE (USA)	12	0	184	A/2556	0	0	0	N	EASTERN EPIC PRODUCTION DIV , INDIA,306, RAJPIPLA COOP.HSG.SOC,LTD, 352 LINKING ROAD,SANTACURZ,B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415828	61	FULL CONTACT	1994	122	6	A-2557-MUM	0	0x0000865300000000	1994-02-24 00:00:00	RINGO LAM, HONGKONG	15	0	0	A-2557-1994-MUM	0	0	0	Y	INDO OVERSEAS FILMS, BPT BLDG, SASOON DOCK, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415829	51	TRL. OF INSPECTOR RESHMA	1994	122	6	A-2558-MUM	0	0x0000865400000000	1994-02-25 00:00:00	MR. SHREEDHAR PRASAD VIDYA FILMS 11/4/15 BHAVANI NAGNA MAROL ANDHERI (E) BOMBAY 59	12	0	184	A-2558-1994-MUM	0	0	0	N	MR. SHREEDHAR PRASAD VIDYA FILMS 11/4/15 BHAVANI NAGNA MAROL ANDHERI (E) BOMBAY 59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415830	61	TRL. OF ' ENRAPTURE 'A. K.A. WILD WOMAN	1994	122	6	A-2559-MUM	0	0x0000865400000000	1994-02-25 00:00:00	CHIP LAMBERT, DB MEDIA (ITALY)	12	0	184	A/2559/1994	0	0	0	N	SUN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415831	44	SANDLI	1985	122	6	A-256-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	DR SURJIT SINGH SETHI, PUNJABI NATAK ACADEMY, PUNJABI UNIVERSITY CAMPUS, PATIALA2	12	0	0	A-256-1985-MUM	0	0	0	N	DR SURJIT SINGH SETHI, PUNJABI NATAK ACADEMY, PUNJABI UNIVERSITY CAMPUS, PATIALA2	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415832	61	ENRAPTURE A.K.A WILD WOMAN	1994	122	6	A-2560-MUM	0	0x0000865700000000	1994-02-28 00:00:00	CHIP LAMBERT, ITALY	12	0	0	A-2560-1994-MUM	0	0	0	Y	SUN FILMS, MARINE DRIVE, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415833	44	INSANIYAT	1994	122	6	A-2561-MUM	0	0x0000865700000000	1994-02-28 00:00:00	NAVJIVAN FILMS, BANDRA BOMBAY	12	0	0	A-2561-1994-MUM	0	0	0	Y	NAVJIVAN FILMS, BANDRA BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415834	61	THE MINISTERS WIFE	1994	122	6	A-2562-MUM	0	0x0000865800000000	1994-03-01 00:00:00	YORAM BARZILAI (USA)	12	0	0	A-2562-1994-MUM	0	0	0	N	SREE SUBRAMANIAM ENTERPRISES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415835	44	MAHA SHAKTI SHALI 	1994	122	6	A-2563-MUM	0	0x0000865800000000	1994-03-01 00:00:00	RATAN MOHAN R.M ART PRODUCTION 	12	0	0	A-2563-94-MUM	0	0	0	Y	RATAN MOHAN R.M ART PRODUCTION 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415836	61	TRL OF LOVE AROUND THE CORNER 	1994	122	6	A-2564-MUM	0	0x0000865A00000000	1994-03-03 00:00:00	ALBERTO CORTES JOSE	12	0	0	A-2564-94-MUM	0	0	0	Y	KAMAL KHANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415837	61	FUTURE FORCE	1994	122	6	A-2565-MUM	0	0x0000865A00000000	1994-03-03 00:00:00	KIMBERLY CAEYAIP DISTRIBUTORS 9USA)	15	0	0	A-2565-1994-MUM	0	0	0	Y	N F D C	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415838	61	IN THE LINE OF DUTY VI FORBIDDEN ARSENAL A K A	1994	122	6	A-2566-MUM	0	0x0000865B00000000	1994-03-04 00:00:00	STEPHEN SHIN  HONGKONG	12	0	0	A-2566-94-MUM	0	0	0	N	INDO NOVER SEAS FILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415839	61	TRL. OF TWO MOON JUNCTION	1994	122	6	A-2567-MUM	0	0x0000865E00000000	1994-03-07 00:00:00	DONALD P. BROCHERS (USA)	12	0	184	A/2567/1994	0	0	0	N	MANDRE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415840	61	TWO MOON JUNCTION 	1994	122	6	A-2568-MUM	0	0x0000865E00000000	1994-03-07 00:00:00	NONALD P BROCHERS 	12	0	0	A-2568-1994-MUM	0	0	0	Y	MANDRE PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415841	61	DOUBLE THREAT A K A SADUCTION 	1994	122	6	A-2569-MUM	0	0x0000865F00000000	1994-03-08 00:00:00	KIMBERLEY CASEY (CANADA)	12	0	0	A-2569-1994-MUM	0	0	0	Y	ANIL KAPOOR, CONTINENTAL FILMS, ROOM NO 5 , 7th FLOOR NAAZ CINE BLDG, LAMINGTON RD., B  4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415842	61	FIRST BLOOD	1985	120	6	A-257-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	BUZZ FIETSHANS. (USA)	12	0	0	A/257/1985	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415843	61	TRL. OF NIGHT EYES	1994	122	6	A-2570-MUM	0	0x0000865F00000000	1994-03-08 00:00:00	ASHOK AMRITRAJ (USA)	12	0	184	A-2570-1994-MUM	0	0	0	Y	METRO FILM COPORATION 4, KILPANK GARDEN ROAD, 2ND STREET, MADRAS600018	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415844	61	TRL. OF MAXIMUM FORCE	1994	122	6	A-2571-MUM	0	0x0000866600000000	1994-03-15 00:00:00	JOSEPH MERHI & RICHARD PEPIN USA	12	0	184	A/2571	0	0	0	N	ATTARI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415845	61	THE SILENCER 	1994	122	6	A-2572-MUM	0	0x0000866800000000	1994-03-17 00:00:00	MARILYN JACOB TENSER ( CROWN INTERNATIONAL )(USA)	12	0	0	A-2572-1994-MUM	0	0	0	Y	DR J MURALI MANOHAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415846	61	MAXIMUM FORCE  	1994	122	6	A-2573-MUM	0	0x0000866900000000	1994-03-18 00:00:00	JOSEPH MERHI & RICHARD PEPIN (USA)	12	0	0	A-2573-1994-MUM	0	0	0	Y	ATTARI PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415847	61	''UNDERCOBER BLUES''	1994	122	6	A-2574-MUM	0	0x0000867300000000	1994-03-28 00:00:00	MIKE  LOBELL (USA)	12	0	0	A/2574	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415848	44	TRL OF WATAN	1994	122	6	A-2575-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	DHANSUKH H. PATEL,LIMBANI PICTURES	12	0	184	A/2575	0	0	0	N	DHANSUKH H. PATEL,LIMBANI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415849	44	JAGANNATH	1994	122	6	A-2576-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	A S FILMS INTERNATIONAL	12	0	0	A-2576-1994-MUM	0	0	0	Y	AKRAM SHAIKH,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415850	61	TRL OF NIGHT TRAP	1994	122	6	A-2577-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	JILL SILVERTHORNE (WEST SIDE STUDIOS)  (USA)	12	0	0	A-2577-1994-MUM	0	0	0	Y	DR. J. MURALI MANOHAR, METRO FILM CORPORATION 24/30 1ST MARINE STREET, FEDERATION HOUSE, 4TH FLOOR, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415851	44	KANOON	1994	122	6	A-2578-MUM	0	0x0000867000000000	1994-03-25 00:00:00	SUSHMA SHIROMANI, SHIROMANI CHITRA, KHAR WEST, BOMBAY	12	0	0	A-2578-1994-MUM	0	0	0	Y	SUSHMA SHIROMANI, SHIROMANI CHITRA, KHAR WEST, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415852	61	CRIME STORY	1994	120	6	A-2579-MUM	0	0x0000867000000000	1994-03-25 00:00:00	CHUA LAM (HONG KONG)	12	0	0	A/2579/1994	0	0	0	N	M/S GOLDEN FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415853	61	DYNASTY	1985	122	6	A-258-MUM	0	0x000079D100000000	1985-05-20 00:00:00	FRANK WANG EASTER MEDIA, ENTERTAINMENT CO. (HONGKONG)	12	0	0	A-258-1985-MUM	0	0	0	N	MOHAN C.NICHANI, SUNMOON FILMS.17, LALIT WODEHOUSE RD., B39	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415854	61	TRL OF THE BEASTMASTER	1994	122	6	A-2580-MUM	0	0x0000867300000000	1994-03-28 00:00:00	PAUL PEPPERMAN UK	12	0	184	A/2580	0	0	0	N	AIM PICTURES B/7, SHESTIHILL VIEW C H S DR.R.P.RD MULUND W B80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415855	61	IN THE LINE OF FIRE	1994	122	6	A-2581-MUM	3549.2	0x0000867500000000	1994-03-30 00:00:00	JEFF APPLE (USA)	12	0	0	A/2581	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE ,M.G.ROAD, B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415856	61	MISSION OF JUSTICE	1994	120	6	A-2582-MUM	2447.1	0x0000867600000000	1994-03-31 00:00:00	PIERRA DAVID AND KURT ANDERSON (USA)	12	0	0	A-2582	0	0	0	N	GODEN FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415857	41	PARYAY	1994	122	6	A-2583-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	A-2583	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415858	49	NIRNAY	1994	122	6	A-2584-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	A/2584	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415859	61	CRIMINAL INTENT K A ILLICIT BEHAVIOUR 	1994	122	6	A-2585-MUM	0	0x0000867B00000000	1994-04-05 00:00:00	ASHOK AMRITRAJ	12	0	0	A-2585-94-MUM	0	0	0	Y	METRO FILM COR 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415860	61	NIGHT TRAP 	1994	122	6	A-2586-MUM	0	0x0000867B00000000	1994-04-05 00:00:00	WEST SIDE STUDIOS, USA 	12	0	0	A-2586-1994-MUM	0	0	0	Y	METRO FILMS CORPORATION ( NO 4 II STREET, K G RD, MADRAS  10 )	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415861	61	HARD TARGET 	1994	122	6	A-2587-MUM	0	0x0000867C00000000	1994-04-06 00:00:00	JAMES JACKS AND SEAN DANIEL (USA)	12	0	0	A-2587-1994-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE,B  38	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415862	61	TRL. OF ANGEL OF FURY	1994	122	6	A-2588-MUM	0	0x0000867C00000000	1994-04-06 00:00:00	GOPE T. SAMTANI INDONESIA	12	0	184	A/2588	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415863	61	TRL. OF ANGEL OF FURY 	1994	120	6	A-2588-MUM.	79.5	0x0000867C00000000	1994-04-06 00:00:00	GOPE T. SAMTANI (INDONESIA)	12	0	184	A/2588/1994	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415864	44	ZULM HI ZULM 	1994	122	6	A-2589-MUM	0	0x0000867D00000000	1994-04-07 00:00:00	SHYAM CHANDAK, SHIVALAY PRODUCTION 	12	0	0	A-2589-1994-MUM	0	0	0	Y	SHYAM CHANDAK, SHIVALAY PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415865	61	THE CONCRETE JUNGLE	1985	122	6	A-259-MUM	0	0x000079D600000000	1985-05-25 00:00:00	BILLY FINE (MANSON INTERNATIONAL USA)	12	366	0	A-259-1985-MUM	0	0	0	N	ASHOK AMRITRAJ.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415866	61	TRL. OF IL;LICIT BEHAVOUR A.K.A. CRIMINAL INTENT	1994	122	6	A-2590-MUM	0	0x0000868300000000	1994-04-13 00:00:00	ASHOK AMRITRAJ. USA	12	0	184	A-2590-1994-MUM	0	0	0	Y	DR. J. MURLI , MALHOHER METRO FILMS CORPORATION 4, KILAPAN GARDEN , IIND STYREET 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415867	44	LAATHI CHARGE	1994	122	6	A-2591-MUM	0	0x0000868300000000	1994-04-13 00:00:00	SS COMBINES, 3RD FLOOR, GALAXY CINEMA, BANDRA, BOMBAY	12	0	0	A-2591-1994-MUM	0	0	0	Y	SS COMBINES, 3RD FLOOR, GALAXY CINEMA, BANDRA, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415868	61	TRL OF RAMONA	1994	121	6	A-2592-MUM	0	0x0000868900000000	1994-04-19 00:00:00	JONATHAN SARNO USA	12	0	184	A/2592	0	0	0	N	INDO OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415869	61	TRI OF RAMONA 	1994	122	6	A-2592-MUM.	56.8	0x0000868900000000	1994-04-19 00:00:00	JONTHAN SARNO (USA)	12	0	184	A-2592-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415870	44	TRL OF CHEETAH	1994	122	6	A-2593-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	RAJIV BABBAR	12	0	184	A/2593	0	0	0	N	BOBBY ANAND SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415871	61	''ILLEGAL ENTRY''	1994	122	6	A-2594-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	JESS MANCILLA (USA)	12	0	0	A/2594	0	0	0	N	SUBASRI PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415872	61	C.L.A. CODE NAME ALEXA 	1994	122	6	A-2595-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	JOSEPH NERHI ,RICHARD PEPIN 	12	0	0	A-2595-1994-MUM	0	0	0	Y	SUBASRI PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415873	61	TRL. OF ''CIA CODE NAME ALEXA''	1994	122	6	A-2596-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	JOSEPH MERHI, RIHARD PEPIN (USA)	12	0	184	A/2596	0	0	0	N	SUBASRI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415874	61	TRL. OF ILLEGAL ENTRY	1994	122	6	A-2597-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	JESS MANCILLA (USA)	12	0	184	A-2597-1994-MUM	0	0	0	N	SUBASRI PICTURES 4 D TEMPLE TREES, 20VENKATANARAYANA ROAD, T. NAGAR, MADRAS17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415875	61	ONLY THE STRONG	1994	122	6	A-2598-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	SAMUEL HADIDA, STUART S. SHAPIRO, STEVEN G. MENKIN (USA)	12	0	0	A/2598/1994	0	0	0	N	AMERICAN INTERNATIONAL MOTION PICTURES.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415876	61	TOY SOLDIERS	1994	122	6	A-2599-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	JACK E. FREEDMAN, WAYNE S. WILLIAMS, PATRICIA (USA)	12	0	0	A-2599-1994-MUM	0	0	0	N	AIM PICTURES, B/7, SHANTI HILL VIEW CHS, DR.R.P. ROAD, MULUND (W), BOMBAY80	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415877	61	SECRET PEOPPLE 	1958	122	6	A-26-MUM	0	0x000052D300000000	1958-01-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD 	12	0	0	A/26/58	0	0	0	N	RANK FILM DISTRIBUTERS OF INDIA PVT.LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415878	61	SECRET PEOPLE 	1958	122	6	A-26-MUM.	0	0x000052D300000000	1958-01-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	0	0	A/26/1958	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415879	61	SILENT MADNESS	1985	122	6	A-260-MUM	0	0x000079D600000000	1985-05-25 00:00:00	B.MONTGOMERY (USA)	12	0	0	A-260-1985-MUM	0	0	0	N	LORDS FILMS INC.C/O AMRIT CO. OP. SOCIETY, CARTER RD., KHAR , B52	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415880	61	FIRE POWER 	1994	122	6	A-2600-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	JOSEPH MERHI (USA)	12	0	0	A-2600-1994-MUM	0	0	0	Y	SUBASRI PICTURES ( 4  D TEMPLE STREET 20 VENKATANAYAM RD, T NAGAR, MADRAS 17)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415881	61	SECRET CEREMONY	1969	122	6	A-2601-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	JOHN HEYMAN AND NORMAN PRIGGEN (U.S.A)	12	0	0	A-2601-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415882	61	PRIYA 	1969	122	6	A-2602-MUM	0	0x0000634C00000000	1969-08-07 00:00:00	GAGAT MARAU	12	0	0	A-51221-MUM	0	0	0	N	MAOHIR AHMAD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415883	61	A MAN CALLED GANNON (TECHNISCOPE_	1969	122	6	A-2603-MUM	0	0x0000635200000000	1969-08-13 00:00:00	HOWARD CHRISTIE (USA)	12	0	0	A-2603-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415884	61	DEADFALL	1969	120	6	A-2604-MUM	3282.7	0x0000635200000000	1969-08-13 00:00:00	PAUL MOHASH (U.K.)	12	0	0	A/2604/1969	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415885	61	ONCE YOU KISS A STRANGER	1969	122	6	A-2605-MUM	0	0x0000635200000000	1969-08-13 00:00:00	HAROLD A GOLDSTEIN (USA)	12	0	0	A-2605-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415886	61	FAJA LOBBI 	1969	122	6	A-2606-MUM	0	0x0000634500000000	1969-07-31 00:00:00	HERMAN VAN DER HORST 	12	0	0	A/2606/1969	0	0	0	N	CONSULATE GENERAL OF THE NETERHLANDS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415887	61	DUFFY 	1969	122	6	A-2607-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	MARTIN MANULIS ( ENGLAND )	12	0	0	A-56993-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415888	61	RIOT 	1969	122	6	A-2608-MUM	0	0x0000635800000000	1969-08-19 00:00:00	WILLIAM CASTLE	12	0	0	A/2608/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415889	61	'' ASSASSINATION BUREAU ''	1969	122	6	A-2609-MUM	0	0x0000635A00000000	1969-08-21 00:00:00	MICHAEL RELPH (ENGLAND)	12	0	0	A/2609/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415890	44	CHEEKH	1985	122	6	A-261-MUM	0	0x000079D900000000	1985-05-28 00:00:00	K.M. BHAKRI, MKB FILMS.104, 25.26 MANISH NAGAR, 4BUNGLOWS, ANDHERI (W),B58	12	0	0	A-261-1985-MUM	0	0	0	N	K.M. BHAKRI.FLAT 104, 25.26 MANISH NAGAR, 4BUNGLOWS, ANDHERI (W),B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415891	61	BIKINI PARADISE 	1979	122	6	A-2610-MUM	0	0x000071A400000000	1979-08-27 00:00:00	LESTERA SANSOM & BERNARD GLASSER	12	0	0	A-2610-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPPRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415892	61	THE STRANGLER 	1969	122	6	A-2611-MUM	0	0x0000634700000000	1969-08-02 00:00:00	SAMUEL BISCHOFF USA	12	0	0	A/2611/1969	0	0	0	N	20THE CENTURY FOX CORPORATIO INDIA PVT. LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415893	61	LIVE A LITTLE LOVE A LITTLE	1969	122	6	A-2612-MUM	0	0x0000636500000000	1969-09-01 00:00:00	DOUGLAS LAURENCE (USA)	12	0	0	A/2612/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415894	61	 THE DESPERADOS	1969	122	6	A-2613-MUM	0	0x0000636600000000	1969-09-02 00:00:00	IRRING ALLEN. (USA)	12	0	0	A-2613-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415895	61	THE ITALIAN JOB	2017	122	6	A-2614-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	MICHAEL DELEY. (ENGLAND)	12	0	0	A/2614/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415896	61	THE APPOINTMENT	1969	122	6	A-2615-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	MARTIN POLL, ITALY	12	0	0	A-2615-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415897	61	THE LOST MAN 	1969	122	6	A-2616-MUM	0	0x0000636200000000	1969-08-29 00:00:00	UNIVERSAL INTERANATIONAL FILMS INC	12	0	0	A/2616/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415898	61	A MAN ANDAWOMAN 	1969	122	6	A-2617-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	A LESS FILMS 13 USA	12	0	0	A/2617/1969	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415899	61	EYE OF THE CAT	1969	122	6	A-2618-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	BERNARD SCHWARTZ AND PHILLIP HAZELTON, USA	12	0	0	A-2618-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415900	61	THE WRECKLING REW 	1969	122	6	A-2619-MUM	0	0x0000637500000000	1969-09-17 00:00:00	IRVING ALLEN (USA)	12	0	0	A-2619-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415901	61	THE GIFT	1985	122	6	A-262-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	GILBERT DE GOLDSCHMITT (FRANCE)	12	0	0	A-262-1985-MUM	0	0	0	N	M/S. NATIONAL FILM DEV. CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415902	61	GOODBYE COLUMBUS	1969	122	6	A-2620-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	STANLEY R.JAFFE, USA	12	0	0	A-2620-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415903	61	FRANKENSTEIN MUST BE DESTROYED	1969	120	6	A-2621-MUM	0	0x0000638800000000	1969-10-06 00:00:00	ANTHONY NELSON KEYS (USA)	12	0	0	A-2621-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415904	61	 IDENTIFICATION OF EARLY SYPHILIS	1969	120	6	A-2622-MUM	0	0x0000638B00000000	1969-10-09 00:00:00	U.S. DEPARTMENT OF HEALTH & WELFARE (USA)	12	0	187	A-2622-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415905	61	THE PRIME OF MISS JEAN BRODIE	1970	122	6	A-2623-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	MOT READABLE	12	0	0	A-2623-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415906	61	TEH RAIN PEOPLE	1969	122	6	A-2624-MUM	0	0x0000639300000000	1969-10-17 00:00:00	RON COLBY, BART PATTON (USA)	12	0	0	A/2624/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415907	61	PROJECTO X	2017	122	6	A-2625-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	WILLIAM CASTEL (USA)	12	0	0	U/2625/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415908	61	JEFF	1969	122	6	A-2626-MUM	0	0x000063AE00000000	1969-11-13 00:00:00	ALAIN DELON (USA)	12	0	0	A/2626/1969	0	0	0	N	WARNER BROS. SEVEN ARTS INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415909	61	DIABOLICALLY YOURS	1969	122	6	A-2627-MUM	0	0x000063B300000000	1969-11-18 00:00:00	RAYMOND DONSIN	12	0	0	A-2627-1969-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415910	61	SKIDOO 	1970	122	6	A-2628-MUM	0	0x0000652700000000	1970-11-25 00:00:00	OTTO PREMINGER	12	0	0	A-2628-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415911	61	ARABELLA	1969	122	6	A-2629-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	MALENO MALENOTTI (USA)	12	0	0	A/2629/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415912	61	TRL.OF NINE DEATHS OF THE NINJA	1985	122	6	A-263-MUM	50.18	0x000079E100000000	1985-06-05 00:00:00	ASHOK AMRITRAJ (USA)	12	0	0	A/263/1985	0	0	0	N	ASHOK AMRITRAJ	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415913	61	PENDULUM 	1969	120	6	A-2630-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	STANLEY NISS	12	0	0	A-2630-1969-MUM	0	0	0	N	COLUMBIS FILM OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415914	61	 DEATH RIDES A HORSE 	1969	122	6	A-2631-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	AL SANSONE & HENRY CHROSCIDE (USA)	12	0	0	A-2631-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415915	61	HANG EM HIGH 	1970	122	6	A-2632-MUM	0	0x0000652B00000000	1970-11-29 00:00:00	LEONARD FREEDAM	12	0	0	A-2632-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415916	61	THE BIRD THE BEES AND THE ITALIANS	1969	122	6	A-2633-MUM	0	0x000063C200000000	1969-12-03 00:00:00	ROBERT HAGGIAG & PIETRO GERMI, USA	12	0	0	A-2633-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415917	61	MARLOWE 	1969	122	6	A-2634-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A/2634/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415918	61	BEDAZZLED	1969	120	6	A-2635-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	STANLEY DONEN (USA)	12	0	0	A/2635/1969	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415919	70	HAPPY FAMILY PLANNING	1969	122	6	A-2636-MUM	0	0x000063C400000000	1969-12-05 00:00:00	MADE BY INTERNATIONAL PLANNE PARENTEHOOD FEDERATION ON GRATNS (USA)	12	0	0	A/2636/1969	0	0	0	N	WYETH LABORATORIES LTD.STEDCRATE HOUSE, D.W.RD.BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415920	61	MUNSTER, GO HOME! 	2017	122	6	A-2637-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	JOE CONNELLY AND BOB MOSHEH (USA)	12	0	0	A/2637/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415921	61	THE GHOST & MR. CHIKEN 	1969	120	6	A-2638-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	NOT READABLE	12	0	0	A-2638-1969-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415922	61	ILLEGAL ABORTION 	1969	122	6	A-2639-MUM	0	0x000063D000000000	1969-12-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	A/2639/69	0	0	0	N	OFFICE OF THE HIGH COMMIS. FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415923	61	THE FILNAL MISSION 	2017	122	6	A-264-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	ANTHONY MAHARAJ (J & M FILMS SALES ) (USA)	12	0	0	A/264/1985	0	0	0	N	ASHOK AMRITRAJ	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415924	61	ISADORA ( LOVES OF ISADORA )	1969	122	6	A-2640-MUM	0	0x000063D000000000	1969-12-17 00:00:00	UNIVERSAL PICTURES INC. NEW YORK ( USA)	12	0	0	A-57781-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. COMPANY 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415925	61	INADMISSIBLE EVIDENCE	1969	122	6	A-2641-MUM	0	0x000063D700000000	1969-12-24 00:00:00	RONALD KINNOCH (UK)	12	0	0	A-2641-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415926	61	BEFORE WINTER COMES 	1969	122	6	A-2642-MUM	0	0x000063D700000000	1969-12-24 00:00:00	ROBERT EMMETT GINNA, USA	12	0	0	A-2642-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415927	61	THE GRADUATE	1970	122	6	A-2643-MUM	0	0x000063E700000000	1970-01-09 00:00:00	LAWRENCE TURMAN, USA	12	0	0	A-2643-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415928	61	STORY OF A WOMAN 	1970	122	6	A-2644-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC ( USA) 	12	0	0	A-58570-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415929	61	DR. FAUSTUS	1970	122	6	A-2645-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	RICHARD BURTON, USA	12	0	0	A-2645-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415930	61	 THE SECRET LIFE OF AN AMERICAN WIFE	1970	122	6	A-2646-MUM	0	0x000063F400000000	1970-01-22 00:00:00	GEORGE AXDROD. (USA)	12	0	0	A-2646-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415931	61	V . D . EPIDEMIC !	1970	122	6	A-2647-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	MCGRAW HILL BOOK CO (GORDON THOMAS) (U.S.A)	12	0	0	A/2647/1970	0	0	0	N	N . E . INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415932	61	CASTLE KEEP	1970	122	6	A-2648-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	MARTIN RANSO HOFF	12	0	0	A/2648/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415933	61	THE BIG BOUNCE `	1970	122	6	A-2649-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	WILLION DOSZ	12	0	0	A-2649-1970-MUM	0	0	0	N	WARNER BROS SEVEN 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415934	61	REVENGE OF THE SHOGUN WOMEN	1985	120	6	A-265-MUM	0	0x000079E100000000	1985-06-05 00:00:00	FRANK WONG EASTERN MEDIA ENTERTAINMENT CO	12	0	0	A/265/1985	0	0	0	N	MOHAN C NICHANI,SUNMOON FILMS	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415935	61	STRANGER BECOMES A FRIEND 	1970	122	6	A-2650-MUM	0	0x000063FD00000000	1970-01-31 00:00:00	P. K. RAJHUNS TELEVISION OF INDIA (35 , NEHRU ROAD, S'CRUZ BOMBAY  55), INDIA 	12	0	0	A-2650-1970-MUM	0	0	0	N	P. K. RAJHUNS TELEVISION OF INDIA (35 , NEHRU ROAD, S'CRUZ BOMBAY  55)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415936	61	A PLACE FOR LOVERS 	1970	122	6	A-2651-MUM	0	0x0000640400000000	1970-02-07 00:00:00	CARLO POINT AND ARTHUR COHN ( U.S.A) 	12	0	0	A-58354-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415937	61	HOT ROD HULLABOLOO	1970	120	6	A-2652-MUM	0	0x0000640700000000	1970-02-10 00:00:00	MARTIN L.LAW & WILLIAN (USA)	12	0	0	A-2652-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415938	61	HARD CONTRACT 	1970	120	6	A-2653-MUM	0	0x0000640700000000	1970-02-10 00:00:00	MARVIN SCHWARTZ (USA)	12	0	0	A-2653-1970-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415939	213	LE BONHEUR (HAPPINESS)	1970	122	6	A-2654-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	MAG BONDARD (PARC FILM FRANCE)	12	0	0	A-2654-1970-MUM	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY, MARINE LINES, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415940	61	THE SCALPHUNTERS 	1970	122	6	A-2655-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	JULES LEVY ARTHUR GARDER ARNOLD LAVEN USA	12	0	0	A/2655/70	0	0	0	N	20TH CENTURY FOX COPR. I. PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415941	61	TO PLAN YOUR FAMILY	1970	120	6	A-2656-MUM	0	0x0000640200000000	1970-02-05 00:00:00	A CHURCHILL FILM (USA)	12	0	0	A/2656/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415942	88	LA MAISON DES BORIS (THE HOUSE OF THE BARIS)	1970	122	6	A-2657-MUM	0	0x0000640D00000000	1970-02-16 00:00:00	MRS. MAG BODARD (PARC FILMS ) FRANCE 	12	0	0	A-2657-1970-MUM	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415943	213	PULL THE DEVIL BY THE TAIL	1970	122	6	A-2658-MUM	0	0x0000640D00000000	1970-02-16 00:00:00	MRS MAG BODARD (PAR FILM) FRANCE	12	0	0	A-2658-1970-MUM	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415944	61	FLARE UP	1970	122	6	A-2659-MUM	0	0x0000640700000000	1970-02-10 00:00:00	LEON FRANKESS USA	12	0	0	A/2659/1970	0	0	0	N	METRO GOLDWYN MAYER INC LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415945	61	A NIGHTMARE ON ELM STREET	1985	122	6	A-266-MUM	0	0x000079E100000000	1985-06-05 00:00:00	ROBERT SHAYE, USA	12	0	0	A-266-1985-MUM	0	0	0	N	MR. V.C.KUMARAN, MITTAL TOWER, A WING, NARIMAN POINT, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415946	61	 STAIRCASE (PANAVISION)	1970	122	6	A-2660-MUM	0	0x0000641000000000	1970-02-19 00:00:00	STANLEY DONEN. (U.S.A)	12	0	0	A-2660-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415947	61	TELL THEM WILLIE BOY ISHERE	1970	122	6	A-2661-MUM	0	0x0000641000000000	1970-02-19 00:00:00	UNIVERSAL INTERMATIONAL USA	12	0	0	A-2661-1970-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415948	61	THERUTHLESS FOUR 	1970	122	6	A-2662-MUM	0	0x0000641500000000	1970-02-24 00:00:00	ALDERTO PUGLIESE AND LUCI. USA	12	0	0	A/2662/70	0	0	0	N	METRO GOLDWYN MAYER INC. LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415949	61	SEVEN TIMES SEVEN 	1970	122	6	A-2663-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	MARCO VICARO	12	0	0	A-2663-1970-MUM	0	0	0	N	AVM LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415950	61	guns of the magnificent seven	1970	122	6	A-2664-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	vincent m. fennelly	12	0	0	A-2664-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415951	61	THE DESERT RAVEN 	1970	122	6	A-2665-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	CAL DUNN ( U.S.A) 	12	0	0	A-57160-MUM	0	0	0	N	20TH CENTURY FOX CORP ( I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415952	61	THE BRIDE BLACK 	1970	122	6	A-2666-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	DINO DE LOUREN USA	12	0	0	A-2666-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415953	61	BLOOD KIN	1970	122	6	A-2667-MUM	0	0x0000642500000000	1970-03-12 00:00:00	SIDNEY LUMET (USA)	12	0	0	A-2667-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415954	61	THE DAMNED	1970	122	6	A-2668-MUM	0	0x0000642900000000	1970-03-16 00:00:00	ALFREDO LEVY & EVER HAGGIAG (ITALY)	12	0	0	A-2668-1970-MUM	0	0	0	N	WARNER BROS (FE) INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415955	61	COLUMBIA AND NOW ON TO 1970	1970	122	6	A-2669-MUM	0	0x0000642200000000	1970-03-09 00:00:00	COLUMBIA PICTURES FRED A. NILES (U.S.A)	12	0	182	A/2669/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415956	61	UNFAITHFULLY YOURS	1985	122	6	A-267-MUM	0	0x000079E100000000	1985-06-05 00:00:00	TWENTIETH CENTURY FOX PRODUCTION. (USA)	12	0	0	A/267/1985	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415957	61	KILLER LIKES COUDY 	1970	122	6	A-2670-MUM	0	0x0000643100000000	1970-03-24 00:00:00	NOT READABLE	12	0	0	A-2670-1970-MUM	0	0	0	N	AVM LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415958	61	THE MAGUS 	1970	122	6	A-2671-MUM	0	0x0000643200000000	1970-03-25 00:00:00	JOHN KOHN 	12	0	0	A-2671-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415959	61	CACTUS FLOWER 	1970	122	6	A-2672-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	M.J. FRANKOVICH USA	12	0	0	A/2672/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415960	61	PHARYNGOPLASTYBY MUSCLE TRANSPLANTATION	1970	122	6	A-2673-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	G S CHAWLA	12	0	182	A/2673/1970	0	0	0	N	FILMLETS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415961	61	BLOW HOT BLOW COLD	1970	122	6	A-2674-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	NOT READABLE	12	0	0	A-2674-1970-MUM	0	0	0	N	WARNER BROS F.E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415962	61	 BENJAMIN	1970	122	6	A-2675-MUM	0	0x0000644100000000	1970-04-09 00:00:00	MAG BODARD. (FRANCE)	12	0	0	A-2675-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415963	61	EASY RIDER 	1970	122	6	A-2676-MUM	0	0x0000644100000000	1970-04-09 00:00:00	PETER FONDA	12	0	0	A-2676-1970-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415964	61	ANYONES CAN PALY 	1970	122	6	A-2677-MUM	0	0x0000644100000000	1970-04-09 00:00:00	FAUSTO SACACENT (ITALY)	12	0	0	A-2677-19970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415965	61	THE THOMAS CROWN AFFAIR	1970	122	6	A-2678-MUM	0	0x0000644500000000	1970-04-13 00:00:00	NORMAN JEWISION (USA)	12	0	0	A/2678/1970	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415966	61	THREE INTO TWO WON'T GO	1970	122	6	A-2679-MUM	0	0x0000644600000000	1970-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.  (USA)	12	0	0	A-2679-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415967	61	ROTTWEILER	1985	122	6	A-268-MUM.	0	0x000079E600000000	1985-06-10 00:00:00	EARL OWENSBY (GOLDFARB DISTRIBUTORS, INC.) (USA)	12	0	0	A-268-1985-MUM	0	0	0	N	PREETPAL SINGH	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415968	61	THE FIVE MAN ARMY 	1970	120	6	A-2680-MUM	0	0x0000644800000000	1970-04-16 00:00:00	ITALO ZINAGARELL	12	0	0	A-2680-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415969	44	NEW LIFE 	1970	122	6	A-2681-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	H.H. GAGWANI	12	0	182	A/2681/1970	0	0	0	N	ADVERTOSOMG FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415970	61	STUTMAN 	1970	120	6	A-2682-MUM.	0	0x0000646300000000	1970-05-13 00:00:00	TURI VASILE ITALIC	12	0	0	A-2682-1970-MUM.	0	0	0	N	PARAMOUNT FILM OF INDIA HAGUE BIDG SPORT RD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415971	61	 IF	1970	122	6	A-2683-MUM	0	0x0000646500000000	1970-05-15 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON. (BRITAIN)	12	0	0	A-2683-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LID	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415972	61	THE LAWYER	1970	122	6	A-2684-MUM	0	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER (USA)	12	0	0	A-2684-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415973	61	ACE HIGH 	1970	122	6	A-2685-MUM	0	0x0000647200000000	1970-05-28 00:00:00	BONO CICOGNA AND GIUSEPPE COLIZZI (SPAIN & MEXICO)	12	0	0	A-2685-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415974	61	TOPAZ 	1970	122	6	A-2686-MUM	0	0x0000647300000000	1970-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-2686-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415975	61	CAPE FEAR	1970	120	6	A-2687-MUM	0	0x0000647A00000000	1970-06-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	15	0	0	A-2687-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415976	82	THE ARRANGEMENT 	1970	122	6	A-2688-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	ELIA KAZAN 	12	0	0	A-59169-MUM	0	0	0	N	WARNER BROS ( F.E.) INC. ( USA) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415977	61	LOCK UP YOUR DAUGHTERS	1970	122	6	A-2689-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	DAVID DEUTSCH	12	0	0	A-2689-1970-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415978	61	NINE DEATHS OF THE NINJA	1985	120	6	A-269-MUM	0	0x000079E700000000	1985-06-11 00:00:00	ASHOK AMRITRAJ. (USA)	12	0	0	U/269/1985	0	0	0	N	ASHOK AMRITRAJ.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415979	61	 JOHN AND MARY (PANAVISION)	1970	122	6	A-2690-MUM	0	0x0000649600000000	1970-07-03 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	A-2690-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415980	61	CURSE OF THE VOODOO	1970	122	6	A-2691-MUM.	0	0x0000649900000000	1970-07-06 00:00:00	ALAN V. ISELIN (USA)	12	0	0	A-2691-1970-MUM.filepart	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415981	61	 BUONA SERA MRS. CAMPBELL (WIDESCREEN)	1970	120	6	A-2692-MUM	0	0x0000649900000000	1970-07-06 00:00:00	MELVIN FRANK (ROME ITALY)	12	0	0	A-2692-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415982	61	 BANDITS IN ROME 	1970	122	6	A-2693-MUM	0	0x0000649900000000	1970-07-06 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	0	A-2693-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415983	44	BIJLEE 	1970	122	6	A-2694-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	182	A/2694/1970	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415984	105	ANGRY YOUNG MAN	1970	122	6	A-2695-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	A-2695-1970-MUM	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415985	61	THE ONLY GAME IN TOWN	1970	122	6	A-2696-MUM	0	0x0000649C00000000	1970-07-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP	12	0	0	A/2696/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415986	61	ROKO'S REVENGE ALIAS THE MEN PRUDENCE AND VENGEANCE (CROMOSCOPE)	1970	122	6	A-2697-MUM	0	0x0000649D00000000	1970-07-10 00:00:00	ANTHONY DAWSON (ROME)	12	0	0	A-2697-1970-MUM	0	0	0	N	MRS. AMINA PAHAD, SCREEN INTERNATIONAL. HUGES RD. SUKH SAGAR, BOMBAY7	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415987	61	THE EXECUTIONER 	1970	122	6	A-2698-MUM	0	0x0000649D00000000	1970-07-10 00:00:00	CHARLES H. SCHNEER 	12	0	0	A/2698/70	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	68	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415988	61	A MAN CALLED DAGGER	1970	122	6	A-2699-MUM	0	0x000064A000000000	1970-07-13 00:00:00	LEWIS M. HORWITZ (USA)C	12	0	0	A/2699/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415989	61	DEATH OF A SALESMAN	1958	122	6	A-27-MUM.	0	0x0000530100000000	1958-03-07 00:00:00	COLUBIA PICUTRES CORPORAON CAN	12	0	0	A/27/1958	0	0	0	N	COLUBIA FILMSOF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415990	44	ZINDA LAASH	1985	122	6	A-270-MUM	0	0x000079F400000000	1985-06-24 00:00:00	MANMOHAN SABIR. NEW ERA FILMS. C/O NARIMAN FILMS, 2 OCEAN VIEW, HILL RD., BANDRA, B50	12	0	0	A-270-1985-MUM	0	0	0	N	MANMOHAN SABIR. NEW ERA FILMS. C/O NARIMAN FILMS, 2 OCEAN VIEW, HILL RD., BANDRA, B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415991	61	THE VULTURES ARE HUNGRY (TWO MULES FOR SISTER SARA)	1970	122	6	A-2700-MUM	0	0x000064A900000000	1970-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, NEW YORK, USA	12	0	0	A-2700-1970-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415992	61	A K A HOT CHILLI EXCHANGE LIFE GUARDS 	1994	122	6	A-2701-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	PHILLIN AVALON (AUSTRALIA)	12	0	0	A-2701-1994-MUM	0	0	0	Y	D R M COMBINES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415993	61	TRAILER OF EXCHANGE LIFE GUARDS 	1994	122	6	A-2702-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	PHILLIP AVALON (AUSTRALIA)	12	0	184	A-2702-1994-MUM	0	0	0	Y	D R M COMBINES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415994	61	TRL. OF FIRE POWER	1994	122	6	A-2703-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	JOSEPH MERHI (USA)	12	0	184	A-2703-1994-MUM	0	0	0	Y	SUBASRI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415995	61	RAMONA	1994	122	6	A-2704-MUM	0	0x0000869100000000	1994-04-27 00:00:00	JONATHAN SARNO (USA)	12	0	0	A/2704/1994	0	0	0	N	INDO OVERSEAS FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415996	61	DELTA FORCE COMMANDO	1994	122	6	A-2705-MUM	0	0x0000869100000000	1994-04-27 00:00:00	ALFRED NIKOLAJ (ITALY)	12	0	0	A/2705/1994	0	0	0	N	INDO OVERSEAS FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415997	61	SALT ON OUR SKIN A.K. A. TOO HOT TO HANDLE	1994	122	6	A-2706-MUM	0	0x0000869100000000	1994-04-27 00:00:00	BERND EICHINGER & MARTIN MOSZKOWICZ USA	12	0	0	A/2706	0	0	0	N	CONTINENTAL FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415998	61	DEADLY GOLD	1994	120	6	A-2707-MUM	0	0x0000869200000000	1994-04-28 00:00:00	CHEUNG PAO YUNG & CHUNG WAI SING (HONG KONG)	12	0	0	A-2707-1994-MUM	0	0	0	N	GOLDEN FILMS, 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
415999	61	TRL OF JUDGEMENT NINGT	1994	122	6	A-2708-MUM	0	0x0000869200000000	1994-04-28 00:00:00	GENE LEVY USA	12	0	184	A/2708	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416000	61	BLAST FIGHTER	1985	122	6	A-271-MUM	0	0x000079FD00000000	1985-07-03 00:00:00	MEDUSA DISTRIBUZIONE, ITALY	12	0	0	A-271-1985-MUM	0	0	0	N	MR. INDRA MAHROTRI, C/O BLOCK C FLAT 90, BANTI APTS, MOUNT MARY RD, DADAR, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416001	61	MASKED  JUSTICE 	1994	122	6	A-2710-MUM	0	0x0000869600000000	1994-05-02 00:00:00	MG MING CHOY	12	0	184	A-2710-94-MUM	0	0	0	Y	INDO MOVERSEAS FILMN 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416002	61	TRL OF MASKED JUSTICE	1994	122	6	A-2711-MUM	0	0x0000869600000000	1994-05-02 00:00:00	MG MING CHOY	12	0	184	A-2711-94-MUM	0	0	0	Y	INDO OVERSEAS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416003	61	TRAILER OF LETHAL PANTHER	1994	122	6	A-2712-MUM	0	0x0000869600000000	1994-05-02 00:00:00	GODFREY HO BENNIE CHAN (HONGKONG)	12	0	184	A-2712-1994-MUM	0	0	0	Y	GOLDCREST PICTURES 169/170 BPT BLDG., SASOON DOCK, COLABA,	1	75.75M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416004	61	THE BEASTMASTER	1994	120	6	A-2713-MUM	3245.1	0x0000869600000000	1994-05-02 00:00:00	PAUL PEOPERMAN (U.K)	12	0	0	A-2713	0	0	0	N	AIM PICTURES	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416005	61	TRL. OF TIME BOMB	1994	122	6	A-2714-MUM	0	0x0000869D00000000	1994-05-09 00:00:00	RAFAELLA DE LAUREHTIS (USA)	12	0	184	A-2714-1994-MUM	0	0	0	N	AIM PICTURES, B/7, SHANTI HILL VIEW CHS, DR. R.P. ROAD, MULUND (W), B80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416006	44	TRAILER OF ANTH	1994	122	6	A-2715-MUM	0	0x0000869E00000000	1994-05-10 00:00:00	MR ASHOK HONDA, ASHOK HONDA PRODUCTIONS, NEPTUE 1 PALI HILL, BANDRA, B50	12	0	184	A-2715-1994-MUM	0	0	0	N	MR ASHOK HONDA, ASHOK HONDA PRODUCTIONS, NEPTUE 1 PALI HILL, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416007	61	TRL. OF OTHER WOMEN	1994	122	6	A-2716-MUM	0	0x0000869F00000000	1994-05-11 00:00:00	AUGUST ENTERTAINMENT (USA)	12	0	184	A/2716/1994	0	0	0	N	METO FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416008	61	TYL OF DAMAGE 	1994	122	6	A-2718-MUM	0	0x000086A700000000	1994-05-19 00:00:00	LOUIS MALLE UK	12	0	184	A-2718-94-MUM	0	0	0	Y	KEMAY ENTERPRISE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416009	61	BLOOD FIST IV DIE TRYING 	1994	120	6	A-2719-MUM	0	0x000086A800000000	1994-05-20 00:00:00	MIKE ELLIOTT USA	12	0	0	A-2719-94-MUM	0	0	0	Y	INDO OVER5SEAS FIULM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416010	61	TRL. OF BLAST FIGHTER	1985	120	6	A-272-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	MEDUSA DISTRIBUZIONE ITALY	12	0	184	A-272-1985-MUM	0	0	0	N	MR. INDRU G. MAHROTRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416011	61	TRL OF BLAST FIGHTER 	1985	122	6	A-272-MUM.	0	0x00007A0900000000	1985-07-15 00:00:00	MEDUSA DISTRIBUZIONE (ITALY)	12	0	184	A-272-1985-MUM	0	0	0	N	MR. INDU G. MAHROTRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416012	61	THE RUNNING MAN	1994	120	6	A-2720-MUM	2755.85	0x000086A800000000	1994-05-20 00:00:00	TIM ZINNEMANN (USA)	12	0	0	A/2720	0	0	0	N	AIM PICTURES ,B7 SHANTI HILL VIEW, C.H.S.DR.R.P.ROAD, MULUND (W) B80	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416013	61	CARLITO'S WAY 	1994	122	6	A-2721-MUM	0	0x000086A800000000	1994-05-20 00:00:00	MARTIN BREGMAN, WILLI BAER , MICHAEL S BREGMAN (USA)	12	0	0	A-2721-1994-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. (METRO HOUSE M G RD., B 20)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416014	61	TRAILER OF HARD TARGET	1994	122	6	A-2722-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	JAMES JACKS & SEAN DANIEL USA	12	0	184	A/2722	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416015	61	BEST OF THE BEST 2	1994	122	6	A-2723-MUM	0	0x000086B300000000	1994-05-31 00:00:00	PETER STRAUSS PHILLIN RHEE USA	12	0	0	A-2723-1994-MUM	0	0	0	Y	EASTERN EPIC PRODUCTIONS, DIV. INDIA, LINKING RD, SANTACRUZ WEST, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416016	61	DEADLY OBSESSION	1994	122	6	A-2724-MUM	0	0x000086B900000000	1994-06-06 00:00:00	ANANT SINGH DISTANT HORIZON, USA	12	0	0	A-2724-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONALS, SHOP NO.2, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416017	61	TOP SQUAD 4	1994	122	6	A-2725-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	WELLSON CHIN (HONG KONG)	12	0	0	A-2725-1994-MUM	0	0	0	Y	INDO OVERSEAS FILMS. 169/170  BPT BLDG, SASOON DOCK, COLASA, B5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416018	61	TALONS OF THE EAGLE	1994	122	6	A-2726-MUM	0	0x000086BB00000000	1994-06-08 00:00:00	JALAL MEHRI (CANADA)	12	0	0	A-2726-1994-MUM	0	0	0	Y	ALL INDIA PICTURES 847A, MOUNT ROAD, MADRAS2	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416019	61	TRL. OF TALONS OF THE EAGLE	1994	122	6	A-2727-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	JALAL MERCHI (CANADA)	12	0	184	A-2727-1994-MUM	0	0	0	N	ALL INDIA PICTURES 847, A, MOUNT ROAD, MADRAS600002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416020	61	TRL. OF DESPERATE HOURS 	1994	122	6	A-2728-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	MICHAEL CIMINO USA 	12	0	184	A-2728	0	0	0	N	AIM PICTURES 8/7 SHRUTI HILLS VIEW C. H. S. & RD. MULUND B80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416021	61	BITTER MOON	1994	122	6	A-2729-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	ROMAN POLANSKI, UK	12	0	0	A-2729-1994-MUM	0	0	0	Y	EASTERN EPIC, PRODUCTIONS DIV. INDIA, SANTACRUZ WEST, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416022	61	TRL. OF  ADAM AND EVE	1985	120	6	A-273-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	ENZO DORIA. USA	12	0	184	A-273-1985-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416023	61	TRL. OF ADAM AND EVE 	1985	122	6	A-273-MUM.	0	0x00007A0900000000	1985-07-15 00:00:00	ENZO DORIA (USA)	12	0	184	A-273-1985-MUM	0	0	0	N	ARUN KUMAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416024	44	HAI RE JAWANI	1994	122	6	A-2730-MUM	0	0x000086BD00000000	1994-06-10 00:00:00	CHAMPA NIWAS, BHASKAR COLONY, NAUPADA, THANE400602, INDIA	12	0	0	A-2730-1994-MUM	0	0	0	Y	BHUPATI R. NAIDU  . 5/6 CHAMPA NIWAS, BHASKAR COLONY, NAUPADA, THANE400602	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416025	61	CARRY ON COMPING 	1994	120	6	A-2731-MUM	0	0x000086C000000000	1994-06-13 00:00:00	PETER ROGER RANK FILM DISTRIBUTORS LTD U.K	12	0	0	A-2731-1994-MUM	0	0	0	N	METRO FILM CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416026	61	SCHINDLER'S LIST	1994	122	6	A-2732-MUM	0	0x000086C000000000	1994-06-13 00:00:00	STEVEN SPIELBERG / GERALD R. MOLEN / BRANKO LUSTING, UNIVERSAL PICTURES (USA)	12	0	0	A/2732/1994	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416027	61	ART OF LOVING 	1994	122	6	A-2733-MUM	0	0x000086C100000000	1994-06-14 00:00:00	 FILM POLSKI (POLAND) 	12	0	0	A-2733-1994-MUM	0	0	0	Y	M/S. BOMBAY UNITED TRADERS .25/26 KAILASH DARSHAN,  FILM POLSKI (POLAND) KENNEDY BRIDGE , B7	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416028	61	CHAINED HEAT II  A K A CHAINED GIRLS 	1994	122	6	A-2734-MUM	0	0x000086C200000000	1994-06-15 00:00:00	MICHAEL MAZE (CANADA)	12	0	0	A-2734-1994-MUM	0	0	0	Y	CONTINENTAL FILMS, ROOM NO 5, 7th FLOOR, NAAZ CINE BLDG, LAMINGTON RD., B  4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416029	61	WILD ORCHID	1994	122	6	A-2735-MUM	0	0x000086C200000000	1994-06-15 00:00:00	DAVID SAUNDERS (USA)	12	0	0	A-2735-1994-MUM	0	0	0	Y	AIM PICTURES , B/7, SHAUTI HILL VIEW C.G.S,. DR.R.P. ROAD, MULUND (W), B80	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416030	61	TRL. OF ''THE LAWNMOWER MAN''	1994	122	6	A-2736-MUM	0	0x000086C300000000	1994-06-16 00:00:00	N. F. D. C. DISKOVERY OF INDIA NEHRU CENTRE, DR. A. B. RD B  18	12	0	184	A/2736	0	0	0	N	N. F. D. C. DISKOVERY OF INDIA NEHRU CENTRE, DR. A. B. RD B  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416031	61	TRL OF UNIVERSAL SOLDIER	1994	122	6	A-2737-MUM	0	0x000086C400000000	1994-06-17 00:00:00	ALLEN SHAPIRO , CRAIG BAUMGARTEN & DEAN DEVLIN 	12	0	184	A/2737	0	0	0	N	CONTINENTAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416032	61	ON DEADLY GROUND	1994	122	6	A-2739-MUM	2786.29	0x000086C700000000	1994-06-20 00:00:00	STEVEN SEAGAL (WANER BROS) (USA)	12	0	0	A-2739	0	0	0	N	WARNER BROS. (E.E) INC. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416033	44	KOI HAI 	1985	122	6	A-274-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	SOLILA PRODUCTION MRS SOLILA	12	0	0	A-274/85	0	0	0	N	SOLILA PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416034	61	MONSOON A. K. A TROPICAL NIGHTS	1994	120	6	A-2740-MUM	2072.81	0x000086C900000000	1994-06-22 00:00:00	METRO FILM CORPORATION	12	0	0	A/2740/1994	0	0	0	N	METRO FILM CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416035	61	TRL.OF TIGER CLAWS	1994	122	6	A-2741-MUM	58.52	0x000086CA00000000	1994-06-23 00:00:00	JALAL MARHI , CURTIA PETERSON (CANADA)	12	0	184	A/2741	0	0	0	N	METRO FILM CORPORATION NO.4 , II STREET K.G.ROAD,MADRAS600010	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416036	61	TIGER CLAWS	1994	122	6	A-2742-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	JALAL MERHI CURTTIA PETERSON CANADA	12	0	0	A-2742-94-MUM	0	0	0	Y	METRO FILM COR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416037	61	THE WRONG MAN 	1994	122	6	A-2743-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	CHRI CHESSER, ALLAN BEATTIE (USA)	12	0	0	A-2743-1994-MUM	0	0	0	Y	ATTARI PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416038	61	TRL OF THE WRONG MAN	1994	120	6	A-2744-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	CHARIS CHESSER ALLAN BEATTIE USA	12	0	184	A-2744-1994-MUM	0	0	0	N	ATTARI PICTURE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416039	61	ANGEL OF FURY A K A LADY KICKBOXER	1994	122	6	A-2745-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	GOPE T SAMTANI INDONESIA	12	0	0	A-2745-1994-MUM	0	0	0	Y	MR ARUN KUMAR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416040	61	HARD TICKET TO HAWAII AKA DIRTY LOVE	1994	122	6	A-2746-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	ARLENE SIDARIS, GERMANY	12	0	0	A-2746-1994-MUM	0	0	0	Y	ANIL KAPUR, NAAZ CINE BLDG, LAMINGTON RD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416041	61	JUDGEMENT NIGHT 	1994	122	6	A-2747-MUM	0	0x000086D200000000	1994-07-01 00:00:00	GENE LEVY USA	12	0	0	A-2747-94-MUM	0	0	0	Y	PARAMOUNT FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416042	43	''NIRNAY''	1994	122	6	A-2748-MUM	0	0x000086D600000000	1994-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	A/2748	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416043	43	''PARYAY''	1994	122	6	A-2749-MUM	0	0x000086D600000000	1994-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	A/2749	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416044	61	ADAM AND EVE	1985	122	6	A-275-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	ENZO DORIA, USA	12	0	0	A-275-1985-MUM	0	0	0	N	ARUN KUMAR, 245, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416045	61	AMANTES	1994	122	6	A-2750-MUM	0	0x000086DC00000000	1994-07-11 00:00:00	PEDRO COSTA MUSTE (SPAIN)	12	0	0	A-2750-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S SHOP NO.2 MADHAV ASHARAM , MAHALXMI B11	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416046	85	TRAILER OF AMANTES 	1994	122	6	A-2751-MUM	0	0x000086DC00000000	1994-07-11 00:00:00	PEDRO COSTA MUSTER 	12	0	184	A-2751-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416047	61	THE HEART BREAK KID E	1994	122	6	A-2752-MUM	0	0x000086DD00000000	1994-07-12 00:00:00	BEN GANOON 	12	0	0	A-2752-94-MUM	0	0	0	Y	DRM COMBINES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416048	44	TRL. OF NARAAZ	1994	120	6	A-2753-MUM	134.11	0x000086DF00000000	1994-07-14 00:00:00	MAHESH BHATT	12	0	0	A-2753	0	0	0	N	BOBBY ANAND, SIA BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416049	61	TRL. OF WILD ORCHID II: TWO SHADES OF BLUE	1994	122	6	A-2754-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	DAVID SAUNDERS AND RAFAEL EISENMAN (USA)	12	0	184	A/2754/1994	0	0	0	N	AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416050	61	WILD ORCHID II : TWO SHADES OF BLUE	1994	122	6	A-2755-MUM	0	0x000086E000000000	1994-07-15 00:00:00	DAVID SAUNDERS AND RAFAEL EISENMAN, USA	12	0	0	A-2755-1994-MUM	0	0	0	Y	AIM PICTURES, MULUND, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416051	61	TRL OF WILD ORCHID	1994	122	6	A-2756-MUM	0	0x000086E300000000	1994-07-18 00:00:00	DAVID SAUNDERS USA	12	0	184	A/2756	0	0	0	N	AIM PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416052	61	TRL. OF 'HEART BREAK KID'	1994	122	6	A-2757-MUM	0	0x000086E300000000	1994-07-18 00:00:00	BEN GANNON (AUSTRALIA)	12	0	0	A-2757-1994-MUM	0	0	0	Y	D.R. COMBINES THEATRE SAGAM ROAD, BANGLORE 568009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416053	61	ACE VENTURA : PET DETECTIVE	1994	122	6	A-2758-MUM	0	0x000086E400000000	1994-07-19 00:00:00	JAMES ROBINSON W.B. USA	12	0	0	A-2758-1994-MUM	0	0	0	Y	WARNER BROS. F.E. INC, EROS CINEMA BLDG, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416054	44	HAPPY MARRIED LIFE	1985	120	6	A-276-MUM	0	0x00007A2100000000	1985-08-08 00:00:00	H.H. JAGWANI., ADVERTISING FILMS.	12	0	185	A/276/1985	0	0	0	N	H.H. JAGWANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416055	44	NARAAZ	1994	122	6	A-2760-MUM	0	0x000086EC00000000	1994-07-27 00:00:00	MUKEHS BHATT, VISHESH FILMS 36, SUBHJIVAN, GULMOHAR RD., B49	12	0	0	A-2760-1994-MUM	0	0	0	N	MUKEHS BHATT, VISHESH FILMS 36, SUBHJIVAN, GULMOHAR RD., B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416056	61	THE VENUS TRAP 	1994	122	6	A-2761-MUM	0	0x000086EE00000000	1994-07-29 00:00:00	ROBERT VAN ACKEREN (GERMANY)	12	0	0	A-2761-1994-MUM	0	0	0	Y	ANIL KAPOOR 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416057	61	TRAILER OF THE STICK 	1994	122	6	A-2762-MUM	49.4	0x000086F200000000	1994-08-02 00:00:00	ANANT SINGH (SOUTH AFRICA)	12	0	184	A/2762	0	0	0	N	EASTERN EPIC PRODUCTION DIV, INDIA,SECRETORY SOCIETY BLDG,4/7/2, S.MP. ROAD,B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416058	61	TRL. OF RETURN TO EDENA.K.A. AFTER SCHOOL	1994	122	6	A-2763-MUM	0	0x000086F200000000	1994-08-02 00:00:00	HUGH PARKS (USA)	12	0	184	A-2763-1994-MUM	0	0	0	Y	POONAM GERA, C/O, CENTIMENTAL FILMS, 7E NAAZ CINEMA BLDG LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416059	61	TRL. OF LOVE LOCK	1994	122	6	A-2764-MUM	0	0x000086F200000000	1994-08-02 00:00:00	DANIELLE LAUNAY NEW DELHI (FRANCE)	12	0	184	A-2764-1994-MUM	0	0	0	Y	MR. R.K. MALHOTRA M/S 13, SATRAJUA ECL. ENCLAVE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416060	61	UNIVERSAL SOLDIER	1994	122	6	A-2765-MUM	0	0x000086F500000000	1994-08-05 00:00:00	ALLEN SHAPIRAO, CRAIG BAUMGARTEN & JOEL B MICHAEL (USA)	15	0	0	A-2765-1994-MUM	0	0	0	N	CONTINENTAL FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416061	61	SPEED 	1994	122	6	A-2766-MUM	0	0x000086F500000000	1994-08-05 00:00:00	TWENTIETH CENTURY FOX MARK GORDON USA	12	0	0	A/2766	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416062	61	TRL OF LOVE IN LIMBO	1994	120	6	A-2767-MUM	0	0x000086F800000000	1994-08-08 00:00:00	DAVID ELFICK BEYOND FILMS AUSTRALIA	12	0	184	A-2767-1994-MUM	0	0	0	N	METRO FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416063	61	BAD GIRLS	1994	120	6	A-2768-MUM	0	0x000086F800000000	1994-08-08 00:00:00	TWENTIETH CENTURY FOX ALBERT S. RUDDY, ANDRE E MORGAN & CHARLES FINCH	12	0	0	A/2768/1994	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416064	61	TRAILER OF MONICA 	1994	122	6	A-2769-MUM	0	0x000086FA00000000	1994-08-10 00:00:00	MR LAWRENCE CHAN (HONG KONG)	12	0	184	A-2769-1994-MUM	0	0	0	Y	JAYA SHREE ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416065	44	 BUDNASEEB	1985	122	6	A-277-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL.(201 NIGITA APTS JUHA RD,JUHU, B49)	12	0	0	A-277-1985-MUM	0	0	0	N	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL.(201 NIGITA APTS JUHA RD,JUHU, B49)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416066	61	IN RED WITH MADONNA 	1994	122	6	A-2770-MUM	0	0x000086FA00000000	1994-08-10 00:00:00	JAY ROEWE ,FILM CLAWSON 	12	0	0	A-2770-1994-MUM	0	0	0	Y	EASTERN EPIO PRODUCT ION IV INDIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416067	61	CHASERS	1994	122	6	A-2771-MUM	0	0x000086FA00000000	1994-08-10 00:00:00	JAMES G ROBINSON (WARNER BROS.) (USA)	12	0	0	A-2771-1994-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416068	44	ANDHERA 	1994	122	6	A-2774-MUM	0	0x000086FA00000000	1994-08-10 00:00:00	JAYDEEP FILMS 	12	0	0	A-2774-1994-MUM	0	0	0	Y	JAYDEEP FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416069	61	LOVE IN LIMBO	1994	122	6	A-2775-MUM	0	0x0000870000000000	1994-08-16 00:00:00	DR. J. MURALI MANOHAR METRO FILMS COPORATON DAVID ELFICK BEYOUND FILMS  MADRAS10	12	0	0	A-2775	0	0	0	N	DR. J. MURALI MANOHAR METRO FILMS COPORATON DAVID ELFICK BEYOUND FILMS  MADRAS10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416070	61	TRL. OF DEADLY OBSESSION	1994	122	6	A-2776-MUM	0	0x0000870300000000	1994-08-19 00:00:00	ANANT SINGH (USA)	12	0	184	A-2776-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL SHOP NO.2, MADHAV ASHVAN, OPP BANDAVA GALL, LADYJAMSH DJI ROAD MAHIM, B16	1	62.00M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416071	61	THE OTHER MAN	1994	122	6	A-2777-MUM	0	0x0000870300000000	1994-08-19 00:00:00	AXIS FILMS (USA)	12	0	0	A-2777-1994-MUM	0	0	0	N	DR J MURALI MANOHAR METRO FILM CORPORATION ANDREW GARRONI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416072	61	TRL OF THE OTHER MAN	1994	122	6	A-2778-MUM	0	0x0000870700000000	1994-08-23 00:00:00	ANDREW GARRONI AXIS FILMS (USA)	12	0	184	A-2778-1994-MUM	0	0	0	Y	DR. J. MURALI MANOHAR METRO FILM CORPORATION 24/30 1ST MARINE STREET, FEDERATION HOUSE, 4TH FLOOR, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416073	61	TRL OF MONSOONA.K.A. TROPICAL NIGHTS	1994	122	6	A-2779-MUM	0	0x0000870700000000	1994-08-23 00:00:00	METRO FILM CORPORATION 24/30 1ST MARINE STREET, FEDERATION HOUSE, 4TH FLOOR, BOMBAY2	12	0	184	A-2779-1994-MUM	0	0	0	Y	METRO FILM CORPORATION 24/30 1ST MARINE STREET, FEDERATION HOUSE, 4TH FLOOR, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416074	44	TELEPHONE	1985	122	6	A-278-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	KUMAR RAMSAY, RAMSAY PICTURES, 168 LAMINGTON CROSS RD, OPP. APSARA CINEMA, BOMBAY	12	0	0	A-278-1985-MUM	0	0	0	N	KUMAR RAMSAY, RAMSAY PICTURES, 168 LAMINGTON CROSS RD, OPP. APSARA CINEMA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416075	61	TRL. OF ROMPER STOMPER	1994	122	6	A-2780-MUM	0	0x0000870800000000	1994-08-24 00:00:00	DANIEL SCHARF, IAN PRINGLE (USA)	12	0	184	A/2780/1994	0	0	0	N	METRO FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416076	61	TIME BOMB	1994	122	6	A-2781-MUM	0	0x0000870800000000	1994-08-24 00:00:00	RAFAELLA DE LAURENTIIS (USA)	12	0	0	A-2781-1994-MUM	0	0	0	N	AIM PICTURES 6/7 SHANTI HILL VIEW CHS, DR R P ROAD, MALAD (W), B80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416077	61	DESPERATE HOURSE	1994	122	6	A-2782-MUM	0	0x0000870800000000	1994-08-24 00:00:00	DINO DE LAURENTILS MICHAL CIMINO USA	12	0	0	A-2782-94-MUM	0	0	0	Y	AIM PIC 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416078	61	NIGHT OF THE WARRIORS	1994	122	6	A-2783-MUM	0	0x0000870800000000	1994-08-24 00:00:00	MIKE ERWIN USA	12	0	0	A-2783-1994-MUM	0	0	0	Y	AIM PICTURES, MULUND WEST, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416079	44	INTAKAM KE SHOLE 	1994	122	6	A-2784-MUM	0	0x0000870800000000	1994-08-24 00:00:00	JAGDISH GAUTAM RAVIART PRODUCTIONS 26/423 ESIS NAGAR ANDHERI (W) B58	12	0	0	A-2748-1994-MUM	0	0	0	Y	JAGDISH GAUTAM RAVIART PRODUCTIONS 26/423 ESIS NAGAR ANDHERI (W) B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416080	61	ZERO TOLERANCE	1994	120	6	A-2785-MUM	2527.28	0x0000870900000000	1994-08-25 00:00:00	JOSEPH MERHI (USA)	12	0	0	A-2785	0	0	0	N	BROASWAY FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416081	61	NIGHT CLUB	1994	122	6	A-2786-MUM	0	0x0000870900000000	1994-08-25 00:00:00	MARK HEADLEY (USA)	12	0	0	A-2786-1994-MUM	0	0	0	N	BROADWAY FILMS 47, SOUTH USMAN ROAD, T NAGAR, MADRAS17	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416082	61	TRAILER OF NIGHT CLUB 	1994	122	6	A-2787-MUM	0	0x0000870900000000	1994-08-25 00:00:00	MARK HEADLAY 	12	0	184	A-2787-1994-MUM	0	0	0	Y	BROADWAY FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416083	61	INTERSECTION	1994	122	6	A-2788-MUM	0	0x0000870A00000000	1994-08-26 00:00:00	BUD YORKIN / MARK RYDELL PARAMOUNT PICTURES (USA)	12	0	0	A/2788/1994	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416084	61	TRL OF NAKED GUN 33 THE FINAL INSULT	1994	122	6	A-2789-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	ROBERT K WEISS/DAVID ZUCKER/PARAMOUNT PICTURES USA	12	0	184	A/2789	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416085	88	LATRUITE	1985	122	6	A-279-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	GAUMANT FRANCE	12	0	0	A-279-1985-MUM	0	0	0	N	M/S UNIVERSAL FILMS,30/A FREE SCHOOL STREET, CULCUTTA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416086	61	TRL. OF SHOOTFIGHTER	1994	122	6	A-2790-MUM	0	0x0000870E00000000	1994-08-30 00:00:00	ALAN AMIEL USA	12	0	184	A/2790	0	0	0	N	AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416087	44	ARANYAKA 	1994	120	6	A-2791-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	N.F.D.C LTD DOORDARSHAN	12	0	0	A-2791-19994-MUM	0	0	0	N	N.F.D.C LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416088	44	FATHER SON & HOLY WAR HERO PHARMACY	1994	122	6	A-2792-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	ANAND PATWARDHAN 27, LOKMANYA TILAK COLNY, MARG NO. 2 DADAR (E) B14	12	0	182	A/2792/1994	0	0	0	N	ANAND PATWARDHAN 27, LOKMANYA TILAK COLNY, MARG NO. 2 DADAR (E) B14	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416089	44	DROHKAAL 	1994	122	6	A-2793-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	MR. GOVIND NIHALANI M/S UDBHAV 	12	0	0	A-2793-	0	0	0	N	MR. GOVIND NIHALANI M/S UDBHAV 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416090	51	BHAASMA	1994	122	6	A-2794-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	`PURUSHOTTAM BERDE OM MISHANT CHITRA	12	0	0	A-2794-94-MUM	0	0	0	Y	PURUSHOTTAM BERDE OM MISHANT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416091	61	ROMPER STOMPER	1994	122	6	A-2795-MUM	0	0x0000871500000000	1994-09-06 00:00:00	SANIEL SCHARF PRING	12	0	0	A-2795-94-MUM	0	0	0	Y	METRO FILM COR  	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416092	61	9TH WEEKS	1994	122	6	A-2796-MUM	0	0x0000871500000000	1994-09-06 00:00:00	ZALMAN KING , AUGUST ENTERTAINMENT (USA)	12	0	0	A-2796-1994-MUM	0	0	0	N	METRO FILM CORPORATION NO. II STREET KILLPAUL GARDEN R OAD, ANTONY RUFUSE ISAACS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416093	61	BEVERLY HILLS COP II 	1994	122	6	A-2797-MUM	0	0x0000871600000000	1994-09-07 00:00:00	MACE NEUFELD ROBERT REHME PARAMOUNT PICTURES USA 	12	0	0	A-2797	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416094	61	HUSBANDS AND LOVERS	1994	122	6	A-2798-MUM	0	0x0000871600000000	1994-09-07 00:00:00	VISION INTERNATIONAL (USA)	15	0	0	A-2798-1994-MUM	0	0	0	N	DR J MURALI MANOHAR METRO FILM CORPORATION GALLIANO JUSO	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416095	61	TRL .OF TWO TO TANGO	1994	122	6	A-2799-MUM	50.6	0x0000871B00000000	1994-09-12 00:00:00	ROGER CORMAN & ALEX SESSA (USA)	12	0	184	A/2799	0	0	0	N	ATTARI PICTURES ,B210,EXPRESS APARTMENT , LAKDI KA POOL, HYDERBAD500004	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416096	44	LAL KUNWAR	1958	122	6	A-28-MUM	0	0x0000533600000000	1958-04-29 00:00:00	N V M PRODUCTIONS. INDIA	12	0	0	A-28-MUM	0	0	0	N	KAPADIA FILM EXCHANGE (1 MOTI, SIL STREET, CALCUTTA13)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416097	44	 EK DAKU SAHER MEIN	1985	122	6	A-280-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	SADHANA MOVIES., INDIA	12	0	0	A-280-1985-MUM	0	0	0	N	SADHANA MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416098	44	UNIVERSAL SOLDIER	1994	122	6	A-2800-MUM	0	0x0000871B00000000	1994-09-12 00:00:00	ALLEN SHAPIRO, VRAIS BAUMGARTEN (USA)	12	0	0	A-2800-1994-MUM	0	0	0	N	CONTINENTAL FILMS. 7TH FLOOR ROOM NO. 5, NAAZ BLDG., LAMINGTON RD., B4	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416099	61	GHOST IN THE MACHINE	1994	120	6	A-2801-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	TWENTIETH CENTURY FOX  PAUL SCHIFF (USA)	12	0	182	A/2801/1994	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416100	61	TRL. OF THE CRIME LORDS	1994	122	6	A-2802-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	WAYNE CRAWFORD & ANDREWLANE (USA)	12	0	184	A-2802-1994-MUM	0	0	0	N	GOLDEN FILMS, 169/170 BPT BLDG., SASOON DOCK, COLABA, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416101	61	TRL, OF CAGE	1994	122	6	A-2803-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	LANG ELLIOTT USA	12	0	184	A/2803	0	0	0	N	GOLDEN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416102	61	TRL OF 'FATAL CHASE'	1994	122	6	A-2804-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	PHILIP KO (HONG KONG)	12	0	184	A-2804-1994-MUM	0	0	0	Y	GOLDCREST PICTURES 169/70 BPT BLDG, SASOON DOCK, COLABA BOMBAY05	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416103	44	TRL OF UNIVERSAL SOLDIER	1994	120	6	A-2805-MUM	92.77	0x0000871C00000000	1994-09-13 00:00:00	ALLEN SHPAIRO, CRAIG MICHAELS (HOLLAND)	12	0	184	A-2805	0	0	0	N	CONTINENTAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416104	44	TEASER TRL OF UNIVERSAL SOLDIER	1994	122	6	A-2806-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	ALLEN SHAPIRO, CRAIG BAUMGARTEN , JOEL B MICHAELS	12	0	184	A/2806	0	0	0	N	CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416105	61	TRL. OF HUSBAND & LOVERS 	1994	122	6	A-2807-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	GALLIANO JUSO, (USA) 4B ST. K.G. ROAD, MADRAS 10	15	0	0	A-2807-1994-MUM	0	0	0	N	METRO FILMS CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416106	61	DARK TIDE	1994	122	6	A-2808-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	NATAN ZAHAVI & SAM BERNARD (USA)	12	0	0	A/2808/1994	0	0	0	N	MERTO FILM CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416107	61	TRAILER OF THE MINISTERS WIFE 	1994	122	6	A-2809-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	YOROM PARZILAL INTERNATIONAL CREATIVE EXCH	12	0	184	A-2809-1994-MUM	0	0	0	Y	S.KARTHIKEYA SREE SUBRAMANIAM ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416108	61	SUDDEN IMPACT	1985	122	6	A-281-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	WARNER BROS USA	12	0	0	A-281-1985-MUM	0	0	0	N	WARNER BROS F.E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416109	61	FATAL CHASE	1980	122	6	A-2810-MUM	0	0x0000732500000000	1980-09-15 00:00:00	PHILIP KO (HONG KONG)	12	0	0	A-2810-MU-M	0	0	0	N	GOLD CREST PICTURES 164/170, BPT BLDG., SASOON DOCK, COLONY, B5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416110	61	THE LAWNMOWER MAN	1994	122	6	A-2811-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	GIMEL EVERETT (USA)	12	0	0	A-2811-1994-MUM	0	0	0	Y	N.F.D.C. DISCOVERY OF INDIA, NEHRU CENTRE, DR.A.B. ROAD, BOMBAY18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416111	61	CAGE	1994	122	6	A-2812-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	LANG ELLIOTT USA 	12	0	0	A-2812-	0	0	0	N	GOLDEN FILMS B5	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416112	61	WAR BUS II THE LAST WAR BUS	1994	120	6	A-2813-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	RALTA CINEMATOGRAFICA ITALY	12	0	0	A-2813-94-MUM	0	0	0	Y	LADO OVERSEAS FILM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416113	61	IN THE NAME OF THE FATHER	1994	120	6	A-2814-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	JIM SHERIDAN UNIVERSAL PICTURE USA	12	0	0	A-2814-994-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416114	61	TWO TO TANGO	1994	122	6	A-2815-MUM	0	0x0000872300000000	1994-09-20 00:00:00	ROGER CORMAN & ALEX SESSA (USA)	12	0	0	A-2815-1994-MUM	0	0	0	Y	ATTARI PICTURES	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416115	61	NAKED SUN 33/3 THE FINAL INSULT	1994	122	6	A-2816-MUM	0	0x0000872300000000	1994-09-20 00:00:00	ROBERT K. WELSS / DAVID ZUUCKER / PARAMOUNT PICT. (USA)	12	0	0	A-2816-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., NAGAR BLGD, PROF. ROAD, FALOW OF ESTATE B38	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416116	61	THE CRIME LORDS	1994	120	6	A-2817-MUM	0	0x0000872400000000	1994-09-21 00:00:00	WAYNE CRAWFORD & ANDREWLANE (USA)	12	0	0	A/2817/1994	0	0	0	N	GOLDEN FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416117	44	HUKUMNAAMA	1994	122	6	A-2818-MUM	0	0x0000872600000000	1994-09-23 00:00:00	JOHNY WHISKY, JOHNY WHISKY FILMS, JUHU, BOMBAY	15	0	0	A-2818-1994-MUM	0	0	0	N	JOHNY WHISKY, JOHNY WHISKY FILMS, JUHU, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416118	60	PARYAY	1994	120	6	A-2819-MUM	0	0x0000872600000000	1994-09-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	A-2819-1994-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416119	44	EK AUR KHOON 	1985	122	6	A-282-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	RAMESH BEDI VISION INT PRODN RANJIT STUDIO , DADAR B.14	12	0	0	A-2377-MUM	0	0	0	N	RAMESH BEDI VISION INT PRODN RANJIT STUDIO , DADAR B.14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416120	44	TRL OF NAZAR KE SAMNE	1994	122	6	A-2820-MUM	0	0x0000872900000000	1994-09-26 00:00:00	TANUSHREE FILMS COMBINES, BANDRA, BOMBAY	12	0	184	A-2820-1994-MUM	0	0	0	N	TANUSHREE FILMS COMBINES, BANDRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416121	44	AMAANAT	1994	122	6	A-2821-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	ROMU SIPPY CINEMAKERS INC, BOMBAY	15	0	0	A-2821-1994-MUM	0	0	0	Y	ROMU SIPPY CINEMAKERS INC, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416122	61	GYPSY EMMALA A K A LUST FOR LOVE	1994	122	6	A-2822-MUM	0	0x0000872A00000000	1994-09-27 00:00:00	CHEONG YOUNG SIK	12	0	0	A-2822-1994-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416123	44	AAG AANDHI AUR TOOFAN	1994	122	6	A-2823-MUM	0	0x0000872B00000000	1994-09-28 00:00:00	NAKODA FILMS, MAHALAXMI, BOMBAY	15	0	0	A-2823-1994-MUM	0	0	0	N	NAKODA FILMS, MAHALAXMI, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416124	44	TRL OF RAAT KE GUNAAH	1994	122	6	A-2824-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	R H INTERNATIONAL	12	0	184	A-2824-1994-MUM	0	0	0	Y	ANAND PRODUCTIONS, ANDHERI WEST, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416125	61	SHOOTFIGHTER	1994	122	6	A-2825-MUM	0	0x0000873000000000	1994-10-03 00:00:00	ALAN AMIEL (USA)	12	0	0	A-2825-1994-MUM	0	0	0	Y	AIM PICTURES L/7 SHANTI, HILL VIEW L.H.S, DR. R.P. ROAD, MULUND (W), BOMBAY80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416126	61	TRL. OF ''UNFORGETTABLE''	1994	122	6	A-2826-MUM	0	0x0000873000000000	1994-10-03 00:00:00	GODREY HALL (USA)	12	0	184	A/2826	0	0	0	N	AIM PICTURES GODREY HALL (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416127	61	TRL. OF DARK TIDE	1994	122	6	A-2827-MUM	0	0x0000873100000000	1994-10-04 00:00:00	NATEN ZAHAVI & SAM BERNARD (USA)	12	0	184	A-2827-1994-MUM	0	0	0	N	METRO FILM CORPORATION NO. 54 ASPIRA 40 OVEDU IDENY KIILPAULA MADRAS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416128	54	GWAHI JATT DI 	1994	122	6	A-2828-MUM	0	0x0000873800000000	1994-10-11 00:00:00	NEELAM MAHENDRA PALL NEELAM FILMS 	12	0	0	A-2828-1994-MUM	0	0	0	Y	NEELAM MAHENDRA PALL NEELAM FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416129	61	TRAILER OF ''VEGAS VICE''	1994	122	6	A-2829-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	JOE TRAVOLTA (USA)	12	0	184	A/2829	0	0	0	N	SUBASRI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416130	61	christine 	1985	122	6	A-283-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	A-283-1985-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416131	61	LETHAL PANTHER 	1994	122	6	A-2830-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	GODFREY HO & BENNIE CHAN (HONG KONG)	12	0	0	A-2830-1994-MUM	0	0	0	Y	GOLDCREST PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416132	61	TRL. OF ''SILENT NIGHT DEADLY NIGHT  5'' A.K.A. '' THE TOY MAKER''	1994	122	6	A-2832-MUM	0	0x000086E900000000	1994-07-24 00:00:00	RICHARD GLOADSTEIN & BRIAN YUZNA	12	0	184	A/2832	0	0	0	N	SUBASRI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416133	61	TRAILER OF EVIL DEAD 	1993	122	6	A-2833-MUM	0	0x000085D400000000	1993-10-20 00:00:00	ROBERT G. TAPERT 	12	0	0	A-2833-1994-MUM	0	0	0	Y	MR. ASHISH CHHBRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416134	61	EVIL DEAD	1994	122	6	A-2834-MUM	0	0x0000874100000000	1994-10-20 00:00:00	ROBERT G TAPERT (USA)	12	0	0	A-2834-1994-MUM	0	0	0	N	MR ASHISH CHHABRIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416135	44	TRL. OF SAUDA 	1994	122	6	A-2835-MUM	0	0x0000874700000000	1994-10-26 00:00:00	SHRI SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL	12	0	184	A/2835	0	0	0	N	INDERRAJ GLAAD, TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416136	44	TRAILER OF PATHREELA RAASTA	1994	120	6	A-2836-MUM	108.2	0x0000874700000000	1994-10-26 00:00:00	KARAN SINGH MANDAWAT PADMAVATI ENTRISESS	12	0	184	A-2836	0	0	0	N	FRUTIEE GLAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416137	44	SPEED	1994	122	6	A-2837-MUM	0	0x0000874700000000	1994-10-26 00:00:00	20TH CENTURY FOX MARK GORDON USA	12	0	0	A/2837	0	0	0	N	20TH CENTURY FOX INDIA INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416138	61	TRL. OF TRUE LIES	1994	122	6	A-2838-MUM	0	0x0000874E00000000	1994-11-02 00:00:00	JAMES CAMERON (USA)	12	0	184	A/2838/1994	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416139	44	TRL. OF HUM HAIN BEMISAL	1994	120	6	A-2839-MUM	0	0x0000874E00000000	1994-11-02 00:00:00	MRS. GEETA GUPTA, SPECTRUM PICTURES	12	0	184	A/2839/1994	0	0	0	N	MRS. GEETA GUPTA, SPECTRUM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416140	61	TERMS OF ENDEARMENT 	1985	122	6	A-284-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	PARAMOUNT PICTURES JAMES L. BROOKS USA	12	0	0	A/284/1985	0	0	0	N	PARMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416141	44	RAAT KE GUNAAH	1994	122	6	A-2840-MUM	0	0x0000875500000000	1994-11-09 00:00:00	RAJEEV CHAUDHARI R R INTERNATIONAL.KRANTI /1241, RAMESH NAGAR, ANDHERI (W)B58	12	0	0	A-2840-1994-MUM	0	0	0	N	RAJEEV CHAUDHARI R R INTERNATIONAL.KRANTI /1241, RAMESH NAGAR, ANDHERI (W)B58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416142	44	ZAALIM	1994	122	6	A-2841-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	MATESHWARI FILMS, 31 JUHU SUPREME SHOPPING CENTRE, GULMOHAR CROSS RD., NO. 9 JVPD SCHEMES B49	12	0	0	A-2841-1994-MUM	0	0	0	N	MATESHWARI FILMS, 31 JUHU SUPREME SHOPPING CENTRE, GULMOHAR CROSS RD., NO. 9 JVPD SCHEMES B49	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416143	61	TRUE LIES 	1994	122	6	A-2842-MUM.	0	0x0000875C00000000	1994-11-16 00:00:00	JAMES CAMERON (USA) 	12	0	0	A-2842-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HANGUE BLDG, SPROTT ROAD BALLARD ESTATE, B 38	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416144	61	KOWLOON ASSIGNENT	2017	122	6	A-2843-MUM	2535.85	0x0000A7BA00000000	2017-07-24 00:00:00	KOJI SHUNDO (TOEI COMPANY LTD.,(JAPAN)	12	0	0	A/2843	0	0	0	N	METRO FILMS CORPORATION ,NO4 ,II STREET ,K4 RD MADURAI 10	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416145	61	VEGAS VICE 	1994	122	6	A-2844-MUM	0	0x0000876100000000	1994-11-21 00:00:00	JOEY TRAVOLTA USA 	12	0	0	A-2844-	0	0	0	N	SUBASRI PICTURES SILVER PARK T. NAGAR MADRAS 17	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416146	61	SILENT NIGHT DADLY NIGHT 5 AKA THE TOY MAKER	1994	122	6	A-2845-MUM	0	0x0000876100000000	1994-11-21 00:00:00	RICHARD GLADSTE IN BRIN YUZNA	12	0	0	A-2845-94-MUM	0	0	0	Y	SUBASI PIC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416147	61	WOLF 	1994	122	6	A-2846-MUM	3434.7	0x0000876100000000	1994-11-21 00:00:00	DOUGLAS WICK (USA) 	12	0	0	A-2846	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416148	44	GOPI KISHAN	1994	122	6	A-2847-MUM	0	0x0000876100000000	1994-11-21 00:00:00	PRINCE & PRINCE INTERNATIONAL A/2 SAMEER APTS., SEVEN BUNGLOW, VERSOVA, ANDHERI. (W) B58	12	0	0	A-2847-1994-MUM	0	0	0	N	PRINCE & PRINCE INTERNATIONAL A/2 SAMEER APTS., SEVEN BUNGLOW, VERSOVA, ANDHERI. (W) B58	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416150	61	TRAILER OF HOLD ME THRILL ME KISS ME	1994	122	6	A-2849-MUM	0	0x0000876300000000	1994-11-23 00:00:00	TRAVIS SWORDS (AUGUST ENTERTAINMENT USA)	12	0	184	A-2849-1994-MUM	0	0	0	N	METRO FILM COROPRATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416151	61	THE LAST METRO	1985	122	6	A-285-MUM	0	0x00007A5100000000	1985-09-25 00:00:00	MR. ALAIN VANNIER C/O ROISSY FILMS PARIS	12	0	0	A-285-1985-MUM	0	0	0	N	M/S N.F.D.C. B16 ROGENT CHAMBERS 208 NARIMAN POINT BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416152	61	TRL. OF TRAPPED	1994	122	6	A-2850-MUM	0	0x0000876300000000	1994-11-23 00:00:00	SHELDON SILVERSTEIN, USA	12	0	184	A-2850-1994-MUM	0	0	0	Y	SAS MOVIES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416153	58	JAILOR	1994	122	6	A-2851-MUM	0	0x0000876400000000	1994-11-24 00:00:00	O.R. GOPALAKRISHNA SRI KURUMBA BAGAVATHI CINE ARTS, 76/11/ HABIBULLA RD., T. NAGAR,  MADRAS600017	12	0	0	A-2851-1993-MUM	0	0	0	Y	O.R. GOPALAKRISHNA SRI KURUMBA BAGAVATHI CINE ARTS, 76/11/ HABIBULLA RD., T. NAGAR,  MADRAS600017	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416154	61	TRL.OF COLD SWEAT	1994	120	6	A-2852-MUM	0	0x0000876400000000	1994-11-24 00:00:00	PETER SIMPSON NORSTAR ENTERTAINMENT (USA)	12	0	184	A/2852/1994	0	0	0	N	DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416155	61	TRAILER OF SIRENS	1994	122	6	A-2853-MUM	0	0x0000876400000000	1994-11-24 00:00:00	SUE MILLKEN UK	12	0	184	A/2853	0	0	0	N	METRO FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416156	61	 HOLD ME , THRILL ME , KISS ME  	1994	122	6	A-2854-MUM	0	0x0000876900000000	1994-11-29 00:00:00	( AUGUST ENTERTAINMENT ) (USA) 	12	0	0	A-2854/1994-MUM	0	0	0	Y	METRO FILM CORPORATION NO. 4. II STROOT , KILPOULT GARDLU ROAD . MY DRAS 600/0	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416157	44	KHUNKHAR DARINDE	1994	122	6	A-2855-MUM.	0	0x0000876900000000	1994-11-29 00:00:00	ASESSANDRI FRACASSI (OVERSEAS FILM GROUP) (USA)	12	0	0	A-2855-1994-MUM	0	0	0	Y	DR. J. MURALIMANOHAR NO. 4 II STREET, K. G. ROAD MADRAS 10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416158	61	TRL OF DOUBLE CROSSER	1994	122	6	A-2856-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	GOPE T SAMTANI INDONESIA	12	0	184	A-2856-94-MUM	0	0	0	N	VENUS FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416159	44	TRAILER OF ''MR. AZAAD''	1994	122	6	A-2857-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	VISHAL ENTERPRISES 2  B  TWO ROSES CO  OP, SOCIETY DR AMBEDKAR ROAD, BANDRA (W), B  50	12	0	184	A/2857	0	0	0	N	VISHAL ENTERPRISES 2  B  TWO ROSES CO  OP, SOCIETY DR AMBEDKAR ROAD, BANDRA (W), B  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416160	61	UNDEFFEATABLE	1994	122	6	A-2858-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	DOGFREY HALL (USA)	12	0	0	A-2858-1994-MUM	0	0	0	Y	AIM PICTURES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416161	61	TRL. OF THE GATEWAY 	1994	122	6	A-2859-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	DAVID FOSTER, LAWRENCE TURMAN & ALAN SIMON (USA)	12	0	184	A-2859-1994-MUM	0	0	0	N	AIM PICTURES , B/7, SHANTI HILL VIEW C.H.S. R.P. Rd. MULUND (W) B  80 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416162	61	TR.OF TERROR IN THE AISLE	1985		6	A-286-MUM	0	0x00007A5300000000	1985-09-27 00:00:00	STEPHEN J.NETBURN  & ANDREW J.KUEHN 	12	0	184	A/286/1985	0	0	0	N	C.SRIDHAR REDDY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416163	61	THE HOT SPOT	1994	122	6	A-2860-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	NOT READABLE	12	0	0	A-2860-1994-MUM	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416164	61	TRL OF : ART OF LOVING	1994	122	6	A-2861-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	FILM POLSKI EXPORT AND IMPORT OF FILMS, POLAND	12	0	184	A-2861-1994-MUM	0	0	0	Y	BOMBAY UNITED TRADERS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416165	61	TRAILER OF EXCESSIVE FORCE 	1994	122	6	A-2862-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	THOMAS IAN GRIFFITH & ERWIN STOFF (USA)	12	0	184	A-2862-1994-MUM	0	0	0	N	GOLDEN FILMS 169/170 BPT BLDG SASOON DOCK, COLOBA B 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416166	61	TRL OF DOUBLE THREAT A K A SEDUCTION  	1994	122	6	A-2863-MUM	0	0x0000876F00000000	1994-12-05 00:00:00	KIMBERLEY CASEY USa	12	0	184	A-2863-94-MUM	0	0	0	Y	ANIL KAPOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416167	61	TRL. OF T. FORCE	1994	122	6	A-2864-MUM	0	0x0000876F00000000	1994-12-05 00:00:00	RICHARD PEPIN & JOSEPH MERHI(USA)	12	0	184	A/2864/1994	0	0	0	N	BROADWAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416168	61	TRL.OF THE HARVEST 	1994	120	6	A-2865-MUM	58	0x0000877000000000	1994-12-06 00:00:00	CLARK MASON (U.K.)	12	0	184	A/2865	0	0	0	N	STAR ENTERTAINEMENT PVT.LTD.,701,A NIRANJANA ,99 ,MARINE DRIVE B2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416169	44	HUM HAI BEMISAL	1994	122	6	A-2866-MUM	0	0x0000877000000000	1994-12-06 00:00:00	MR. GEETA GUPTA SPECTRUM PICTURES 10, SWANGATAM SHOPPING, CENTRE NEAR BLOCK 75, 5.M PLOIT B37	12	0	0	A-2866-1994-MUM	0	0	0	N	MR. GEETA GUPTA SPECTRUM PICTURES 10, SWANGATAM SHOPPING, CENTRE NEAR BLOCK 75, 5.M PLOIT B37	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416170	61	TRL. OF CLEAR AND PRESENT DANGER	1994	122	6	A-2867-MUM	0	0x0000877100000000	1994-12-07 00:00:00	MACE NEUFELD/ ROBER REHME/ PARAMOUNT PICT. (USA)	12	0	184	A-2867-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG. SPROTT ROAD, BALLARD ESTATE, B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416171	61	TRL. OF WOLF	1994	122	6	A-2868-MUM	0	0x0000877100000000	1994-12-07 00:00:00	DOUGLAS WICK USA	12	0	184	A/2868	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416172	52	SAUBHAGYA 	1994	122	6	A-2869-MUM	0	0x0000877100000000	1994-12-07 00:00:00	SANGAM FILMS PRODUCTION ON SIRAT NAGAR NEPAL 	12	0	0	A-2869-	0	0	0	N	SANGAM FILMS PRODUCTION ON SIRAT NAGAR NEPAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416173	61	TRL .OF THE KILLING FIELDS	1985	122	6	A-287-MUM	66.75	0x00007A5900000000	1985-10-03 00:00:00	WARNER BROS.,(USA)	12	0	0	A/287/1985	0	0	0	N	WARNER BROS.,(F.E.) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416174	61	DEADLY WARRIORS	1994	122	6	A-2870-MUM	0	0x0000877200000000	1994-12-08 00:00:00	CLIFTON KO/RONNY YU B5 (HONGKONG)	12	0	0	A-2870-1994-MUM	0	0	0	Y	GOLDCREST PICTURES 169/170, BLDG., SASOON DOCK, COLABA,	5	2448.15	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416175	44	Mr. AZAAD 	1994	122	6	A-2871-MUM	0	0x0000877200000000	1994-12-08 00:00:00	VISHAL NIHALANI, VISHAL ENTERPRISES 	12	0	0	A-2871-1994-MUM	0	0	0	Y	VISHAL NIHALANI, VISHAL ENTERPRISES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416176	61	DOUBLE CROSSER 	1994	122	6	A-2872-MUM	0	0x0000877200000000	1994-12-08 00:00:00	GOPE T SAMTANI (INDONESIA)	12	0	0	A-2872-1994-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S (SHOP NO 2 MADHAV AHSREY OPP L J RD, MAHIM , B  16) 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416177	61	TRL. OF THE SPECIALIST 	1994	122	6	A-2873-MUM	0	0x0000877300000000	1994-12-09 00:00:00	JERRY WEINTRAUBUSA	12	0	184	A/2873	0	0	0	N	WARNER BROS. F . E. INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416178	44	TRL OF HAIVAAN JAAG UTHA	1994	120	6	A-2874-MUM	56.92	0x0000877300000000	1994-12-09 00:00:00	ROBERT G. TAPERT (USA)	12	0	184	A-2874	0	0	0	N	MR. ASHISH CHAABRAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416179	61	TRL OF RAGE AND HONOR II HOSTILE TAKEOVER	1994	122	6	A-2875-MUM	0	0x0000877300000000	1994-12-09 00:00:00	DONALD PAUL PATRICK & KEVIN REIDY USA	12	0	184	A/2875	0	0	0	N	AIM PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416180	61	THE SPECIALIST 	1993	122	6	A-2876-MUM	0	0x0000860900000000	1993-12-12 00:00:00	JERY WEINTRAB (USA)	12	0	0	A-2876-1994-MUM	0	0	0	Y	WARNER BROS, (F.E) EROS CINEMA BLDG, 42 M.K. R.R. ROAD, 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416181	44	HAIVAAN JAAG UTHA	1994	122	6	A-2877-MUM	0	0x0000877900000000	1994-12-15 00:00:00	ROBERT TAPERT, USA	12	0	0	A-2877-1994-MUM	0	0	0	N	ASHISH CHHABRIA, NAAZ BLDG, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416182	61	EXCESSIVE FORCE	1994	122	6	A-2878-MUM	0	0x0000877A00000000	1994-12-16 00:00:00	GOLDEN FILMS, APT BUILDING, SASOON DOCK, BOMBAY	12	0	0	A-2878-1994-MUM	0	0	0	Y	GOLDEN FILMS, APT BUILDING, SASOON DOCK, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416183	44	MAIN KHILONA NAHIN	1985	122	6	A-288-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	MOHAN T. GEHANI 	15	0	0	A-288-1985-MUM	0	0	0	N	DEVI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416184	44	HATYA CHAKRA	1994	122	6	A-2880-MUM	0	0x0000878000000000	1994-12-22 00:00:00	SURESH B JAIN, TULSI FILMS, NEW LINK ROAD, BOMBAY	12	0	0	A-2880-1994-MUM	0	0	0	Y	SURESH B JAIN, TULSI FILMS, NEW LINK ROAD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416185	44	DUNIYAA JHUKTI HAI	1994	122	6	A-2881-MUM	0	0x0000878000000000	1994-12-22 00:00:00	RR INTERNATIONAL, BOMBAY	15	0	0	A-2881-1994-MUM	0	0	0	Y	RR INTERNATIONAL, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416186	61	TRL. OF GYPSY EMMA A KA LUST OF LOVE 	1994	122	6	A-2882-MUM	0	0x0000878000000000	1994-12-22 00:00:00	CHEONG YOUNG SIK (KOREA)	12	0	184	A-2882-1994-MUM	0	0	0	Y	DEEPAK BAJWA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416187	61	TRL. OF 'NEVER TOO YOUNG TO DIE'	1994	122	6	A-2883-MUM	0	0x0000878600000000	1994-12-28 00:00:00	STEVEN PAUL (USA)	12	0	184	A/2883/1994	0	0	0	N	CONTINENTAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416188	61	THE GATEWAY 	1994	122	6	A-2884-MUM	0	0x0000878600000000	1994-12-28 00:00:00	DAVID FOSTER LAWRENCE TURMAN , ALAN SIMON (USA)	12	0	0	A-2884-1994-MUM	0	0	0	Y	AIM PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416189	44	TRL. OF GUNEHGAAR	1994	122	6	A-2885-MUM	0	0x0000878600000000	1994-12-28 00:00:00	KALYAANI SINGH RIGHT IMAGE INTERNATIONAL	12	0	184	A/2885/1994	0	0	0	N	INDERRAJ GLAAD TGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416190	61	GUARDIAN ANGEL	1994	122	6	A-2886-MUM	0	0x0000878700000000	1994-12-29 00:00:00	RICHARD PEPIN & JOSEPH MERHI (USA)	12	0	0	A/2886	0	0	0	N	ANURAG PICTURES ANAND THEATRE COMPLEX, KOTAYAM  686001	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416191	44	MOHINI 	1994	122	6	A-2888-MUM	0	0x0000878800000000	1994-12-30 00:00:00	HEMA MALINI , H.M. CREATIONS	12	0	0	A/2888	0	0	0	N	HEMA MALINI , H.M. CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416192	61	ENGLISH AUGUST	1994	122	6	A-2889-MUM	0	0x0000878800000000	1994-12-30 00:00:00	ANURADHA PARIKH BENEGAL TROPIC FILMS	12	0	0	A/2889	0	0	0	N	DEV BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416193	44	TUM PAR HUM QURBAN	1985	122	6	A-289-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	TABASSUM	12	0	0	A-289-1985-MUM	0	0	0	N	TABASSUM ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416194	61	IRON MONKEY	1995	122	6	A-2890-MUM	2469.18	0x0000878C00000000	1995-01-03 00:00:00	TUSUI HARK ,HONGKONG	12	0	0	B/F-6185	0	0	0	N	INDO OVERSEAS FILMS ,169/170,APT BLDG, SASOON DOCK, COLOBA, B5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416195	61	THE HARVEST 	1995	122	6	A-2891-MUM	0	0x0000878C00000000	1995-01-03 00:00:00	CLARK MASON(U.K)	12	0	0	A-2891-1995-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD.70/A, NIRANJAN,99 MARINE DRIVE B2	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416196	61	TRL. OF. INDECENT BEHAVIOUR 	1995	122	6	A-2892-MUM	0	0x0000878E00000000	1995-01-05 00:00:00	MICHAEL CAIN USA 	12	0	184	A-2892	0	0	0	N	METRO FILMS CORPORATION K. G. ROAD MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416197	44	KIS KAAM KE YEH RISHTE	1995	122	6	A-2893-MUM	0	0x0000878F00000000	1995-01-06 00:00:00	MR. PARVEEX AHMED CREATIONS, FILMS, INTERNATIONAL  C/O 36 NORTH BOMBAY HSG, SOCIETY LTD., JUHU TERA ROAD, B49	12	0	0	A-2893-1995-MUM	0	0	0	Y	MR. PARVEEX AHMED CREATIONS, FILMS, INTERNATIONAL  C/O 36 NORTH BOMBAY HSG, SOCIETY LTD., JUHU TERA ROAD, B49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416198	61	RAGE AND HONOR II : HOSTILE TAKEOVER	1995	121	6	A-2894-MUM	0	0x0000879200000000	1995-01-09 00:00:00	DONALD PAUL PATRICK & KEVIN REIDY (USA)	12	0	0	A-2894-1995-MUM	0	0	0	N	AIM PICTURES B/7, SHANTI HILL VIEM CHS, DR. R.D. ROAD, MULUND (W), BOMBAY80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416199	61	 TRIAL BY JURY  	1995	122	6	A-2895-MUM	0	0x0000879300000000	1995-01-10 00:00:00	JAMES G. ROHINSON CHRIS MELEDANRI AND MARK GORDON (USA) 	12	0	0	A-2895/1995-MUM	0	0	0	N	WARNER BROS (F.E) INC EROS CINENABLDS 42 M.K. ROAD B20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416200	61	T FORCE	2017	120	6	A-2896-MUM	2768.6	0x0000A7BA00000000	2017-07-24 00:00:00	RICHARD PENIN, JOSERNH MERHI (USA)	12	0	0	A-2896	0	0	0	N	BROADWAV FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416201	44	TRL OF TRUE LIES	1995	122	6	A-2897-MUM	0	0x0000879600000000	1995-01-13 00:00:00	JAMES CAMERON/LIGHT STORM ENTERTAINMENTS INC USA	12	0	184	A/2897	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416202	61	TRAILER OF ALEXA 	1995	122	6	A-2898-MUM	0	0x0000879C00000000	1995-01-19 00:00:00	PEGGY BRUEN (USA)	12	0	184	A-2898-1995-MUM	0	0	0	Y	D P MANI, C/O CONTINENTAL FILMS, ROOM NO 5 , 7th FLOOR NAAZ CINE BLDG, LAMINGTON RD., B  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416203	61	COLD SWEAT 	1995	122	6	A-2899-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	PETER SIMPSON NORSTAR ENTERTAINMENT (USA)	12	0	0	A/2899/1995	0	0	0	Y	DR. J. MURALI MANOHAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416204	61	AFFAIR IN TRINIDAD	1957	122	6	A-29-MUM	0	0x000051DE00000000	1957-05-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-29-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416205	61	BLIND DATE	1985	122	6	A-290-MUM	0	0x00007A6400000000	1985-10-14 00:00:00	NICO MASTOAKIS	12	0	0	A/290/1985	0	0	0	N	J JAYA KUMAR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416206	61	SIRENS	1995	120	6	A-2900-MUM	2593.39	0x0000879D00000000	1995-01-20 00:00:00	SUE MILLKEN	12	0	0	A/2900/1995	0	0	0	N	METRO FILM CROPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416207	61	NOT READABLE	1969	122	6	A-2901-MUM	0	0x0000635900000000	1969-08-20 00:00:00	NOT READABLE	12	0	0	A-2901-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416208	61	NORTH BY NORTWEST 	1969	122	6	A-2902-MUM	0	0x0000638500000000	1969-10-03 00:00:00	METRO GOLDEWYN MAYER USA	12	0	0	A/2902/69	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416209	61	NO ESCAPE	1995	122	6	A-2903-MUM	0	0x000087A800000000	1995-01-31 00:00:00	GALE ANNE HURD USA 	12	0	0	A-2903	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416210	44	TRUE LIES (ASLI JHOOT)	1995	122	6	A-2904-MUM	0	0x000087AA00000000	1995-02-02 00:00:00	JAMES CAMERON / LIGHTSTROM ENTERTAINMENT (USA)	12	0	0	A/2904/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416211	61	A SUMMER PLACE	1970	122	6	A-2905-MUM	0	0x0000645800000000	1970-05-02 00:00:00	WAENER BROS F,E INC	12	0	0	A-2905-1970-MUM	0	0	0	N	WAENER BROS F,E INC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416212	61	PROGRES EN NEUROLOGIE (ADVA IN NEUROLOGY) 	1970	122	6	A-2906-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	FILMS ART ET SCLENCE PAR	12	0	0	A/2906/1970	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416213	61	PROGRES EN ENDOSOPIE CINEMATOGRAPHIQUE	1970	122	6	A-2907-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	0	0	A/2907/1970	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416214	44	TRL .OF EK KA JAWAB DO	1995	122	6	A-2908-MUM	83.99	0x000087B000000000	1995-02-08 00:00:00	JAVED ,GULSHAN PICTURES	12	0	184	A/2908	0	0	0	N	FRUITES SLAAD, 3/9, SAGAR SANYOG, VERSOVA RD.,ANDHERI(W) , BOM61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416215	61	TRAILER OF RETURN TO TWO MOON JUNCTION	1995	120	6	A-2909-MUM	78	0x000087B600000000	1995-02-14 00:00:00	MEL PEARL AND DON LEVIN USA	12	0	184	A-2909	0	0	0	N	MANDRE PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416216	61	TRL. OF ''BLIND DATE''	1985	122	6	A-291-MUM	0	0x00007A6400000000	1985-10-14 00:00:00	NICO MASTRORAKIS (USA)	12	0	184	A/291/1985	0	0	0	N	J. JAYA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416217	44	ADALAT	1970	122	6	A-2910-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	NOT READABLE	12	0	0	A-2910-1970-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416218	44	BANK ROBBERY 	1995	122	6	A-2911-MUM	0	0x000087B600000000	1995-02-14 00:00:00	PRAFUL GHOLKAR, J.S.S FILMS	12	0	0	A/2911	0	0	0	N	PRAFUL GHOLKAR, J.S.S FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416219	44	TRL. OF POLICEWALA GUNDA	1995	122	6	A-2912-MUM	0	0x000087B800000000	1995-02-16 00:00:00	SHANTKETAN FILMS PVT. LTD.	12	0	184	A/2912/1995	0	0	0	N	SHANTKETAN FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416220	61	TRL. OF 'BLOOD RELATION ' A.K.A.'LOVE STRANGE LOVE' 	1995	122	6	A-2913-MUM	0	0x000087C700000000	1995-03-03 00:00:00	NICOLAS STILLIADIS (CANADA)	12	0	184	A/2913/1994	0	0	0	N	CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416221	61	THE DARK AT THE TOP OF THE STARIS	1971	122	6	A-2914-MUM	0	0x0000659700000000	1971-03-17 00:00:00	NOT READABLE	12	0	0	A-2914-1971-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416222	61	'' FROM GENERATION TO GENERATION ''	1971	120	6	A-2915-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	CALLEN ASSOCIATES PRODUCTION (U.S.A)	12	0	0	A/2915/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416223	44	TRL. OF BAAZI 	1995	120	6	A-2916-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	AFTAB PICTURE P LTD 2LIN 14TH ROAD KHAR	12	0	184	A-2916-95-MUM	0	0	0	N	AFTAB PICTURE P LTD 2LIN 14TH ROAD KHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416224	44	SATRANG	1971	122	6	A-2917-MUM	0	0x0000667600000000	1971-10-26 00:00:00	NOT READABLE	12	0	0	A-2917-1971-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416225	61	TRAILER OF ''INTERVIEW WITH THE VAMPIRE''	1995	122	6	A-2918-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	DAVID GEFEN AND STEPHEN WOOLLEY (USA0	12	0	184	A/2918	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416226	61	TRL. OF BLOOD BROTHERS 	1995	122	6	A-2919-MUM	0	0x000087D100000000	1995-03-13 00:00:00	NG SEE YUEN HONG KONG 	12	0	184	A-2919	0	0	0	N	GOLDCREST PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416227	51	NIKHARE 	1985	122	6	A-292-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	MADHU S. PAWAR , ASHOK R. SANCHETI  SUBHASH RD BEED22	12	0	0	A-2463-MUM	0	0	0	N	MADHU S. PAWAR . PANCHAMPICTURES SUBHASH RD BEED22	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416228	44	SHIENDLERS LIST	1995	122	6	A-2920-MUM	5346.44	0x000087D200000000	1995-03-14 00:00:00	STEVEN SPIELBERG /GERALD R.MOLEN /BRANKO LUSTING /UNIVERSAL PICTURES, USA	12	0	0	A/2920	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HAGUE BLDG.SPOTT ROAD, BALLARD ESTATE.BOM38	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416229	61	BLOOD BROTHER 	1995	122	6	A-2921-MUM	2973.32	0x000087D300000000	1995-03-15 00:00:00	NG SEE YUEN (HONG KONG)	12	0	0	A-2921-1995-MUM	0	0	0	N	GOLDCREST PICTURES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416230	44	 SHRIMATI 420	1972	122	6	A-2922-MUM	0	0x0000672600000000	1972-04-19 00:00:00	SIPPY FILMS (P) LTD. INDIA	12	0	0	A-2922-1972-MUM	0	0	0	N	SIPPY FILMS (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416231	61	 TWO WOMEN 	1972	122	6	A-2923-MUM	0	0x0000676800000000	1972-06-24 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	0	A-2923-1972-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416232	61	TRL. OF DEF BY TEMPTATION	1995	122	6	A-2924-MUM	0	0x000087D400000000	1995-03-16 00:00:00	JAMES BOND III (USA)	12	0	184	A-2924-1995-MUM	0	0	0	N	SUPERFINE FILMS IX/1598 TARA BHAVAN, SUBHASH ROAD, GANDHI NAGAR, DELHI110031	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416233	61	 PSYCHO 	1972	122	6	A-2925-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	ALFRED HITCHCOCK	12	0	0	A-2925-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416234	61	CANCAN (TODDAO)	1972	122	6	A-2926-MUM	0	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY FOX FILM CORPN. USA	12	0	0	A-2926-1972-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416235	61	THE WORLD OF SUZIE WONG 	1973	122	6	A-2927-MUM	0	0x0000684600000000	1973-02-01 00:00:00	RAY STARK 	12	0	0	A-2927-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416236	61	 THE COUNTERFEIT TRAITOR 	1973	122	6	A-2928-MUM	0	0x0000684600000000	1973-02-01 00:00:00	WILLIAM PERLBERG	12	0	0	A-2928-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416237	44	YEH RASTEY HAIN PYAR KE	1973	122	6	A-2929-MUM	0	0x0000685400000000	1973-02-15 00:00:00	LONE STAR	12	0	0	A-2929-1973-MUM	0	0	0	N	LONE STAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416238	44	'' VISHAL ''	1985	122	6	A-293-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	ROMA PICTURES	12	0	0	A/293/1985	0	0	0	N	ANUJ KUMAR, ROMA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416239	61	'' SCENT OF THE MATTER HORN ''	1973	122	6	A-2930-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	A/2930/1973	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416240	61	INDECENT BEHAVIOUR	1995	122	6	A-2931-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	MICHAEL CAIN PROMARK ENTERTAINMENT USA	12	0	0	A/2931	0	0	0	N	METRO FILM CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416241	61	DR. NO	1973	122	6	A-2932-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	HARRY SALTZMAN & ALBERT R.BROCCOLI	12	0	0	A-2932-1973-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416242	61	BIRTHRIGHT 	1917	122	6	A-2933-MUM	0	0x0000192500000000	1917-08-17 00:00:00	BASIC FILM LTD. 	12	0	0	A/2933/73	0	0	0	N	N.E. &.I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416243	61	HARD BOILED	1995	122	6	A-2934-MUM	0	0x000087E200000000	1995-03-30 00:00:00	LINDA KUK & TARENCE CHANG (HONG KONG)  HYDERABAD4	12	0	0	A-2934-1995-MUM	0	0	0	Y	ATTARI PICTURES, B210 EXPRESS APARTMENT . LAKDI KA POOL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416244	61	TRL OF HARD BOILED	1995	122	6	A-2935-MUM	95.1	0x000087E200000000	1995-03-30 00:00:00	ATTARI PICTURES LINDA KUK AND TERENCE CHANG (HONGKONG)	12	0	184	A-2935	0	0	0	N	ATTARI PICTURES LINDA KUK AND TERENCE CHANG (HONGKONG)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416245	61	JUST CAUSE	1995	122	6	A-2936-MUM	0	0x000087E300000000	1995-03-31 00:00:00	LEE RICH, ARNE GLIMECHER & STEVE PERRY (USA)	12	0	0	U/2936/1995	0	0	0	N	WARNER BROS. (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416246	61	A NIGHTMARE ON ELM STREET 5: THE DREAM CHILD 	1995	122	6	A-2937-MUM	2448.85	0x000087E300000000	1995-03-31 00:00:00	SHAYE RUPER HARVEY (USA)	12	0	0	A-2937-1995-MUM	0	0	0	N	MANDRE PICTURES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416247	44	BIN BADAL BARSAT	1973	122	6	A-2938-MUM	0	0x0000696700000000	1973-11-17 00:00:00	UTTAM CHITRA 	12	0	0	A/2938/1973	0	0	0	N	UTTAM CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416248	61	TRL. OF LION HEART AKA A.W.O.L	1995	122	6	A-2939-MUM	0	0x000087E700000000	1995-04-04 00:00:00	ASH R. SHAH AND ERIC KARSON	12	0	184	A/2939	0	0	0	N	AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416249	44	TRL. OF BHAVANI JUNCTION	1985	122	6	A-294-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	YASHISH ENTERPRISES, 64, PALI HILL, BANDRA, BOMBAY50	12	0	184	A-294-1985-MUM	0	0	0	N	YASHISH ENTERPRISES, 64, PALI HILL, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416250	44	WOH KAUN THI  	1974	122	6	A-2940-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	N. N. SIPPY , PRITHVI PICTURES 	12	0	0	A-2940-1974-MUM	0	0	0	N	PRITHVI PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416251	44	TRL OF RAGHUVEER	1995	122	6	A-2941-MUM	91.44	0x000087ED00000000	1995-04-10 00:00:00	INDERJIT FILMS 	12	0	184	A-2941-1995	0	0	0	N	SUBHAGYA CREATIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416252	61	RAMPAGE	1974	122	6	A-2942-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	WILLIAM FADIMAN (USA)	12	0	0	A-2942-1974-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.EROS THEATRE BLDG., 42, BOMBAY20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416253	61	TRL.OF ANGELS AKA MIDNIGHT ANGELS	1995	122	6	A-2943-MUM	40	0x000087F600000000	1995-04-19 00:00:00	JEAN LOUIS PRORCHET (SWITZERLAND)	12	0	184	A/2943	0	0	0	N	SUPERFINE FILMS ,DELHI, E/1598,TARA BHAVAN ,SUBHASH RD, 1667,GANDHI NAGAR, DELHI110031	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416254	61	TRL. OF ''LEGENDS OF THE FALL''	1995	122	6	A-2944-MUM	0	0x000087F600000000	1995-04-19 00:00:00	EDWARD ZWICK, BILL WITTLIFF & MARSHALL HERSKOVITZ, USA	12	0	184	A/2944	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416255	61	BECKET (PANAVISION)	1974	122	6	A-2945-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	HAL WALLIS (USA)	12	0	0	A-2945-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416256	44	PAAPI FARISHTE	1995	122	6	A-2946-MIUM	0	0x000087F700000000	1995-04-20 00:00:00	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS, MUMBAI	12	0	0	A-2946-1995-MUM	0	0	0	Y	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416257	61	FREUD THE SECRET PASSION 	1974	122	6	A-2946-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	WOLFGANG REIHARRD (USA)	12	0	0	A-2946-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416258	61	''LION HEART AKA A.W.O.L.''	1995	122	6	A-2947-MUM	0	0x000087F700000000	1995-04-20 00:00:00	ASH R. SHAH & ERIC KARSON U. S. A	12	0	0	A/2947	0	0	0	N	AIM PICTURES, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416259	61	LEGENDS OF THE FALL	1995	122	6	A-2948-MUM	0	0x000087F700000000	1995-04-20 00:00:00	EDWARD ZWICK, BILL WITTLIFF & MARSHALL HERSKOVITZ USA	12	0	0	A/2948/1994	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416260	61	CARE OF INJURIES AND FRACTURES	1974	122	6	A-2949-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	A/2949/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416261	61	AMITY VILLE	1985	120	6	A-295-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	STENHEN F KESTEN USA	12	0	0	A-295-1985-MUM	0	0	0	N	PURAN CHAWLA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416262	61	THE THRILL OIF IT ALL 	1974	122	6	A-2950-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	A ROSS HUNTER ARWIN PRIDUCTION USA	12	0	0	A/2050/74	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416263	61	THE SHADOW	1995	120	6	A-2951-MUM	2950.69	0x000087FE00000000	1995-04-27 00:00:00	MARTIN BREAGAMN/ WILLY BAER/ MICHAEL AND BREGMAN (USA)	12	0	184	A-2951	0	0	0	N	PARAMOUNT FILMS OF INDOA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416264	61	THE CHALK GARDEN	1974	122	6	A-2952-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	A ROSS HUNTER PRODUCTION USA	12	0	0	A/2952/1974	0	0	0	N	UNIVERSAL PICTURES INC PRIVATIE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416265	61	CAPTAIN NEWMAN M.D.	1974	122	6	A-2953-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	ROBERT ARTHUR (USA)	12	0	0	A-2953-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416266	61	 PARANOIAC (UNIRAMA)	1974	122	6	A-2954-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	A HAMMER FILM PRODUCTION. (ENGLAND)	12	0	0	A-2954-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416267	60	NAGAN	1974	122	6	A-2955-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FILM HAYAT LAHORE. (PAKISTAN)	12	0	0	A-2955-1974-MUM	0	0	0	N	NORONHA PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416268	44	YAADEIN	1975	122	6	A-2956-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	SUNIL DUTT	12	0	0	A/2956/1975	0	0	0	N	AJANTA ARTS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416269	61	THE FEAR 	1995	122	6	A-2957-MUM	0	0x0000880300000000	1995-05-02 00:00:00	RICHARD BRANDES USA 	12	0	0	A-2957	0	0	0	N	VENUS FILMS INTERNATIONAL'S 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416270	61	NIGHT ANGEL	1995	122	6	A-2958-MUM	0	0x0000880500000000	1995-05-04 00:00:00	JOE. AUGUSTYNJEFF GEOFFRAY, USA	12	0	0	A/2958	0	0	0	N	S.A.S. MOVIES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416271	61	''NIGHT ANGEL''	1995	120	6	A-2958-MUM.	0	0x0000880500000000	1995-05-04 00:00:00	JOE. AUGUSTYNJEFF GEOFFRAY, U.S.A.	12	0	0	A/2958	0	0	0	N	S.A.S. MOVIES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416272	61	TRL. OF NIGHT ANGEL	1995	122	6	A-2959-MUM	0	0x0000880500000000	1995-05-04 00:00:00	JOE AUGUSTIN JEFF GEOFFRAY (USA)	12	0	184	A/2959/1995	0	0	0	N	S.A.S. MOVIES, THEATRE SANGAM, TANK BUND RD, BANGALORE 560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416273	44	JAAN KI BAAZI	1985	122	6	A-296-MUM	0	0x00007A6C00000000	1985-10-22 00:00:00	B.P. VERMA, M/S. VERMA COMBINES.	12	0	0	A/296/1985	0	0	0	N	M/S. VERMA COMBINES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416274	44	HULCHAL	1975	122	6	A-2960-MUM	0	0x00006B8100000000	1975-05-09 00:00:00	NATIONAL THEATRES	12	0	0	A-2960-1975-MUM	0	0	0	N	J.K.DAVE, JITENDRA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416275	44	BHOOT BUNGLA	1975	122	6	A-2961-MUM	0	0x00006B9900000000	1975-06-02 00:00:00	USMANALI	12	0	0	A/2961/75	0	0	0	N	MUMTAZ FILM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416276	61	 A WOMAN SCORNED	1994	122	6	A-2962-MUM	0	0x0000869900000000	1994-05-05 00:00:00	DAMIAN LEE	12	0	175	A-2962-1995-MUM	0	0	0	Y	METROFILM CORPN. NO. 4,11 ST., KILPAULK GARDEN COLONY, KILPAULK, MADRAS  600010	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416277	61	THE CARPET BAGGERS (PANAVISION)	1975	122	6	A-2963-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	JOSEPH F. LEVINE (USA)	12	0	0	A-2963-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416278	61	WHO'S BEEN SLEEPING IN MY BED (PANAVISION)	1975	122	6	A-2964-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	JACK ROSE	12	0	0	A-2964-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416279	61	TRAILER OF WHOS BEEN SLEEPING IN MY BED (PANAVISION)	1975	122	6	A-2965-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	JARK ROSE	12	0	184	A-2965-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416280	44	VEER JANBAAZ	1995	122	6	A-2966-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	PAUL PEPPERMAN UK	12	0	0	A/2966	0	0	0	N	AIM PICTURES,B/7 SHANTI, HILL VIEW C.H.S.,DR.R.P. RD MULUND W BOMBAY80	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416281	61	TRAILER OF   A HOUSE IS NOT A HOME 	1975	122	6	A-2967-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	CLARENCE GREENE	12	0	184	A-2967-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416282	61	THE HEROIC TRIO	1995	122	6	A-2968-MUM	0	0x0000880D00000000	1995-05-12 00:00:00	JOHNNY TO, CHING STU. (HONGKONG)	12	0	175	A-2968-1995-MUM	0	0	0	Y	INDOOVERSEAS FILMS, 169/170 BPT BLDG., SASSOON DOCK, COLABA, BOMBAY400005	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416283	61	TRL OF SON OF DARKNESS(TO DIE FORLL )	1995	122	6	A-2969-MUM	55	0x0000881000000000	1995-05-15 00:00:00	RICHARD WEINMAN	12	0	184	A/2969	0	0	0	N	ATTARI PICUTURES ,B210.APRT LAKDI, KA POOL  ,HYDERBAD,500004	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416284	61	OUT OF ORDER 	1985	122	6	A-297-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	MR. THOMAS SCHUHLY & MATHIDEYLE OF CINEVOX AS WORLD SALES ,W. GERMANY 	12	0	0	A-297/1985--MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN . LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416285	61	HYSTEROSALPINGOGRAPHY 	1975	122	6	A-2970-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	FILMS ART ET SCIENCE 	12	0	0	A-2970-1975-MUM	0	0	0	N	AMA PRIVATE LIMITED 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416286	61	'' THE STORY OF OXYTOCIN ''	1975	122	6	A-2971-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	SANDOZ LTD; BASLE SWITZERLAND	12	0	0	A/2971/1975	0	0	0	N	AMA PRIVATE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416287	61	TRL OF INNER SANCTUM 	1995	122	6	A-2972-MUM	0	0x0000881000000000	1995-05-15 00:00:00	ALAN ANNIEL. USA	12	0	184	A/2972	0	0	0	N	GOLOBAL FILM DISTRIBUTORS INC. C/O SURYA FILMS DWAN HALL RD. CHANDNI CHOWK, NEW DELHI 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416288	61	'' ADVANCES IN CARDIOLOGY 	1975	122	6	A-2973-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILMS ART SCIENCE (FRANCE)	12	0	0	A/2973/1975	0	0	0	N	AMA PRIVATE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416289	61	 INTERNEES OF KAMPILI (GRANDSCOPE)	1975	122	6	A-2974-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	SHOCHIKU COMPANY LTD., INDIA	12	0	0	A-2974-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416290	61	FUGITIVE 	1975	122	6	A-2975-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	LUX FILMS 	12	0	0	A-2975-1975-MUM	0	0	0	N	LILY FILM COMPANY 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416291	61	TRAILER OF HARD TICKET TO HAWAIIAKA DIRTY LOVE	1995	122	6	A-2976-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	ARLENE SIDARIS	12	0	184	A-2976-1995-MUM	0	0	0	Y	ANIL KAPOOR, C/O CONTINENTAL FILMS NAAZ CINEMA BLDG., ROOM 5,7TH FLOOR, LAMINGTON RD., BOMBAY400004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416292	61	PERITONEOSCOPY IN GYNAECOLOGY 	1975	122	6	A-2977-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	FILMS ARTS ET SCIENCE 	12	0	0	A-2977-1975-MUM	0	0	0	N	AMA PRIVATE LIMITED 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416293	61	TRAILER OF THE STUD	1995	122	6	A-2978-MUM	0	0x0000882000000000	1995-05-31 00:00:00	CO.GOLDCREST FILMS & TELEVISION LTD. (U.K.)	12	0	184	A-2978-1995-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., 701 A, NIRANJAN, 99 MARINE DRIVE, BOMBAY400002.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416294	61	TRAIERL OF THE CROW	1995	122	6	A-2979-MUM	45.72	0x0000882000000000	1995-05-31 00:00:00	ESWARD R. PRESSMAN AND JEFF MOST. (USA)	12	0	184	A-2979	0	0	0	N	MODI FILMS INT., NIRLON HSE., 3RD FL., DR. A. B. RD., WORLI, B'DAY  25 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416295	44	PYAR BINA JAG SUNA 	1985	122	6	A-298-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	L.P. VED RATNA PRIYA FILMS 	12	0	0	A-298-MUM	0	0	0	N	RATNA PRIYA FILMS 4 DEWKA NIWAS M.( T RD GHETKOPEI (W) BOMBAY 86	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416296	61	ENZYMATIC DIAGNOSIS OF GYNAECOLOGICAL CANCER	1975	122	6	A-2980-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	PROF. S. G. BONHAM AUCLANEL AND D. F. CABS 	12	0	0	A-2980-1975-MUM	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416297	61	'' KERNICTERUS AND ITS PROPHYLAXIS ''	1975	122	6	A-2981-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	PHOTOGRAPHY ERNST BRUN	12	0	0	A/2981/1975	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416298	61	THE WORLD OF THE SCHIZOPHRONIK 	1975	122	6	A-2982-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	SANDOZ LTD BASLE SWITZERLAND 	12	0	0	A-2982-1975-MUM	0	0	0	N	SANDOZ INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416299	61	THE SURGICAL TRETMENT OF CLOSED ANG GLAUCOME 	1975	122	6	A-2983-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	SANDOZ LTD., BASLE SWITZERLAND	12	0	0	A/2983/1975	0	0	0	N	SANDOZ INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416300	61	TRAILER OF SEPARATE VACATION	1995	122	6	A-2984-MUM	0	0x0000882900000000	1995-06-09 00:00:00	ROBERT LANTOS & STEPHEN J. ROTH (MARVEL WORTH LTD (UK))	12	0	184	A/2984/1995	0	0	0	N	DR. J. MURALI MANOHAR, METRO FILM CORPN., 4 KILPAUK GARDEN ROAD, KILPAUK, MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416301	61	TRL OF WOMEN SCORNED	1995	122	6	A-2985-MUM	0	0x0000881000000000	1995-05-15 00:00:00	DAMIAN LEE USA	12	0	184	A/2985	0	0	0	N	METRO FILM CORPN.,24/30,1ST MARINEST.,FEDERATION HSE,4TH FLOOR BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416302	61	TRAILER OF 'THE COOL SURFACE'	1995	122	6	A-2986-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	STEPHAN BATAILLARD (USA)	12	0	184	A/2986/1994	0	0	0	N	METRO FILM CORPN. , 4, KILPAUK. GARDEN RD., II ST., KILPAUK, MADRAS10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416303	61	TRAILER OF L.A.GODESS	1995	122	6	A-2987-MUM	52.88	0x0000882F00000000	1995-06-15 00:00:00	MICHEAL CRISCINEONE (USA)	12	0	184	A-2987	0	0	0	N	METRO FILM CORPON.,4 KILPAUK GARDEN RD,11ST KILPAUK, MADRAS,10 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416304	61	PANIC BANGKOK FOR AGENT 0.55117 	1975	122	6	A-2988-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	P.A.C . FILMS BORDERIE 	12	0	0	A-2988-1975-MUM	0	0	0	N	EDUCATIONAL FILMS & INDIA DIVISION & FILMS LIBRARY PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416305	61	RAGA AND HONUR 	1995	120	6	A-2989-MUM	0	0x0000883300000000	1995-06-19 00:00:00	DONALD PAUL PEMRIK KEVINK REIDY USA 	12	0	0	A-2989	0	0	0	N	M/S AIM PICTURES B/7 SHANTI HILL VIEW C. H. S. DR. R. P. RD. MULUND W. BOMBAY 80 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416306	61	THE KILLINI FIELDS 	1985	122	6	A-299-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	WARNER BROS USA	12	0	0	A-299-1985-MUM	0	0	0	N	WARNER BROS F.E INC 42 M. KARVO RD 20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416307	61	THE NEW LEGEND OF SHALIN AKA MASTER 	1995	120	6	A-2990-MUM	2600.25	0x0000883400000000	1995-06-20 00:00:00	YANG TONG KUEI, HONG KONG	12	0	0	A-2990	0	0	0	N	M/S. INDO OVERSEAS FILMS, 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416308	61	BRAVESHEART	1995	122	6	A-2991-MUM	0	0x0000883600000000	1995-06-22 00:00:00	20TH CENTURY FOX MEL GIBSON ALANADD JR. & BRUCE DAVEY USA	12	0	0	A/2991	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HOUSE, M.G. ROAD, BOMBAY20	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416309	61	TRAILER HIDEAWAY	1995	122	6	A-2992-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	JERRY BAERWITZ, AGATHA HANCZAKOWSKI AND GIMEL EVERETT (USA)	12	0	184	A/2992/1995	0	0	0	N	COLUMBIA TRISTAR FILMS OF INFIA LTD., METRO HOUSE, M.G. RD., B'BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416310	44	PAPI FARISHTE KA TRAILER 	1995	122	6	A-2993-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	SURAJ KUMAR SHARMA . SURAJ KUMAR SHARMA FILMS 37/657 SHIV SAGAR DLDG. AZAAD NAGAR VEERA DESAI RD. ANDHERI P. B53	12	0	184	A-2993	0	0	0	N	SURAJ KUMAR SHARMA . SURAJ KUMAR SHARMA FILMS 37/657 SHIV SAGAR DLDG. AZAAD NAGAR VEERA DESAI RD. ANDHERI P. B53	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416311	61	TRAILER OF HELLARAISER	1995	122	6	A-2994-MUM	45.73	0x0000883B00000000	1995-06-27 00:00:00	CHIRSTOPHER FIGG.(UK)	12	0	184	A-2994	0	0	0	N	AIN PICTURES, B/7,SHANTI HILL VIEW, C.H.S.,DR.R.P.RD.,MULUND (W) ,BOMBAY400080	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416312	61	''FOUR WEDDINGS AND A FUNERAL''	1995	122	6	A-2995-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	RICHARD CURTIS (UK)	12	0	0	A/2995	0	0	0	N	STAR ENTERTAINMENT P. LTD. , 701 A, NIRANJAN, 99 MARINE DRIVE, B'BAY 2	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416313	61	LOVE ISA MANY SPLENDOARD THING	1976	122	6	A-2996-MUM	0	0x00006C8500000000	1976-01-24 00:00:00	20TH CENTURY FOX CORP I PVT LTD USA	12	0	0	A-2996-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416314	61	GUNLIGHT AT THE OK LORRAL	1976	122	6	A-2997-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-2997-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416315	88	TRAILER OF 'GREEN HANRY ' A.K.A. HENRY ROMANCE	1995	122	6	A-2998-MUM	0	0x0000884500000000	1995-07-07 00:00:00	CONDOR FILMS (SWITZERLAND)	12	0	184	A/2998/1995	0	0	0	N	SUPERFINE FILMS, IX /1598, TARA BHAVAN, SUBHASH RD., GANDHI MGR. DELHI110 031	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416316	213	GREEN MENRY A.K..A HENRY'S ROMANCE 	1995	122	6	A-2999-MUM	0	0x0000884500000000	1995-07-07 00:00:00	CONDOR FILMS	12	0	0	A/2999	0	0	0	N	SUPERFINE FILMS, IX/1598.TARA BHAVAN,SUBHASH RD.,GANDHI NGR.DELHI110 031	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416317	82	NOT READABLE 	1955	122	6	A-3-MUM	0	0x00004E9E00000000	1955-02-08 00:00:00	NOT READABLE 	12	0	0	A-3-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416318	61	DESERT FOR 	1958	122	6	A-30-MUM	0	0x0000537F00000000	1958-07-11 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	A-30-1958-MUM	0	0	0	N	PARAMOUNT FILMS AND INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416319	61	 DRAW    (STUNT)	1985	122	6	A-300-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	RONALD I COHEN, TRANS CONTINENTAL PICTURES INDUSTRIES (USA)	12	0	0	A-300-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416320	61	TRAILER OF  PASSIONATE AFFAIR A.R.A. CENTRAL STATION	1995	122	6	A-3000-MUM	0	0x0000884500000000	1995-07-07 00:00:00	MANUEL VALLS & ALBERT SAGALES, GERMANY	12	0	184	A-3000-1995-MUM	0	0	0	Y	M/S CONTINENTAL FILMS, 7E NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416321	61	STILETTO 	1970	122	6	A-3001-MUM	0	0x000064A900000000	1970-07-22 00:00:00	NORMAN ROSEMONT ( USA ) 	12	0	0	A-3001-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416322	61	THE COOL SURFACE	1995	122	6	A-3002-MUM	0	0x0000884800000000	1995-07-10 00:00:00	STEPHAN BATALLARD, USA	12	0	0	A/3002	0	0	0	N	METRO FILM CORPORATION,	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416323	61	L. A. GODESS	2017	122	6	A-3003-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	MICHEAL CRISCIONS USA 	12	0	0	A-3003	0	0	0	N	METRO FILMS CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416324	61	A NICE GIRL LIKE ME	1970	122	6	A-3004-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	ROY MILLICHIP (USA)	12	0	0	A/3004/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416325	61	REDUCTION OF SURGICAL HAEMORRHAGE BY CONTROLLED HYPOTENSION	1970	122	6	A-3005-MUM	0	0x000064C000000000	1970-08-14 00:00:00	MAY & BAKER LTD.	12	0	0	A/3005/1970	0	0	0	N	MAY & BAKER (INDIA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416326	61	'' ATRIAL SEPTAL DEFECT ''	1970	122	6	A-3006-MUM	0	0x000064B600000000	1970-08-04 00:00:00	MAY & BAKER LTD	12	0	0	A/3006/1970	0	0	0	N	MAY & BAKER (INDIA) PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416327	61	HELLRAISER 	2017	122	6	A-3007-MUM	2502.46	0x0000A7BA00000000	2017-07-24 00:00:00	CHRISTOPHER FIGG(U. K)	12	0	185	A-3007	0	0	0	N	AIM PICUTRES, B/7, SHAPTI, HILLVIEW C.H. S., DR. R.P. RD., MULUND (W) BOMBAY  80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416328	61	 IN SEARCH OF GREGORY	1970	122	6	A-3008-MUM	0	0x000064CE00000000	1970-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;NEW YORK, (USA)	12	0	0	A-3008-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416329	61	JUSTINO 	1970	122	6	A-3009-MUM	0	0x000064D400000000	1970-09-03 00:00:00	PANDRO S. BERMAN ( USA) 	12	0	0	A-58897-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416330	61	THE NEANDERTHAL MAR 	1954	122	6	A-301-MUM	0	0x00004D5D00000000	1954-03-24 00:00:00	GLOBAL PRODUCTION M 	12	0	0	A-301-MUM	0	0	0	N	WASTERM INDIA THEATRES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416331	61	BAD BOYS 	1995	120	6	A-3010-MUM	0	0x0000885000000000	1995-07-18 00:00:00	DON SIMPLE & JERRY BRUCKHEIMR USA	12	0	0	A-3010-95-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD METRO HOUSE M.G ROAD BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416332	61	THE BALLAD OF CABLE HONGUE	1970	122	6	A-3011-MUM	0	0x0000647600000000	1970-06-01 00:00:00	A PHIL FETDMAN PRODUCTION (USA)	12	0	0	A/3011/1970	0	0	0	N	WARNER BROS (F.E) INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416333	61	TRL. OF ''THE LAST SEDUCTION''	1995	120	6	A-3012-MUM	0	0x0000885200000000	1995-07-20 00:00:00	JONATHAN SHESTACK (USA)	12	0	184	A/3012	0	0	0	N	N.F.D.C, DISCOVERY OF INDIA, NEHRU CENTRE, DR .A. B. RD., WORLI,  B'BAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416334	61	THE STERILE CUCKOO	1970	122	6	A-3013-MUM	0	0x000064E400000000	1970-09-19 00:00:00	ALAN J. PAKULA USA	12	0	0	A/3013/70	0	0	0	N	PARAMOUNT FILLMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416335	61	 THE RECKONING	1970	122	6	A-3014-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	RONALD SHEDLO N(ENGLAND)	12	0	0	A-3014-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416336	61	NAKED AMONG THE WOLVES 	1970	120	6	A-3015-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	VEB DEEA STUDIO FOR WOCHENSCHAU AND DOK FILM , GDR 	12	0	0	A-3015-1970-MUM	0	0	0	N	I.T MULCHANDANI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416337	117	CONQUERORS OF THE GOLDEN CITY 	1970	122	6	A-3016-MUM	0	0x000064F200000000	1970-10-03 00:00:00	ARTIST FILM, TURKEY	12	0	0	A-3016-1970-MUM	0	0	0	N	GOODWIN PICTURES, CULCUTTA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416338	61	TRL, OF THE QUICK & THE DEAD	1995	122	6	A-3017-MUM	0	0x0000885600000000	1995-07-24 00:00:00	JOSHUA DONEN, ALLEN SHAPIRO AND PATRICK MARKEY USA	12	0	184	A/3017	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, METRO HSE, M.G. RD., BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416339	61	LOVE AND HOW TO MAKE IT	1970	122	6	A-3018-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	ERICK BALLING	12	0	0	A/3018/1970	0	0	0	N	WARNER BROS (F.E.) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416340	61	MECLIUM COOL 	1970	122	6	A-3019-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	TULLY FRIEND MAN , USA	12	0	0	A-3019-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416341	44	SHEESHE KI DIWAR	1954	122	6	A-302-MUM	0	0x00004D6200000000	1954-03-29 00:00:00	MANMOHAN FILMS, INDIA	12	0	0	A-302-1954-MUM	0	0	0	N	MANMOHAN SABIR,134 HAMOUS CINE BLDG, B11	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416342	61	 LIVE FOR LIFE 	1970	122	6	A-3020-MUM	0	0x0000650B00000000	1970-10-28 00:00:00	ALEXANDRE MNOUCHKINE & GEORGES DANCIGER (A FRANCO ITALY)	12	0	0	A-3020-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416343	44	''SANAM HARJAI''	1995	120	6	A-3021-MUM	0	0x0000885900000000	1995-07-27 00:00:00	SAWAN KUMAR, SAWAN KUMAR PROD. (FILM) PVT. LTD., BOMBAY.	12	0	0	A/3021	0	0	0	N	SAWAN KUMAR, SAWAN KUMAR PROD. (FILM) PVT. LTD., BOMBAY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416344	44	ANGRAKSHAK KA TRAILER	1995	122	6	A-3022-MUM	0	0x0000885900000000	1995-07-27 00:00:00	VIKI FILMS PVT LTD., BOMBAY	12	0	184	A-3022-1995-MUM	0	0	0	N	VIKI FILMS PVT LTD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416345	61	EXTREME PREJUDICE	1995	122	6	A-3023-MUM	0	0x0000885900000000	1995-07-27 00:00:00	CONTINENTAL FILMS ,7E NAAZ CINEMA BLDG., LAMINGTON RD., B'DAY4 BUZZ FEITSHANS (USA)	12	0	0	A/3023/1995	0	0	0	N	CONTINENTAL FILMS ,7E NAAZ CINEMA BLDG., LAMINGTON RD., B'DAY4 BUZZ FEITSHANS (USA)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416346	44	CHETNA	1970	122	6	A-3024-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	I M KANNU (BOMBAY FILM LAB, 146, RAU BAHADUR S.K. BOLE RD., DADAR, BOMBAY28)	12	0	0	A-3024-1970-MUM	0	0	0	N	NITIN FILMS, R S SHUKLA, (BOMBAY FILM LAB, 146, RAU BAHADUR S.K. BOLE RD., DADAR, BOMBAY28)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416347	61	THE ADVENTURERS	1970	122	6	A-3025-MUM	0	0x0000652100000000	1970-11-19 00:00:00	LEWIS GILBERT	12	0	0	A-3025-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416348	61	SURGERY OF MITRAL VALVE DISEASE 	1970	122	6	A-3026-MUM	314	0x0000651A00000000	1970-11-12 00:00:00	DHIRAJ DAVE, DAVE ARTS,INDIA	12	0	198	A/3026/1970	0	0	0	N	DHIRAJ DAVE (80DJOSHI RAOD, VILE PARLE (WEST)BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416349	61	TRAILER OF GYPSY	1995	120	6	A-3027-MUM	0	0x0000886400000000	1995-08-07 00:00:00	EMILE ARDOLINO CINDY GILMORE (USA)	12	0	187	A-3027-1994-MUM	0	0	0	N	N.F.D.C.LTD., NEHRU CENTRE, DR.A.B. ROAD BOMBY  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416350	61	TRL OF THEY 'RE PLAYING WITH FIRE	1995	122	6	A-3028-MUM	0	0x0000886400000000	1995-08-07 00:00:00	HOWARD VEDIS,MARLENE SCHMIDT USA	12	0	184	A/3028	0	0	0	N	CONTINENTAL FILMS,7E,NAAZ BLDG LAMINGTON RD,BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416351	44	TRL.OF STREETFIGHTER 	1995	122	6	A-3029-MUM	60.48	0x0000886500000000	1995-08-08 00:00:00	COLMUBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE ,M.G.ROAD, BOMBAY 20	12	0	184	A/3029	0	0	0	N	COLMUBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE ,M.G.ROAD, BOMBAY 20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416352	54	SHAHJI	1954	122	6	A-303-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	G.D. JALWAR, INDIA	12	0	0	A-303-1954-MUM	0	0	0	N	DARBAR THEATRES, NAUBAHAR STATION, AISHER B	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416353	61	TASTE THE BLOOD DRANCULA	1970	122	6	A-3030-MUM	0	0x0000652500000000	1970-11-23 00:00:00	AIDA YOUNG	12	0	0	A-3030-1970-MUM	0	0	0	N	WARNER BROS F.E INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416354	61	THE QUICK & THE DEAD	1995	122	6	A-3031-MUM	0	0x0000886600000000	1995-08-09 00:00:00	JOSHUA DONEN, ALLEN SHAPIRO AND PATRICK MARKEY (USA)	12	0	0	A/3031/1995	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HSE., M.G. RD., BOMBAY 20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416355	61	TRIALER OF DANGERROUS INDUSCRETION	1995	120	6	A-3032-MUM	39.62	0x0000886800000000	1995-08-11 00:00:00	THOM COLWELL (USA)	12	0	184	A-3032	0	0	0	N	S.A.S. MOVIES, 15, THEATER SANGAM PREMISES, TANK BUND RD., BANGALORE 560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416356	61	TRAILER OF HOT WATER	1995	122	6	A-3033-MUM	0	0x0000886800000000	1995-08-11 00:00:00	DON CARMODY (CANADA)	12	0	184	A-3033-1995-MUM	0	0	0	N	SHAKIL DISTRIBUTION, B116, VASUNDHARA, W.L. MEHTA RD., JUHUVILE PARLE (W), BOMBAY400049	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416357	61	TRAILER OF ''KISS OF DEATH''	1995	122	6	A-3034-MUM	0	0x0000886800000000	1995-08-11 00:00:00	20TH CENTURY FOX  BARBET SCHROEDER & SUSAN ROFFMAN (USA)	12	0	184	A/3034	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HSE. , M. G. ROAD, BOMBAY  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416442	61	LAUGHING ANNE	1954	122	6	A-311-MUM	0	0x00004DBF00000000	1954-06-30 00:00:00	REPBLIC PICTURES (U.K)	12	0	0	A/311/1954	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416358	44	''PYAAR KARNEWALE KABHI KUM NA HONGE'' KA TRIALER	1995	122	6	A-3035-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	VIDYA ARTS, FLAT NO. 4, UTTARA BUILDING, MAHENDRA NAGAR, JITENDRA ROAD, MALAD (PU) B  79	12	0	184	A/3035	0	0	0	N	VIDYA ARTS, FLAT NO. 4, UTTARA BUILDING, MAHENDRA NAGAR, JITENDRA ROAD, MALAD (PU) B  79	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416359	44	POLICE KA GHARE MAY KA TRAILER 	1995	122	6	A-3036-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	M/S VASANT SHAH , M/S HASMUK FILMS , HASMUK NAGAR D.  1 , 21 TAGOR RD. SANTAKURZ P B54	12	0	184	A/3036	0	0	0	N	M/S VASANT SHAH , M/S HASMUK FILMS , HASMUK NAGAR D.  1 , 21 TAGOR RD. SANTAKURZ P B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416360	44	SANAM HARJAI KA TRAILER 	1995	122	6	A-3037-MUM	0	0x0000886D00000000	1995-08-16 00:00:00	INDRARAJ GLAD TIEGER INTERNATIONAL B/9 DAGAR SANJOG VARSOVA , ANDHERI P. B. 61 SAVAN KUMAR BAMBAI	12	0	184	A-3037	0	0	0	N	INDRARAJ GLAD TIEGER INTERNATIONAL B/9 DAGAR SANJOG VARSOVA , ANDHERI P. B. 61 SAVAN KUMAR BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416361	61	SUN FLOWER	1971	122	6	A-3038-MUM	0	0x0000655D00000000	1971-01-18 00:00:00	NOT READABLE	12	0	0	A-3038-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416362	61	TRAILER OF PULP FICTION	1995	122	6	A-3039-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	LAWRENCE BENDER (USA)	12	0	184	A/3039/1995	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA, SERVANTS OF INDIA SOCIETY BLDG., 417/21ND FLOOR, SVP RD., B'BAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416363	61	MISS SADIE THOMPSON	1954	122	6	A-304-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	COLUMBIA PICTURES CORPN. USA	12	0	0	A-304-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416364	61	THE LAST PARADISE	1971	122	6	A-3040-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	RAUL DE SMANDEK (BRAZIL)	12	0	0	A/3040/1971	0	0	0	N	BRAZILIANEMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416365	44	JLLAAD KA TRL 	1995	122	6	A-3041-MUM	0	0x0000887300000000	1995-08-22 00:00:00	RAJEEV BABBAR,	12	0	184	A/3041	0	0	0	N	BOBBY ANAND, 5 JALDEV 33 ROAD, LIKING RD,BANDRA P B50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416366	61	TRAILER OF ROB ROY 	1995	122	6	A-3042-MUM	62.68	0x0000887300000000	1995-08-22 00:00:00	PETER BROUGHAN /RICHARD JACHKSON /UNITED STATES (USA)	12	0	184	A-3042	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HAQUE BLDG.,SPROTT ROAD,BALLARD ESTATE, BOMBAY400038	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416367	61	PSYCHOPHYSICAL PREPARATION FOR CHILDBIRTH	1971	122	6	A-3043-MUM	0	0x0000658800000000	1971-03-02 00:00:00	CONDUR FILMS LTD ZUNICH 	12	0	0	A/3043/1971	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416368	61	TRAILER OF DANGEROUS TOUCH	1995	122	6	A-3044-MUM	0	0x0000887300000000	1995-08-22 00:00:00	LISA M HANSEN (USA)	12	0	184	A-3044-1995-MUM	0	0	0	N	S.A.S. MOVIES, 15, THEATRE SANGAM PREMISES, TANK BUND RD., BANGALORE560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416369	61	KILL THEM ALL AND COME BACK ALONE	2017	122	6	A-3045-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	EDMONDO AMATI (USA)	12	0	0	A/63045/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416370	61	ONCE WERE WARRIORS	1995	122	6	A-3046-MUM	2822.52	0x0000887500000000	1995-08-24 00:00:00	RABIN SOCIYOLES NEW ZEALAND	12	0	0	A-3046	0	0	0	N	EASTERN EPIC PROD., DIV. INDIA, SERVANTS OF INDIA SOCIETY BLDG. 417 21 2ND FLOOR, S. V. P ROAD., BOMBAY 400004	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416371	61	DIE HARD WITH A VENGEANCE	1994	122	6	A-3047-MUM	0	0x0000870800000000	1994-08-24 00:00:00	MICHAEL TADROSS (USA)	12	0	0	A/3047/1995	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA , 417/21 2ND FLOOR ,SERVANTS OF INDIA SOCIETY BLDG., S.V.P. RD., BOMBAY400 004	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416372	61	BARQUWRO	1970	122	6	A-3048-MUM	0	0x0000643000000000	1970-03-23 00:00:00	AUBREY SCHENCK (USA)	12	0	0	A-3048-1971-MUM	0	0	0	N	20TH CENTURY BFOX CORP. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416373	44	TRAILER OF ''GUNDARAJ''	1995	122	6	A-3049-MUM	0	0x0000887900000000	1995-08-28 00:00:00	LALIT KAPOOR & RAJU NARULA	12	0	184	A/3049	0	0	0	N	BOBY ANAND,SAI BABA ARTS, 5, JALDEV, 33RD RD. , LINKING RD., BANDRA, BOMBAY  50.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416374	61	RETURN TO PARADISE	1954	122	6	A-305-MUM	0	0x00004D8E00000000	1954-05-12 00:00:00	ASPEN PICTURES MC.	12	0	0	A-305-1954-MUM	0	0	0	N	WESTERN INDIA THE ATRES LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416375	44	BRAVEHEART (A.K.A. SHERDIL)	1995	122	6	A-3050-MUM	0	0x0000887B00000000	1995-08-30 00:00:00	20TH CENTURY FOX  MEI GIBSON, ALAN LADD JR., BRUCE DAVEY (USA)	12	0	0	A/3050/1995	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HSE., M.G. RD., BOMBAY  20	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416376	61	THE BEST HOUSE IN LONDON 	1971	122	6	A-3051-MUM	0	0x000065A000000000	1971-03-26 00:00:00	PHILIP BREEN & KUTR UNGER ( GREAT BRITAN )	12	0	0	A-57158-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416377	61	CAPTIVES 	2017	122	6	A-3052-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	DAVID M. THOMAES UK. 	12	0	0	A-3052-	0	0	0	N	EASTERN EPIC PROD DIV .INDIA SERVANTS OF INDIA SOCITY BLDG. 417/21 2ND FLOOR SVP RD. BOMBAY 4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416378	61	PULP FICTION	1995	122	6	A-3053-MUM	4230.87	0x0000885D00000000	1995-07-31 00:00:00	LAWERNCE BENDER (U.S.A.)	12	0	0	A-3053	0	0	0	N	EASTERN EPIC PROD.DIV INDIA ,SERVANTS OF INDIA SOCIETY 417/21,S.V.P. ROAD, BOMBAY400004	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416379	61	A MAN CALLED SLEDGE	1971	120	6	A-3054-MUM	0	0x000065B100000000	1971-04-12 00:00:00	HARRY BLOOM (USA)	12	0	0	A-3054-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416380	44	BANDIT QUEEN	1995	122	6	A-3054A-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	MR. SNDIP SING BEDI, KA LE DO SCOPE, INDIA	12	0	0	A-3054A-1995-MUM	0	0	0	Y	MR. SNDIP SING BEDI, KALEDOSCOPE 630 NEW FRIENDS COLLENI , NEW DELHI65	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416381	61	WHAT EVER HAPPENED TO AUNT ALICE	1971	122	6	A-3055-MUM	0	0x000065B100000000	1971-04-12 00:00:00	ROBERT ALDRICH	12	0	0	A/3055/1971	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416382	61	CAN IT BE LOVE	1995	122	6	A-3056-MUM	2475.66	0x0000888200000000	1995-09-06 00:00:00	BOB GALAGHER, USA	12	0	0	A-3056	0	0	0	N	METRO FILM CROP.4, SECOND STREET, KILPAUK GARDEN ROAD, KILPAUK, MADRAS  10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416383	61	THE SECRET OF SANTA VITTON	1969	122	6	A-3057-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	NOT READABLE	12	0	0	A-3057-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416384	61	THE LADY IN THE CAR WITH GLASSES AND A GUN	1971	122	6	A-3058-MUM	0	0x000065C800000000	1971-05-05 00:00:00	RAYMOND DANON, USA	12	0	0	A-3058-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416385	61	SKULLDUGGERY	1971	122	6	A-3059-MUM	0	0x000065C900000000	1971-05-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	A-3059-1971-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416386	44	KHUSHOO	1954	122	6	A-306-MUM	0	0x00004D9A00000000	1954-05-24 00:00:00	BEAUTIFUL PICTURES, INDIA	12	0	0	A-306-1954-MUM	0	0	0	N	RANA INDU SHAMSHLER, BEAUTIFUL PICTURES, JAY MAHAL,A ROAD, MARINE DRIVE, BOMBAY4	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416387	61	ROB ROY	1995	122	6	A-3060-MUM	0	0x0000888800000000	1995-09-12 00:00:00	PETER BROWGBAN/RICHARD JACKSON/UNITED ARTISTS USA	12	0	0	A/3060	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HAGUE BUILDG.,SPROTT RD.,BALLARD ESTATE, BOMBAY38	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416388	70	SCOLIOSIS 	1971	120	6	A-3061-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	DR. JOHN HALL (CANADA)	12	0	0	A-3061-1971-MUM	0	0	0	N	DEPARTMENT OF ORTHOPEDIC SURGERY K. G. MEDICAL COLLEGE  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416389	61	JEALOUSY ITALIAN STYLE	1971	122	6	A-3062-MUM	0	0x000065D200000000	1971-05-15 00:00:00	PIO ANGELETTI & ADRIANO DE MICHELI (ITALY)	12	0	0	A-3062-1971-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416390	61	WUSA 	1971	122	6	A-3063-MUM	0	0x000065D400000000	1971-05-17 00:00:00	PAUL NEWMAN AND JOHN FOREMN (USA)	12	0	0	A/3063/1971	0	0	0	N	RARAMOUNT FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416391	44	TRAILER OF HAHAKAR	1995	120	6	A-3064-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	RATAN FILMS, 89 ADARSH NAGAR NO. 1, NEW LINK ROAD, JOGESHWARI (P) B.  102	12	0	184	A/3064/1995	0	0	0	N	RATAN FILMS, 89 ADARSH NAGAR NO. 1, NEW LINK ROAD, JOGESHWARI (P) B.  102	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416392	61	DEATH AND THE MAIDEN	1995	122	6	A-3065-MUM	2826.62	0x0000889000000000	1995-09-20 00:00:00	THOM MOUNT (USA)	12	0	0	A-3065	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA ,SERVANTS OF INDIA SOC BLDG.,417/21,2ND FLOOR .S.V.P.RD.,BOMBAY4 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416393	61	'' KETALAR ''	1971	122	6	A-3066-MUM	0	0x000065D800000000	1971-05-21 00:00:00	PARK DEVIS LTD JAM HARY PICTURE (U.S.A)	12	0	198	A/3066/1971	0	0	0	N	FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416394	61	TRAILER OF THE MIRACLE FIGHTERS	1995	122	6	A-3067-MUM	0	0x0000889200000000	1995-09-22 00:00:00	RAYMOND CLOU (HONGKONG)	12	0	184	A-3067-1995-MUM	0	0	0	N	GOLDCREST PICTURES, 169/170 BPT BLDG., SASSOON DOCK, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416395	61	TRAILER OF FIST FROM SHAOLIN A. K. A. FIST 	1995	122	6	A-3068-MUM	0	0x0000887300000000	1995-08-22 00:00:00	ZHANG XIN YAN . HONG KONG 	12	0	184	A-3068-	0	0	0	N	INDO OVERSEAS FILMS 169/170 BPT BLDG . SASSOON DOCK ,COLABABOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416396	61	DEATH BEFORE DISHONOR	1995	122	6	A-3069-MUM	0	0x0000889200000000	1995-09-22 00:00:00	LAWRENCE KUBIK (USA)	12	0	0	A-3069-1995-MUM	0	0	0	N	METRO FILM CORPN., 4, KILPAUK GARDEN RD., KILPAUK, MADRAS 10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416397	44	CHOR BAZAR	1954	122	6	A-307-MUM	0	0x00004DB700000000	1954-06-22 00:00:00	ALL INDIA PICTURES C/O FAMOUS PICTURES STUDIO, CADEN ROAD, BOMBAY28	12	0	0	A-307-1954-MUM	0	0	0	N	ALL INDIA PICTURES C/O FAMOUS PICTURES STUDIO, CADEN ROAD, BOMBAY28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416398	61	THE DARK DANCER	1995	122	6	A-3070-MUM	2682.24	0x0000889200000000	1995-09-22 00:00:00	AIDEN FORSYTHE & PAMELA VILASTA (USA)	12	0	0	A-3070	0	0	0	N	GULL L. BHATIA ,VENUS FILM INT'L NAMDEV ASHRAM , SHOP NOS,2 ,L.J. RD. MAHIM ,BOMBAY16	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416399	61	FIRST FROM SHAOLIN A. K. A. FIST	2017	122	6	A-3071-MUM	2583.48	0x0000A7BA00000000	2017-07-24 00:00:00	ZHANG XIN YAN (HONG KONG)	12	0	0	A-3071	0	0	0	N	INDO OVERSEAS FILM, 169 170 BPT BLDG, SASSOON DOCK, CLOABA BOMBAY 5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416400	61	UNDER SIEGE 2:DARK TERRITORY	1995	122	6	A-3072-MUM	0	0x0000889700000000	1995-09-27 00:00:00	STEVEN SEAGAL, ARNON MILCHAN AND STEVE PERRY USA	12	0	0	A/3072	0	0	0	N	WARNER BROS. F.E.INC.,EROS CINEMA BLDG,.42,M.K.RD..,BOMBAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416401	61	TRAILER OF REGE A.K.A. DEADLY CHASE	1995	122	6	A-3073-MUM	0	0x0000889700000000	1995-09-27 00:00:00	JOSEPTH MERHI & RICHARD PEPIN (USA)	12	0	184	A/3073/1995	0	0	0	N	BROADWAY FILMS, 47, SOUTH USMAN RD. T. NAGAR, MADRAS  17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416402	61	THE PEOPLE NEXT DOOR 	1971	122	6	A-3074-MUM	0	0x0000661100000000	1971-07-17 00:00:00	NOT READABLE	12	0	0	A-3074-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416403	61	RAGE A. K. A. DEADLY CHASE	1995	120	6	A-3075-MUM	2607.83	0x0000889700000000	1995-09-27 00:00:00	 JOSEPH MERTHI AND RICHARD PEPIN (USA)	12	0	0	A-3075	0	0	0	N	BROASWAY FILMS, 47, SOUTH USMAN RD., T. NAGAR, MADRAS  17	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416404	61	THE DESERTER (PANAVISION)	1971	122	6	A-3076-MUM	0	0x0000661100000000	1971-07-17 00:00:00	NORMAN BAER & RALPH SERPE (ROME)	12	0	0	A-3076-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416405	61	TRAILER OF THE DALLAS CONNECTION	1995	120	6	A-3077-MUM	0	0x0000889900000000	1995-09-29 00:00:00	WESS RAHN / BRIAN BENNOS (GERMANY)	12	0	184	A/3077/1995	0	0	0	N	MANDRE PICTURES, 15 THEATRE SANGAM PREMISES, TANK BUND RD., BANGALORE9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416406	61	SOLDIER BLUE	1971	122	6	A-3078-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	HAROLD LOEB & GABRIEL KATZKA (USA)	12	0	0	A-3078-1971-MUM	0	0	0	N	METROGOLDWYNMAYER (U.S.A.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416407	61	LAWMAN	1971	122	6	A-3079-MUM	0	0x0000663100000000	1971-08-18 00:00:00	MICHAEL WINNER (USA)	12	0	0	A-3079-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416408	61	UNWANTED WOMEN	1954	122	6	A-308-MUM	0	0x00004DB700000000	1954-06-22 00:00:00	NAOONA FILM, ROME (ITALY)	12	0	0	A-308-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416409	61	THE VOYEUR 	1971	122	6	A-3080-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	TURI VASLI	12	0	0	A-3080-1971-MUM	0	0	0	N	WARNER BROS F.E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416410	44	MOHINI KA TRAILER 	1995	120	6	A-3081-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	HEMA MALINI MAY H.M. CRATION 7 JAY HIND SOSA 12TH ROAD JAVIPAL	12	0	184	A-3081-1995-MUM	0	0	0	N	HEMA MALINI MAY H.M. CRATION 7 JAY HIND SOSA 12TH ROAD JAVIPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416411	61	THE MIRACLE FIGHTERS	1995	122	6	A-3082-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	RAMOND CLOU HONG KONG	12	0	0	A/3082	0	0	0	N	GOLDCREST PICTURES, 169/170 BPT BLDG.  SASSOON DOCK, COLABA, B. BOMBAY 5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416412	61	TRL OF ESTEEL FRONTIER	1995	122	6	A-3083-MUM	0	0x000088A000000000	1995-10-06 00:00:00	RICHARD PEPIN & JOSEPH MERHI USA	12	0	184	A/3083	0	0	0	N	LALCHAND A.BHATIA,7/8 , NAAZ CINEMA BLDG.,LAMINGTON RD. B'BAY4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416413	61	TRAILER OF HOLOGRAM MAN 	1995	122	6	A-3084-MUM	81.29	0x000088A000000000	1995-10-06 00:00:00	JOSEPH MERHI & RICHARD PEPIO (USA)	12	0	184	A-3084	0	0	0	N	GULI L . BHATIA, VENUS FILM INT'LS.,SHOP NO.2, L.J.RD.,MAHIM ,BOMBAY 16	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416414	61	COMPANY OF KILLERS	1971	122	6	A-3085-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	JACK NEUMAN AND JERRY THORPE (USA)	12	0	0	A-3085-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416415	61	HOLOGRAM MAN	1995	122	6	A-3086-MUM	2849.99	0x000088A000000000	1995-10-06 00:00:00	JOSEPH MERHI AND RICHARD PEPIN 	12	0	0	A-3086	0	0	0	N	GULI L. BHATIA, VENUS FILM INTLS. MADHAV ASHRAM, SHOP NO. 2 MAHIM BOMBAY  16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416416	44	''GANGSTER''	1995	122	6	A-3087-MUM	0	0x000088A300000000	1995-10-09 00:00:00	DEV ANAND, NAVKETAN FILMS, IGZAG ROAD,42, PALI HILL, BANDRA (W) BOMBAY  50	12	0	0	A/3087	0	0	0	N	DEV ANAND, NAVKETAN FILMS, IGZAG ROAD,42, PALI HILL, BANDRA (W) BOMBAY  50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416417	61	THE MAN WHO HAD POWER OVER WOMEN ( WIDESCREEN )	1971	122	6	A-3088-MUM	0	0x0000666700000000	1971-10-11 00:00:00	JUDD BERNARD ( U.S.A)	12	0	0	A-3088/1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416418	61	 CANNON FOR CORDOBA (PANAVISION)	1971	122	6	A-3089-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	VINCENT M.FENNELLY (U.S.A)	12	0	0	A-3089-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416419	61	STREET CORNER	1954	122	6	A-309-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	DILSHIRE PICTURES CORPORATION HOLLYWOOD.	12	0	0	A-309-1954-MUM	0	0	0	N	THE UNITED PIONEER FILMS LTD. (A.AIDUN BLDG. B2)	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416420	61	COMMON DERMATOSES	1971	122	6	A-3090-MUM.	0	0x0000665A00000000	1971-09-28 00:00:00	OSWALD SKILBECK	12	0	0	A/3090/1971	0	0	0	N	GLAXO LAB LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416421	61	SUMMER OF 42 	1971	122	6	A-3091-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	RICHARD A. ROTH ( USA)	12	0	0	A-63351-MUM	0	0	0	N	WARNER BROS ( F.E) INC 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416422	61	TRAILER OF DANGEROUS SEDUCTRESS 	1995	122	6	A-3092-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	RAM SORAYA INDONESIA	12	0	184	A-3092-	0	0	0	N	VENUS FILM INTERNATIONAL SHOP NO. 2 MADHAV ASHRAM MAHIM BOMBAY 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416423	61	TRAIELR OF BRAINDEAD A.K.A. DEAD ALIVE	2017	120	6	A-3093-MUM.	63.83	0x0000A7BA00000000	2017-07-24 00:00:00	JIM BOOTHE (NEW ZELAND)	12	0	0	A-3093	0	0	0	N	AIM PICTURES, B/7 SHANT, HILL C.H. SOCITY, DR. R. P. DE, MULUND (W), BOMBAY 80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416424	61	TRAILER OF CAPTIVES	1995	122	6	A-3094-MUM	64.85	0x000088AA00000000	1995-10-16 00:00:00	EASTERN EPIC PROD. DIV. INDIA SERVANTS OF INDIA SOC.,BLDG..BOMBAY4	12	0	184	A/3094	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA SERVANTS OF INDIA SOC.,BLDG..BOMBAY4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416425	61	KLUTE 	1971	122	6	A-3095-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ALAN J PAKULA	12	0	0	A/3095/1971	0	0	0	N	WARNER BROS INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416426	61	BILLY JACK	1971	122	6	A-3096-MUM	0	0x0000669800000000	1971-11-29 00:00:00	MARY ROSESOLTI USA	12	0	0	A-3096-1971-MUM	0	0	0	N	WARNER BROS F.R INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416427	61	TRAILER OF THE MANGLER	1995	122	6	A-3097-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	ANANT SING (SOUTH AFRICA)	12	0	184	A/3097/1995	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA, SERVANTS OF INDIA, SOC. BLDG., 417/21. S.V. RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416428	61	BRIDGES OF MADISON COUNTY	1995	122	6	A-3098-MUM	0	0x000088AC00000000	1995-10-18 00:00:00	CLINT EASTWOOD AND KATHLEEN KENNEDY (USA)	12	0	0	A/3098/1995	0	0	0	N	WARNER BROS (F.E.) INC. , EROS. CINEMA BLDG., 42 M. KARVE RD BOMBAY20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416429	61	THE LAST RUN	1977	122	6	A-3099-MUM	0	0x00006F3E00000000	1977-12-21 00:00:00	CARTER DE HAVEN (USA)	12	0	0	A/3099/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416430	61	AUREOMYCIN	1958	122	6	A-31-MUM	0	0x000053A900000000	1958-08-22 00:00:00	FORDEL FILM LABORATORIES	12	0	0	A/31/1958	0	0	0	N	LEDERLE LABORATORIES PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416431	61	TELL TALE HEART (CARTOON)	1954	122	6	A-310-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	A-310-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416432	61	'' DARKER THAN AMBER ''	1971	122	6	A-3100-MUM	0	0x000066A700000000	1971-12-14 00:00:00	WALTER SELTZER (U.S.A)	12	0	0	A/3100/1971	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416433	44	TRAILER OF RAMASHTRA	1995	122	6	A-3101-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	M/S. FIROJ A. NADIYADWALA , BASE IND. GROUP, LOTIYA PALACE, 373 LINKING ROAD KHAR, BAMBAI52	12	0	184	A/3101/1995	0	0	0	N	M/S. FIROJ A. NADIYADWALA , BASE IND. GROUP, LOTIYA PALACE, 373 LINKING ROAD KHAR, BAMBAI52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416434	44	RAMSHSHTRA KA MUSICAL TRAILER 	1995	122	6	A-3102-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	M. FIROZ A. NADIADWALA BESE IND. GROUP LOTIYA PALACE 373 LINKING ROAD KHAR E. BOMBAY 52	12	0	184	A-3102	0	0	0	N	M. FIROZ A. NADIADWALA BESE IND. GROUP LOTIYA PALACE 373 LINKING ROAD KHAR E. BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416435	61	RIO LOBO	1972	122	6	A-3103-MUM	0	0x000066B900000000	1972-01-01 00:00:00	HOWARD HAWKS. (U.S.A)	12	0	0	A-3103-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416436	61	FREEFALL	1995	122	6	A-3104-MUM	2642.99	0x000088B400000000	1995-10-26 00:00:00	DAVID ZITO AND LES WELDON (USA)	12	0	0	A/3104/1995	0	0	0	N	GOLDEN JUBILEE FILM CO., 245 FAMOUS CNE BLDG., DR. E. MOSE RE. MAHALAXMI, BOMBAY  11	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416437	61	steel frontier 	1995	122	6	A-3105-MUM	0	0x000088B400000000	1995-10-26 00:00:00	LAMING RD. BOMBAY 4 RICHARD PEPIN JOSEPH MERHT USA 	12	0	0	A-3105	0	0	0	N	LALACHAND A. BHATIA M/S FILMS INDIA 7/8 NAAZ CINEMA BLDG. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416438	61	WILD CATS (HARD BOUNTY)	1995	122	6	A-3106-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANDREW STEVENS (USA)	12	0	0	A/3106/1995	0	0	0	N	GULIL. BHATIA, VENUS FILMS INT'L. MADHAV ASHRAM, SHOP NO. 2 L.J. RD., MAHIN, BOMBAY  16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416439	61	THE HIDDEN 	1995	122	6	A-3107-MUM	0	0x000088B500000000	1995-10-27 00:00:00	ROBERT SHAYE , USA 	12	0	0	A-3107-1995-MUM	0	0	0	N	M/S. S.L.N.FILMS , NO 3 , 5 TH CROSS. GANDHI NAGAR , BANGALORE  560009 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416440	61	TRL OF THE HIDDEN	1995	122	6	A-3108-MUM	0	0x000088B500000000	1995-10-27 00:00:00	ROBERT SHAYE USA	12	0	184	A/3108	0	0	0	N	M/S S.L.N FILMS NO.3, 5 TH CROSS,GANDHI NGR,BANGORE560 009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416441	44	SHAITAN KA BETA KA TRAILER	1995	122	6	A-3109-MUM	0	0x000088B500000000	1995-10-27 00:00:00	CHRISTOPHER FIG, U.K. 	13	0	184	A-3109-1995-MUM	0	0	0	N	AIM PICTURES B/7 SHANTI, HILL VIEW C.H.SOSA, DR. R.P. ROAD, MULUND (W), BOMBAY80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416443	44	SHETAN KA BETA 	2017	120	6	A-3110-MUM	2502.44	0x0000A7BA00000000	2017-07-24 00:00:00	A. I. M. PICTURES, B/7 SHANTI, HILL U. C. H. SOCITY. DR R. P. ROAD MUMBIA	12	0	0	A-3110	0	0	0	N	A. I. M. PICTURES, B/7 SHANTI, HILL U. C. H. SOCITY. DR R. P. ROAD MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416444	61	A PRESENT FOR YOU AMIGO A COFFIN FROM SARTANA 	1972	122	6	A-3111-MUM	0	0x000066DB00000000	1972-02-04 00:00:00	LEO CEVENINI AND VITTORB MARTINO USA	12	0	0	A/3111/72	0	0	0	N	20TH CENTURY FOX CORP  I. PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416445	61	CREATURES THE WORLD FORGOT	1972	122	6	A-3112-MUM	0	0x000066E100000000	1972-02-10 00:00:00	MICHAEL CARRERAS, ENGLAND	12	0	0	A-3112-1972-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416446	61	TRAILER OF FREEFALL	1995	122	6	A-3113-MUM	0	0x000088B800000000	1995-10-30 00:00:00	DAVID ZITO & LES WELDON (USA)	12	0	184	A-3113-1995-MUM	0	0	0	N	GOLDEN JUBILEE FILM CO. 245 FAMOUS CINE BLDG., DR.E.MOSES. RD., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416447	61	TRAILER OF RED BLOODED AMERICAN GIRL	1995	122	6	A-3114-MUM	0	0x000088B800000000	1995-10-30 00:00:00	NICOLAS STILLIADIAS (USA)	12	0	184	A-3114-1995-MUM	0	0	0	N	D.R.M. COMBINES, 15, THEATRE SANGAM PREMISES, TANK BUND RD., BANGALORE560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416448	61	TRAILER OF DEAD ON	1995	122	6	A-3115-MUM	0	0x000088B800000000	1995-10-30 00:00:00	STU SEGALL (USA)	12	0	184	A-3115-1995-MUM	0	0	0	N	D.R.M. COMBINES, 15, THEATRE SANGAM PREMISES, TANK BUND RD., BANGALORE560009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416449	61	TRAILER OF EVIL DEAD II	1995	122	6	A-3116-MUM	0	0x000088B800000000	1995-10-30 00:00:00	ROBERT TAPERT (USA)	12	0	184	A/3116/1995	0	0	0	N	AIM PICTURES, B/7 SHANTI, HILL VIEW C.H.S. DR. R.P. RD., MULUND (W) BOMBAY  80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416450	61	THE REIVERS	1972	122	6	A-3117-MUM	0	0x000066EB00000000	1972-02-20 00:00:00	IRVING RAVETCH	12	0	0	A-3117-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVATE LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416451	61	RED BLOODED AMERICAN GIRL	1995	122	6	A-3118-MUM	2426.62	0x000088B800000000	1995-10-30 00:00:00	NICOLAS STILLIANDIS,(USA)	12	0	0	A-3118	0	0	0	N	D.R.M COMBINES ,15 ,THETRE, SANGAM PREMISES, TANK BUND RD, BANGALORE560009	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416452	61	THE MAN HUNTER	1972	122	6	A-3119-MUM	0	0x000066F600000000	1972-03-02 00:00:00	DON ROTH (USA)	12	0	0	A/3119/1972	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416453	61	NOT READABLE 	1954	120	6	A-312-MUM	0	0x00004DEB00000000	1954-08-13 00:00:00	NOT READABLE 	12	0	0	A-312-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416454	61	PUZZLE OF A DOWNFALL CHILD 	1972	122	6	A-3120-MUM	0	0x0000670300000000	1972-03-15 00:00:00	JOHN FOREMAN ( U.S.A.) 	12	0	0	A-3120/1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416455	44	ZAROORAT 	1972	122	6	A-3121-MUM	0	0x0000670600000000	1972-03-18 00:00:00	I.M. KUNNA INDIA 	12	0	0	A-3121-MUM	0	0	0	N	NITIN FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416456	61	TRAILER OF SPECIES 	1995	122	6	A-3122-MUM	0	0x000088B900000000	1995-10-31 00:00:00	FRANK MANCUSO JR. DENNIES FELDMAN /METRO GOLDEN MAYER USA 	12	0	184	A-3122	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG. SPORT RD. BALLARD ESATEM BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416457	61	INSERTION AND REMOVAL OF INTRA UTERINE DEVICE I.U.D	1972	122	6	A-3123-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	G.C. DENNISTION USA	12	0	0	A/3123/1972	0	0	0	N	HAL E. BURLESON, CHIEF, GERERAL SERVICES DIVISION , AUDIO VISUAL BRACH U.S. AGENCEY FOR INTERNATIONL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416458	61	SPECIES 	1995	120	6	A-3124-MUM	2989.83	0x000088B900000000	1995-10-31 00:00:00	FRANK MANCUSO JR. / DENNIS FELDMAN / METRO GOLDWYN  MAYER (USA)	12	0	184	A-3124	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG./, SPROTT RD., BALLARD ESTATE, BOMBAY  38	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416459	61	NINE MONTHS 	1995	122	6	A-3125-MUM	0	0x000088B900000000	1995-10-31 00:00:00	20TH CENTURY FOXCHRIS COLUMBUS MARK RADCLIFFE,MICHAEL BARNATHHAN USA	12	0	0	A/3125	0	0	0	N	20TH CENTURY FOX INDIA INC.,METRO HSE.,M.G.RD.,BOMBAY20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416460	61	A MAN CALLED HORSE	1972	122	6	A-3126-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	SANDY HOWARD, USA	12	0	0	A-3126-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416461	61	CATLOW	1972	122	6	A-3127-MUM	0	0x0000674200000000	1972-05-17 00:00:00	EUAN LLOYD, USA	12	0	0	A-3127-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416462	61	THE BEGINNING OF LIFE	1972	122	6	A-3128-MUM	0	0x0000674900000000	1972-05-24 00:00:00	SWEDISH INSTITUTE 	12	0	0	A-3128-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416463	61	DIRTY HARRY	1972	122	6	A-3129-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	DON SIEGEL, (U.S.A)	12	0	0	A-3129-1972-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416464	213	THE MOMENT OF THE TRUTH	1954	122	6	A-313-MUM	0	0x00004E0000000000	1954-09-03 00:00:00	FRANCOLONDON.(FRANCE)	12	0	0	A-313-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416465	61	VASECTOMY TECHNIQUE	1972	122	6	A-3130-MUM	0	0x0000675100000000	1972-06-01 00:00:00	GEORGE C DEMISTION	12	0	0	A/3130/1972	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416466	61	INTRABRONCHIAL ARTERIAL INFUSION FOR BRONCHOGENIC CARCINOMA	1972	122	6	A-3131-MUM	0	0x0000675100000000	1972-06-01 00:00:00	KYOWA HAKKO KOGYO CO. LTD. (JAPAN)	12	0	0	A/3131/1972	0	0	0	N	BIOCHEM PHARMAEUTICAL MEDUSTINES C.A. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416467	61	TRAILER OF MAIDENS REVENGE (VIRGINS FROM HELL 	1995	122	6	A-3132-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	RAPI FILMS INDONESIA	12	0	184	A/3132	0	0	0	N	VENUS FILM INTERNATIONALS SHOP NO. 2 MADHAV ASHRAM OPP BANDHAAR GALLI. L.J. RD. , MAHIM, BOBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416468	44	BEES SAAL PAHELE 	1972	122	6	A-3133-MUM	0	0x0000675600000000	1972-06-06 00:00:00	HEMANT KUMAR INDIA 	12	0	0	A-3133-MUM	0	0	0	N	GEETANJAL PICTURES 14 A RD WHO B'BAY52 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416469	61	TAKING OFF	1972	122	6	A-3134-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	ALFRED W CROWN USA	12	0	0	A-3134-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416470	61	TRL OF TO THE LIMIT	1995	122	6	A-3135-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	JOEY TRAVOLTA USA	12	0	184	A/3135	0	0	0	N	VENUS FILM INTERNATIONAL'S SHOP NO.2 MADHAV ASHRAM, L.J.RD.,BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416471	61	TRAILER OF BAD RELATIONS (OUTRAGED FUGITIVE) 	1995	122	6	A-3136-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	GOPE T. SAMTANI (INDONESIA)	12	0	184	A-3136-1995-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S SHOP NO. 2, MADHAV ASHRA, L.J.RD., MAHIM BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416472	61	BAD RELATIONS (OUTRAGED EUGITIVE)	1995	120	6	A-3137-MUM	2825.12	0x000088BC00000000	1995-11-03 00:00:00	GOPE T. SAMTANI (INDONESIA) 3137	12	0	0	A-3137	0	0	0	N	GULI L. BHATIA, VENUS FILM INT'L MADHAV ASHRAM, SHOP NO. 2, L. J. ROAD BOMBAY 16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416473	61	TRL OF SECRETE GAMES  3	1995	122	6	A-3138-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	ANDRES GARRONI (USA)	12	0	184	A-3138-1995-MUM	0	0	0	N	SUBASRI PICTURES, FLAT NO.7, 'B' BLOCK, SILVER PARK APTS, 24, THANIKACHALANN RD, T. NGR, MADRAS17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416474	61	TRAILER OF 'MERIDIAN A.K.A. KISS OF THE BEAST'	1995	122	6	A-3139-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	CHARLES BAND & DEBRA DION (USA)	12	0	184	A/3139/1995	0	0	0	N	BROADWAY FILMS , 47, SOUTH USMAN RD. T. NAGAR, MADRAS 17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416475	61	CASANOVA'S BIG NIGHT	1954	122	6	A-314-MUM	0	0x00004E1500000000	1954-09-24 00:00:00	PARAMOUNT PICTURES CORPN., USA	12	0	0	A-314-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416476	61	OUTPATIENT TERMINATION OF EARLY PREGNACY	1972	120	6	A-3140-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	A CAMERA TALKS PRODUCTION (U.K)	12	0	0	A/3140/1972	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416477	61	TRAILER OF RESPONSE	1995	122	6	A-3141-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	ASHOK AMIRTHRAJ (USA)	12	0	184	A-3141-1995-MUM	0	0	0	N	METRO FILM CORPN., 4, KILPAUK, GARDEN RD, 11 STREET, KILPAUK, MADRAS10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416478	61	TRAILER OF INSTINCTS	1995	120	6	A-3142-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	ANDREW GARRONI (USA)	12	0	184	A/3142/1995	0	0	0	N	METRO FILM CORPN, 4, KILPAUK GARDEN ROAD, II  STREET, MADRAS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416479	61	TRAILER OF VAMPYRES A.K.A DAUGHTERS OF DRACULA	1995	122	6	A-3143-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	JOSEPH SHEDLEY AND ASTON (USA)	12	0	184	A-3143-1995-MUM	0	0	0	N	ASHISH MOVIES, 1B, NAAZ CINEMA BLDG, DR. B. MARG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416480	61	TRAILER OF DAY OF THE WOMAN A. K. A. I SPIT ON YOUR GRACE 	1995	121	6	A-3144-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	JOSEPH ZEEDA USA 	12	0	184	A-3144-	0	0	0	N	ASHIS MOVIES 1B NAAZ CINEMA BLDG. DR. B. MARG, BOMBAY 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416481	61	TRAILER OF INDECENT BEHAVIOUR II	1995	120	6	A-3145-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	PROMARK ENTERTAINMENT USA	12	0	184	A-3145-95-MUM	0	0	0	N	METRO FILM CORPN 4 KILPAUK GARDEN RD II STREET KILPAUK MADRAS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416482	61	TRAILER OF : INDECENT BEHAVIOURII	1995	122	6	A-3145-MUM.	0	0x000088BF00000000	1995-11-06 00:00:00	PROMARK ENTERTAINMENT (USA)	12	0	184	A-3145-1995-MUM	0	0	0	N	METRO FILM CORPN., 4, KILPAUK GARDEN RD., II STREET KILPAUK, MADRAS  10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416483	61	TRAILER OF ''LOVE CRIMES''	1995	122	6	A-3146-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	SOVEREIGN PICTURES (USA)	12	0	184	A/3146	0	0	0	N	SUPERFINE FILMS, IX/1598, TARA BHAVAN, SUBHASH RD., (SOUTH) GANDHI NAGAR., DELHI  110 031	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416484	61	SECRET GAMES 3	1995	122	6	A-3147-MUM	2485.95	0x000088C100000000	1995-11-08 00:00:00	ANDRES GARRONI (USA)	12	0	0	A-3147	0	0	0	N	SUBASRI PICTURES ,FLAT 7, 'B' BLOCK ,SILVER PERK APTS, 24 THEMIKACHALAN RD, ,T,NGR, MADRAS,17	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416485	61	SHOOT OUT 	1972	122	6	A-3148-MUM	0	0x0000679700000000	1972-08-10 00:00:00	HAL B. WALL IS ( USA)	12	0	0	A-3148-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416486	61	A CASE OF MURDER	1972	122	6	A-3149-MUM	0	0x0000679D00000000	1972-08-16 00:00:00	BLACK EDWARDS & WILLAM BELASCO USA	12	0	0	A/3149/72	0	0	0	N	METRO GOLDYWN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416487	61	FUGITIVE	1954	122	6	A-315-MUM	0	0x00004E2100000000	1954-10-06 00:00:00	LUX ITALT 	12	0	0	A-315-1954-MUM	0	0	0	N	LILLY FILMS COMPANY , HARGARCA MAHAL DADAR T. T. BOMBAY 14	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416488	61	NO BLADE OF GRASS	1972	122	6	A-3150-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	CORNEL WILDE, USA	12	0	0	A-3150-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416489	44	BUNIYAAD	1972	122	6	A-3151-MUM	0	0x000067A300000000	1972-08-22 00:00:00	VIRENDRA SINHA, PRAGATI CHITRA INTERNATIONAL, MADRAS	15	0	0	A-3151-1972-MUM	0	0	0	N	VIRENDRA SINHA, PRAGATI CHITRA INTERNATIONAL, MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416490	61	LITTLE BIG MAN	1972	122	6	A-3152-MUM	0	0x000067A900000000	1972-08-28 00:00:00	STUART MILLAR , (USA)	12	0	0	A-3152-1972-MUM	0	0	0	N	20TH CENTURY FOX CORN. (I) PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416491	44	DO GAZ JAMEEN KE NEECHE 	1972	122	6	A-3153-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	F.U. RAMSAY INDIA 	12	0	0	A-3153-MUM	0	0	0	N	RAMSAY FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416492	61	DIARY OF MAD HOUSEB WIFE 	1972	122	6	A-3154-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	FRANK PERRY , INDIA	12	0	0	A-3154-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.,	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416493	61	TRAILER OF DOUBLE CROSS	1995	122	6	A-3155-MUM	0	0x000088C200000000	1995-11-09 00:00:00	ROBERT VINCE (USA)	12	0	184	A-3155-1995-MUM	0	0	0	N	ATTARI PICTURES, B210, EXPRESS APTS., LAKDIKA POOL, HYDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416494	61	A TRAIN FOR DURANGO 	1972	122	6	A-3156-MUM	0	0x000067CD00000000	1972-10-03 00:00:00	FONO ROMA ROME ITALY	12	0	0	A/3156/72	0	0	0	N	GOODWIN PICTURES CALCUTTA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416495	61	TRAILER OF RED WOLF 	1995	122	6	A-3157-MUM	99	0x000088C300000000	1995-11-10 00:00:00	VICTOR YOUNGRICKY NG.(HONGKONG)	12	0	184	A*3157	0	0	0	N	INDO OVERSEAS FILMS,169/PPI .SEASON DOCK ,COLABA, 5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416496	61	TRAILER OF BEHIND CLOSED DOORS	1995	122	6	A-3158-MUM	0	0x000088C600000000	1995-11-13 00:00:00	MIKE ELLIOTT (USA)	12	0	184	A-3158-1995-MUM	0	0	0	N	D.R.M. COMBINES, 15, THEATERS SANGAM PREMISES, TANK BUND RD. BANGALORE560 009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416497	61	TRAILER OF DANGEROUS DESIRE	1995	122	6	A-3159-MUM	55	0x000088C600000000	1995-11-13 00:00:00	ROBER VINCE (USA)	12	0	184	A/3159	0	0	0	N	D.R.M.COMBINES ,15, THEATRE ,SANGAM PREMISES,TANK BUND ROAD, BANGALORE, 5600009	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416498	61	ON THE WATERFRONT	1954	122	6	A-316-MUM	0	0x00004E2700000000	1954-10-12 00:00:00	COLUMBIA PICTURES CORPORATION.	12	0	0	A-316-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416499	61	THE MARRIAGE OF A YOUNG STOCKBROKER	1972	122	6	A-3160-MUM	0	0x000067D500000000	1972-10-11 00:00:00	LAWRENCE TURMAN, USA	12	0	0	A-3160-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416899	44	MUJNM KAUN	1977	122	6	A-4146-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	K.K. REDDY INDIA	12	0	0	A/4146/1977	0	0	0	N	K.K. REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416500	44	SUPER EXPRESS 302	1995	122	6	A-3161-MUM	0	0x000088C600000000	1995-11-13 00:00:00	STEVEN SIGLE, ORNON MILCHEN, STEVE PERRY, (USA)	12	0	0	A-3161-1995-MUM	0	0	0	N	WARNER BROTHERS (F.E.) INC. , EROS CINEMA BUILDING, 42 M. KARVE ROAD, BOMBAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416501	61	''DOUBLE CROSS A.K.A. WHITE LIES''	1995	122	6	A-3162-MUM	0	0x000088C700000000	1995-11-14 00:00:00	ROBERT VINCE (USA)	12	0	0	A/3162	0	0	0	N	ATTARI PICTURES, B  210, EXPRESS APT. LAKDIKAPOOL, HYDERABAD  4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416502	44	EIVEIL DEAD II KA TRAIELR 	1995	122	6	A-3163-MUM	42.4	0x000088CA00000000	1995-11-17 00:00:00	ROBET TAPERT, USA	12	0	184	A-3163	0	0	0	N	AIM PICTURES, B/7, SHANTI HILL U C H C., D R. P ROAD MULUND MUMBAI 80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416503	61	THE WORK OF THE HEART (BIOLOGY PROGRAMME UNIT IV)	1972	122	6	A-3164-MUM	0	0x000067E200000000	1972-10-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	A/3164/1972	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416504	61	PLAY MISTY FOR ME	1972	122	6	A-3165-MUM	0	0x000067E600000000	1972-10-28 00:00:00	ROBERT DALEY	12	0	0	A-3165-1972-MUM	0	0	0	N	UNVIERSAL PICTURES INDIA PVT LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416505	61	COMPANEROS	1972	122	6	A-3166-MUM	0	0x000067F900000000	1972-11-16 00:00:00	ANTONIO MOLONI, ITALY	12	0	0	A-3166-1972-MUM	0	0	0	N	ASIA FILMS, 315G NEW CHARNI ROAD, BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416506	61	THE FRENCH CONNECTIONS	1972	122	6	A-3167-MUM	0	0x000067F900000000	1972-11-16 00:00:00	PHILIPS D'ANTONI, USA	12	0	0	A-3167-1972-MUM	0	0	0	N	AASIA FILMS, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416507	44	EVIL DEAD II	1994	122	6	A-3168-MUM	0	0x0000876200000000	1994-11-22 00:00:00	ROBERT APERTS, U.S.A	12	0	0	A-3168-1995-MUM	0	0	0	N	OM PICTURES, B/7 SHANTI , HILL VIEW C.H.S., DR. R.P. ROAD, MULUND, (W), B80	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416508	44	RAASTE KAA PATTHAR 	1972	122	6	A-3169-MUM	0	0x0000680400000000	1972-11-27 00:00:00	KHOSLA ENTERPRISES INDIA 	12	0	0	A-3169-MUM	0	0	0	N	LEKH RAJ KHOSLA BOLU KHOSLA KHOSLA ENTERPRISES 4 CARMEI COOPERATE SOCIETY BANDRA BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416509	61	DONAVAN'S BRAIN	1954	122	6	A-317-MUM	0	0x00004E2B00000000	1954-10-16 00:00:00	DOWLINS PRODUCTIONS (USA)	12	0	0	A-317-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416510	61	GYPSY	1995	122	6	A-3170-MUM	0	0x000088D000000000	1995-11-23 00:00:00	EMILE ARDOLINO CLINDY GILMORE (USA)	12	0	0	A/3170/1995	0	0	0	N	N.F.D.C., NEHRU CENTRE, DR. A.B. RD., BOMBAY 18	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416511	61	 HIGHWAY QUEEN	1972	122	6	A-3171-MUM	0	0x0000681500000000	1972-12-14 00:00:00	MANAHEM GOLAN, (U.S.A)	12	0	0	A-3171-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416512	44	MAN JAIYE	1972	122	6	A-3172-MUM	0	0x0000681600000000	1972-12-15 00:00:00	B.D. PANDE(MIRANDA HOUSE, D.C.ROAD, SHIVAJI PARK, DADAR28)	12	0	0	A-3172-1972-MUM	0	0	0	N	VASUDHA PRODUCTIONS (MIRANDA HOUSE, D.C.ROAD, SHIVAJI PARK, DADAR28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416513	61	WEEKEND MURDERS 	1973	122	6	A-3173-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	MICHARD LUPO  ( U.S.A.)	12	0	0	A-3173-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416514	61	ASSASSINS 	1995	122	6	A-3174-MUM	3662.32	0x000088D400000000	1995-11-27 00:00:00	RICHEARD DONNER (USA)	12	0	0	A-3174	0	0	0	N	WARNER BROS. (F.E) INC , EROS CINE BLDG., 42 M.K.RD., BOMBAY20 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416515	61	SOMETHING TO TALK ABOUT	1995	122	6	A-3175-MUM	0	0x000088D400000000	1995-11-27 00:00:00	PAULA WEINSTEIN AND ANTHEA SYLBERT USA	12	0	0	A/3175	0	0	0	N	WARNER BROS. F.E.INC.,EROS CINEMA BLDG.,42 M.K.RD.,BOMBAY20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416516	44	JURMANA KA TRAILER 	1995	122	6	A-3176-MUM	0	0x000088D400000000	1995-11-27 00:00:00	M/S SUCHITAR FILMS COMBIN II NEW SHITAL APRT. A. B. NAIR ROAD JUHU MUMBAI 49 	12	0	184	A-3176-	0	0	0	N	RANESHWARAM P.O. NO. 8289, JUHU MUMBAI 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416517	44	YAUWAN 	1973	122	6	A-3177-MUM	0	0x0000685100000000	1973-02-12 00:00:00	N.P. SINGH M/S P. INTERNATIONAL INDIA 	12	0	0	A-3177-MUM	0	0	0	N	N.P. SINGH ( 36. AIR CONDITIONED MARKET TARDEO BOMBAY  34 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416518	44	NAI DUNIYA NAYA LOG 	1973	122	6	A-3178-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	I.M. KUNNU INDIA 	12	0	0	A-3178-MUM	0	0	0	N	NITIN FILMS INTERNATIONAL ( 146 S.K. BOLE ROAD DADOR BOMBAY  28 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416519	61	IRON LADY 	1995	122	6	A-3179-MUM	0	0x000088D500000000	1995-11-28 00:00:00	YEEN HO PING ( HONG KONG)	12	0	0	A/3179	0	0	0	N	INDO OVERSEAS FILMS, 169170, BPT BLDG. SASSOON DOCK, COLABA BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416520	61	DEMETRIUS AND THE GLADIATORS	1954	122	6	A-318-MUM	0	0x00004E3C00000000	1954-11-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-318-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416521	61	THE LIBERATION OF LORD BYRON JONES	1973	122	6	A-3180-MUM	0	0x000068A300000000	1973-05-05 00:00:00	WILLIAM WYLER AND RONALD LUBIN, USA	12	0	0	A-3180-1973-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416522	44	PRABHAT	1973	122	6	A-3181-MUM	0	0x000068A900000000	1973-05-11 00:00:00	RAM DAYAL, MUKUL ENTERPRISES, RANJIT STUDIOS, DADAR, BOMBAY	12	0	0	A-3181-1973-MUM	0	0	0	N	MUKUL ENTERPRISES, RANJIT STUDIOS, DADAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416523	44	KHOON KHOON	1973	122	6	A-3182-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	F.C. MEHRA EAGLE FILMS, 220 FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY400011, INDIA	12	0	0	A-3182-1973-MUM	0	0	0	N	F.C. MEHRA EAGLE FILMS, 220 FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY400011	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416524	44	KUCHHE DHAAGE	1973	122	6	A-3183-MUM	0	0x000068CF00000000	1973-06-18 00:00:00	RAJ KHOSLA (135KHOSLA NOIVAS SCHEM 6, RD, BOMBAY14)	12	0	0	A-3183-1973-MUM	0	0	0	N	RAJ KHOSLA FILMS. (135KHOSLA NOIVAS SCHEM 6, RD, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416525	44	KEEMAT 	1973	122	6	A-3184-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	P. MALLIKARJUNA RAO INDIA 	12	0	0	A-3184-MUM	0	0	0	N	BHARTI INTERNATIONAL ( 5 SUN BEAM PEDDAR ROAD BOMBAY  400026	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416526	61	DEAD WOMEN IN LINGERIE	1995	122	6	A-3185-MUM	0	0x000088D800000000	1995-12-01 00:00:00	ERICA FOX (USA)	12	0	0	A/3185/1995	0	0	0	N	M/S. CONTINENTIAL FILMS, NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416527	61	TRALER OF ''DEATH WISH V (THE FACE OF DEATH)''	1995	122	6	A-3186-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	DAMIAN LEE (USA)	12	0	184	A/3186	0	0	0	N	M/S CONTINENTAL FILMS, 7 E , NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416528	61	WHY IN DARK	1973	122	6	A-3187-MUM	0	0x000068E600000000	1973-07-11 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	A/3187/1973	0	0	0	N	D.N. DIXIT, FILM AND TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416529	61	MIRACLE 	1973	122	6	A-3188-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	FILM & TELEVISION INSTIUTE OF INDIA	12	0	182	A/3188/1973	0	0	0	N	FILM & TELEVISION INSTIUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416530	44	BASTI AUR BAZAAR	1973	122	6	A-3189-MUM	0	0x000068EE00000000	1973-07-19 00:00:00	RAJDEEP PRODUCTIONS, 4 ZEENAT 1ST FLOOR, 57A LADY JAMSHEDJI ROAD, MAHIM, BOMBAY, INDIA	12	0	0	A-3189-1973-MUM	0	0	0	N	RAJDEEP PRODUCTIONS, 4 ZEENAT 1ST FLOOR, 57A LADY JAMSHEDJI ROAD, MAHIM, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416531	44	MEENAAR	1954	122	6	A-319-MUM	0	0x00004E3F00000000	1954-11-05 00:00:00	SHRI R. CHANDRA, 413 NAAZ BLDG., LAMINGTON ROAD, B4	12	0	0	A-319-1954-MUM	0	0	0	N	SHRI R. CHANDRA, 413 NAAZ BLDG., LAMINGTON ROAD, B4	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416532	61	RED SUN 	1973	122	6	A-3190-MUM	0	0x0000691200000000	1973-08-24 00:00:00	TERENCE YOUNG 	15	0	0	A-3190-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416533	61	HAVE YOU THOUGHT ABOUT IT 	1973	122	6	A-3191-MUM	0	0x0000691C00000000	1973-09-03 00:00:00	FILM & TV INSTITUTE OF INDIA. , INDIA	12	0	198	A-3191-1973-MUM	0	0	0	N	SHRI D.N.DIXIT,DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416534	61	VAGINAL HYSTEREETOMY WITH PELVIC FLOOR REPAIRS 	1973	122	6	A-3192-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	UNICHEM LABORATORIES INDIA	12	0	0	A/3192/1973	0	0	0	N	DHIRAJ DAVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416535	44	JURMANA 	1995	122	6	A-3193-MUM	4003.59	0x000088E300000000	1995-12-12 00:00:00	M/S.SUCHITRA FILMS COMBINES NEW SHEETAL APT.,ARDEBAD ESTATE, A.B. NAIR ROAD,JUHU ,MUMBAI:49	12	0	0	A/3193	0	0	0	N	M/S.SUCHITRA FILMS COMBINES NEW SHEETAL APT.,ARDEBAD ESTATE, A.B. NAIR ROAD,JUHU ,MUMBAI:49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416536	44	TRAILER OF HAQEEQAT	1995	122	6	A-3194-MUM	0	0x000088E400000000	1995-12-13 00:00:00	RATAN INT'L , 633/2 HARI KUNJ, GR. FL. KHAR PALI RD. KHAR, BBAY52	12	0	184	A/3194	0	0	0	N	RATAN INT'L , 633/2 HARI KUNJ, GR. FL. KHAR PALI RD. KHAR, BBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416537	61	HER SYMPTON	1973	122	6	A-3195-MUM	0	0x0000692500000000	1973-09-12 00:00:00	GENERAL PRACTITIONER STUDIES LTD; (UK)	12	0	0	A/3195/1973	0	0	0	N	MAY & BAKER (INDIA) PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416538	61	TRAILER OF COPYCAT	1995	122	6	A-3196-MUM	0	0x000088E500000000	1995-12-14 00:00:00	ARNON MILCHAN, MARK TARLOV (USA)	12	0	184	A-3196-1995-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416539	44	CHARITRA	1973	122	6	A-3197-MUM	0	0x0000694700000000	1973-10-16 00:00:00	B.R. ISHARA, NITIN FILMS S.K. BOLE RD, DADAR, BOMBAY28	12	0	0	A-3197-1973-MUM	0	0	0	N	B.R.ARTS, NITIN FILMS S.K. BOLE RD, DADAR, BOMBAY28	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416540	44	EK NAO DO KINARE	1973	122	6	A-3198-MUM	0	0x0000694900000000	1973-10-18 00:00:00	I.M. KUNNU, INDIA	12	0	0	A-3198-1973-MUM	0	0	0	N	NITIN FILMS, 146 S.K. BOLE RD, DADAR, BOMBAY28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416541	44	HIMMAT KA TRAILER	1995	122	6	A-3199-MUM	121.92	0x000088E600000000	1995-12-15 00:00:00	AAARTI ENETERPRISES ,1005 PRASAD CHEMBERS ,OPERA HOUSE, M4	12	0	184	A-3199	0	0	0	N	AAARTI ENETERPRISES ,1005 PRASAD CHEMBERS ,OPERA HOUSE, M4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416542	61	ARTIFICIAL INSEMINATION FO COTTLE	1958	122	6	A-32-MUM	0	0x000053BC00000000	1958-09-10 00:00:00	C.O.I.	12	0	0	A/32/1958	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416543	61	CHILDREN ON TIME 	1954	122	6	A-320-MUM	0	0x00004E4900000000	1954-11-15 00:00:00	NOTRADABLE	12	0	0	A/320/54	0	0	0	N	NOTRADABLE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416544	44	NIRDOSH	1973	122	6	A-3200-MUM	0	0x0000695600000000	1973-10-31 00:00:00	NARIMAN BARIA & A KHALIQ ,(6TH FIOOR, NAAG RD, B'BAY4), INDIA	12	0	0	A-3200-1973-MUM	0	0	0	N	NAV SAMPATI PRODUCTIONS (6TH FIOOR, NAAG RD, B'BAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416545	44	DHARMA	1972	122	6	A-3201-MUM	0	0x0000680000000000	1972-11-23 00:00:00	S.K. KAPUR	12	0	0	A/3201/1972	0	0	0	N	S.K. KAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416546	44	''GOLDEN EYE''	1995	120	6	A-3202-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	PARAMOUNT FILMS OF INDIA LTD., HUG BUILDING, SPROT ROAD, BALARD ESTATE, MUM. 38 MICHAEL G. WILSON / BARBARA BROCOLI / UNITED ARTIST, U. S. A	12	0	185	A/3202	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HUG BUILDING, SPROT ROAD, BALARD ESTATE, MUM. 38 MICHAEL G. WILSON / BARBARA BROCOLI / UNITED ARTIST, U. S. A	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416547	61	TRL OF FAIR GAME	1995	122	6	A-3203-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	JOEL SILVER USA	12	0	184	A/3203	0	0	0	N	WARNER BROS. F.E.INC.,EROS CINEMA BLDG.,42,M.K.RD BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416548	61	THE VALUE OF LAPAROSCOPY	1973	122	6	A-3204-MUM	0	0x0000697B00000000	1973-12-07 00:00:00	NOT READABLE	12	0	0	A-3204-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416549	61	FAIR GAME 	1995	122	6	A-3205-MUM	2499.43	0x000088EC00000000	1995-12-21 00:00:00	WARNER BROS. (F.E.) INC. EROX CINEMA BLDG.42 .MK.RD. ,BOMBAY 20 JOEL SILVER (USA)	12	0	0	A/3205	0	0	0	N	WARNER BROS. (F.E.) INC. EROX CINEMA BLDG.42 .MK.RD. ,BOMBAY 20 JOEL SILVER (USA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416550	52	SUKH KE NAYABAATO	1973	120	6	A-3206-MUM.	0	0x0000698900000000	1973-12-21 00:00:00	P C JOSHI  FOR PCJ PRODUCTIONS 	12	0	0	A-3206-1973-MUM.	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416551	44	INSPECTOR REKHA 	1973	122	6	A-3207-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	G. B. N. ENTERPRISES ( MANEK CHAMBERS 399  A LAMINGTON RD., BOMBAY 0 4 ) 	12	0	0	A-3207-1973-MUM	0	0	0	N	G. B. N. ENTERPRISES ( MANEK CHAMBERS 399  A LAMINGTON RD., BOMBAY 0 4 ) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416552	44	PRAN JAYE PER VACHAN NA JAYE	1973	122	6	A-3208-MUM	0	0x0000699100000000	1973-12-29 00:00:00	RATAN MOHAN, INDIA	15	0	0	A-3208-1973-MUM	0	0	0	N	R M ART PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416553	44	VADA TERA VADA	1974	122	6	A-3209-MUM	0	0x0000699400000000	1974-01-01 00:00:00	VASHDEV SHROFF THAKKAR FILMS INTERNATIONAL, INDIA	12	0	0	A-3209-1974-MUM	0	0	0	N	VASHDEV SHROFF, 149 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416554	61	THE BOUNTY HUNTER 	1954	122	6	A-321-MUM	0	0x00004E6100000000	1954-12-09 00:00:00	WARNER BROS PICTURES MC. ( USA) 	12	0	0	A-321-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416555	61	WHAT HAPPENS TO THE LATIN LOVER ON THIS WEDDING NIGHT 	1974	122	6	A-3210-MUM	0	0x0000699700000000	1974-01-04 00:00:00	FRANCOISE PREVOST ( ROME ) 	12	0	0	A-3210-1974-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416556	44	MANIRANJAN 	1974	122	6	A-3211-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	SHRI F. C. MEHRA , EAGLE FILMS 220 FAMOUS CINE BLDG., B  11	12	0	0	A-3211-1974-MUM	0	0	0	N	EAGLE FILMS 220 FAMOUS CINE BLDG., B  11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416557	61	MANAGEMENT OF SEVERE HEAD INJURIES	1973	122	6	A-3212-MUM	0	0x0000698700000000	1973-12-19 00:00:00	THE NEW CASTLE GENERAL HOSPITAL UK	12	0	0	A/3212/1973	0	0	0	N	MAY & BAKER PVT LTD PNB HOUSE SRI PM RD,FORT BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416558	44	GEETA MERA NAAM	1974	122	6	A-3213-MUM	0	0x000069A600000000	1974-01-19 00:00:00	ATTAM PRAKASH PROP. LAX FILMS, BOMBAY54, INDIA	12	0	0	A-3213-1974-MUM	0	0	0	N	R. ATTAM PRAKASH, NIRAML SANTA CRUZ, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416559	44	SHAITAN 	1974	122	6	A-3214-MUM	0	0x000069A800000000	1974-01-21 00:00:00	NOT READABLE 	12	0	0	A-3214-1974-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416560	44	ANGSE ANG LAGALE 	1974	122	6	A-3215-MUM	0	0x000069B700000000	1974-02-05 00:00:00	SHICKUMAR PRODUCTIONS 8, RAWAL CHAMBERS ANIL STREET PARE BOMBAY  12 	12	0	0	A-3215-1974-MUM	0	0	0	N	SHICKUMAR PRODUCTIONS 8, RAWAL CHAMBERS ANIL STREET PARE BOMBAY  12 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416561	44	KHOTE SIKKAY	1974	122	6	A-3216-MUM	0	0x000069C600000000	1974-02-20 00:00:00	N.D. KOTHARI, 7/1 AIR CONDITIONED MARKET, TARDEO, INDIA	12	0	0	A-3216-1974-MUM	0	0	0	N	MEWAR FILMS, 7/1 AIR CONDITIONED MARKET, TARDEO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416562	61	GARDEN OF DELIGHTS	1974	122	6	A-3217-MUM	0	0x000069D500000000	1974-03-07 00:00:00	KEITH ALLAM (M/S KAPPA 1/A MONISHA ST. ANDREWS ROAD, BANDRA, BOMBAY50)	12	0	185	A-3217-1974-MUM	0	0	0	N	KEITH ALLAM (M/S KAPPA 1/A MONISHA ST. ANDREWS ROAD, BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416563	44	BADLA	1974	122	6	A-3218-MUM	0	0x000069D500000000	1974-03-07 00:00:00	R C KUMAR, CENTURY FILMS 146, FAMOUS CINE BLDG., MAHALKSHMI, BOMBAY1	12	0	0	A-3218-1974-MUM	0	0	0	N	CENTURY FILMS, 146, FAMOUS CINE BLDG., MAHALKSHMI, BOMBAY1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416564	44	KORA BADAN	2017	122	6	A-3219-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	BOOTA SINGH SHAAD	12	0	0	A-3219/1974	0	0	0	N	BRAR PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416565	44	DAKOO  KI LADKI 	1954	122	6	A-322-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	HARISH PRODUCTION 31112 FAMAN CINE 	12	0	0	A-322-MUM	0	0	0	N	HARISH PRODUCTION 31112 FAMAN CINE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416566	44	GOONJ	1974	122	6	A-3220-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	A V MOHAN.ASHIRWAD, 8A VITHAL NAGAR, SOCIETY 10TH ROAD, JUHU, BOMBAY56	12	0	0	A-3220-1974-MUM	0	0	0	N	SANGAM FILMS. ASHIRWAD, 8A VITHAL NAGAR, SOCIETY 10TH ROAD, JUHU, BOMBAY56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416567	44	DO AANKHEN	1974	122	6	A-3221-MUM	0	0x000069E100000000	1974-03-19 00:00:00	GULSHAN BAHL, N.C. FILMS (191, KURLA RD., ANDHERI (E) B69)	12	0	0	A-3221-1974-MUM	0	0	0	N	GULSHAN BAHL, N.C. FILMS (191, KURLA RD., ANDHERI (E) B69)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416568	44	DO NUMBER KE AMEER	1974	122	6	A-3222-MUM	0	0x000069F800000000	1974-04-11 00:00:00	RAM DAYAL & DIDDEE RANJIT STUDIO MAIN ROAD, DADAR, BOMBAY17. INDIA	12	0	0	A-3222-1974-MUM	0	0	0	N	MUKUL ENTERPRISES RANJIT STUDIOS, MAIN ROAD, DADAR, BOMBAY14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416569	44	SHATRANJ KE MOHRE	1974	122	6	A-3223-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	SHREE ASHOK CHANDRA. INDIA	12	0	0	A-3223-1974-MUM	0	0	0	N	ASHOK CHANDRA, RAMBRANDT 20. PALLI HILL, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416570	61	 THE FIRST DAY OF LIFE (LES PREMIERS JAURS DE LAVIE)	1974	122	6	A-3224-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	LES FILMS DU LEVANI	12	0	0	A-3224-1974-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416571	61	THE FIRST DAY OF LIFE	1974	120	6	A-3224-MUM.	0	0x00006A1500000000	1974-05-10 00:00:00	LES FILM DU LEVANT	12	0	0	A-3224-1974-MUM.	0	0	0	N	NE& T.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416572	61	HARD RIDER	1974	120	6	A-3225-MUM	0	0x00006A1B00000000	1974-05-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA	12	0	182	A/3225/1974	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI  PATH CHANKYAPURI NEW DELHI.20	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416573	44	FREE LOVE 	1974	120	6	A-3226-MUM	0	0x00006A1B00000000	1974-05-16 00:00:00	SARVJEET	12	0	0	A/3226/1974	0	0	0	N	PRIYA KALA CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416574	44	CALL GIRL 	1974	122	6	A-3227-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	VED KHANNA , 3  PARIJAT 19 MARIN DRIVE , BOMBAY 	12	0	0	A-3227-1974-MUM	0	0	0	N	MUKESH MOVIES 3  PARIJAT 19 MARIN DRIVE , BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416575	44	HAWAS	1974	122	6	A-3228-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	MERCURY PRODUCTIONS SHRI SOUND STUDIO BOMBAY14	12	0	0	A-3228-1974-MUM	0	0	0	N	MERCURY PRODUCTIONS, SHRI SOUND STUDIO, DADAR BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416576	44	GANGA 	1974	122	6	A-3229-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	G. D. TALWAR , 265 FRER RD., BOMBAY  1	12	0	0	A-3229-1974-MUM	0	0	0	N	GREEN LIGHT FILMS 265 FRER RD., BOMBAY  1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416577	61	SUSAN SLEPT HERE	1954	122	6	A-323-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	HARRIET PARSONS (USA)	12	0	0	A-323-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416578	59	GUPT GYANAMU 	1974	120	6	A-3230-MUM	0	0x00006A4000000000	1974-06-22 00:00:00	B.K. ADARSH, ADARSH ARTS	12	0	0	A/3230/1974	0	0	0	N	ADARSH ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416579	44	PREM SHASTRA 	1974	122	6	A-3231-MUM	0	0x00006A5000000000	1974-07-08 00:00:00	AMARJEET NALANDA , INDIA 	12	0	0	A-3231-1974-MUM	0	0	0	N	NALANDA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416580	44	INTERNATIONAL CROOK ALIAS KALA BAZAR	1974	122	6	A-3232-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	MR. B.R.P. CHHIBBER ALIAS PACHHI, INDIA	15	0	0	A-3232-1974-MUM	0	0	0	N	B.R.P. CHHIBBER ALIAS PACHHI 205 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416581	44	MANZILEIN AUR BHI HAI	1974	122	6	A-3233-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	R H JAIN & JOHNY BAXI JAIN CHAMBERS B50 INDIA	12	0	0	A-3233-1974-MUM	0	0	0	N	CINE GUILD 11 JAIN, CHAMBERS, BOMBAY50	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416582	44	PATTHAR AUR PAYAL	1974	122	6	A-3234-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	K.P. SINGH & N.P. SINGH, INDIA	12	0	0	A-3234-1974-MUM	0	0	0	N	K.P.S. FILMS AIR CONDITIONED MARKET, TARDEO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416583	58	VAZKHAI RAGASYAM	1974	122	6	A-3235-MUM	0	0x00006A8200000000	1974-08-27 00:00:00	B.K.ADARSH ,ADARSH ARTS ,INDIA	12	0	184	A/3235/1974	0	0	0	N	ADARSH ARTS ,MANEK CHEMBERS LAMINGTON ROAD.,BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416584	44	JAB ANDHERA HOTA HAI 	1974	122	6	A-3236-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	THE ROOP ENTERPRISES ( INDIA ) 	12	0	0	A-3236-1974-MUM	0	0	0	N	KAILASH CHOPRA 6/45 AIR  CONDITIONED MARKET BOMBAY  34 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416585	61	THE SUMMER TIME KILLER 	1974	122	6	A-3237-MUM	0	0x00006A8600000000	1974-08-31 00:00:00	ANTONOI ( ITALY )	12	0	0	A-3237-1974-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES C/O. ASIA FILMS , 315/G NEW CHARRIS RD., B  4 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416586	61	VAGINAL STERLISATION BY POSTEIRIOR COLPOTOMY AND TERMINATION OF PREGANANCY BY SUETION CARVETAGE	1974	120	6	A-3238-MUM	240	0x00006A8B00000000	1974-09-05 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA ,BOMBAY1	12	0	182	A/3238/1974	0	0	0	N	DHIRAJ DAVE, DR.JOSHI ROAD, BOMBAY56	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416587	44	APARADHI 	1974	122	6	A-3239-MUM	0	0x00006A9600000000	1974-09-16 00:00:00	NOT RFEADABLE	12	0	0	A-3239-1974-MUM	0	0	0	N	C. S. PRODUCTIONS HIND REGASTAM BLDG, BOMBAY 34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416588	61	ACT OF LOVE	1954	122	6	A-324-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	BENAGOSS PRODUCTIONS INC, USA	12	0	0	A-324-1954-MUM	0	0	0	N	 WESTERN INDIA THEATRES LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416589	44	SHIKWAH	1974	122	6	A-3240-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	MANMOHANDEV JAIN, INDIA	12	0	0	A-3240-1974-MUM	0	0	0	N	MANMOHAN NEW ERA FILM, 3DREAMLAND, DR.AMBEDKAR RD, BOMBAY52	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416590	61	FOETO  MATERIAL RHESUS 	1974	122	6	A-3241-MUM	0	0x00006ACA00000000	1974-11-07 00:00:00	NOT READABLE	12	0	0	A/3241/1974	0	0	0	N	SANDOZ (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416591	61	THE LADY ON THE LANDING 	1974	122	6	A-3242-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA POONA ( INDIA )	12	0	0	A-3242-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD, DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA POONA  4 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416592	61	THE MAN CALLED AMEN ALIAS GOLD FACE	1974	122	6	A-3243-MUM	0	0x00006AFF00000000	1974-12-30 00:00:00	GUIDO ZURLI, ITALY	15	0	0	A-3243-1974-MUM	0	0	0	N	SHROFF ENTERPRISE, 4TINWALLA BLDG, BOMBAY4	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416593	61	THE CROSS AND THE SWITCHBLADE 	1975	122	6	A-3244-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	MR. DICK ROSS ( USA ) 	12	0	0	A-3244-1975-MUM	0	0	0	N	SHRI P.K. RAJHUNS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416594	61	BLEOMYCIN LIN MALIGNAT TURMOR OF THE HEAD AND NECK 	1975	122	6	A-3245-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	YONE PRODUCTION JAPAN 	12	0	0	A/3245/75	0	0	0	N	KHANDELWAL LABS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416595	61	CANDIDA AND TRICHOMONS IN THE VAGINA CANESTEN	1917	122	6	A-3246-MUM	0	0x0000187400000000	1917-02-21 00:00:00	BAYER AG,WEST GERMANY	12	0	0	A/3246/1975	0	0	0	N	BAYER LIMITED PHARMA DIV.EXPRESS TOWNERS NARMAN POINT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416596	61	LADY CAROLINE LAMB	1975	122	6	A-3247-MUM	0	0x00006B4500000000	1975-03-10 00:00:00	ROBERT BOLT, UK	12	0	0	A-3247-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416597	61	ASPIRATION ABORTION WITHOUT CERVICAL DILATIATION 	1975	122	6	A-3248-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	BERKELY BIO ENGINEERING INC USA	12	0	182	A/3248/1975	0	0	0	N	DR. M. SEIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416598	44	ANDHERA	1975	122	6	A-3249-MUM	0	0x00006B6200000000	1975-04-08 00:00:00	F. U. RAMSAY ( 168 LAMINGTON CROSS RD., B  7  )	12	0	0	A-3249-1975-MUM	0	0	0	N	F. U. RAMSAY ( 168 LAMINGTON CROSS RD., B  7  )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416599	61	GORILLA AT LARGE	1955	122	6	A-325-MUM	0	0x00004E7D00000000	1955-01-06 00:00:00	PANORAMIC PRODUCTIONS, USA	12	0	0	A-325-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416600	44	DHARMATMA 	1975	122	6	A-3250-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	FEROZ KHAN ( INDIA ) 	12	0	0	A-3250-1975-MUM	0	0	0	N	F. K. INTERNATIONAL 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416601	49	DHAMPATHYA RAHASYAM	1975	122	6	A-3251-MUM	0	0x00006B7B00000000	1975-05-03 00:00:00	B.K. ADARSH, INDIA	12	0	0	A-3251-1975-MUM	0	0	0	N	ADARSH ARTS, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416602	61	PERFECT FRIDAY	1975	122	6	A-3252-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	JACK SMITH (UK)	12	0	0	A-3252-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416603	44	KAAM SHASTRA	1975	122	6	A-3253-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	ASIF K,  (7/7, AIR CONDITIONED MARKET BLDG., TARDEO, B400034)	12	0	0	A-3253-1975-MUM	0	0	0	N	ART FILMS. (7/7, AIR CONDITIONED MARKET BLDG., TARDEO, B400034)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416604	61	THE HELL BELOW 	1975	122	6	A-3254-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	MICHEL ARDEN, FRANCE	12	0	0	A-3254-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416605	44	YEH SACH HAI	1975	122	6	A-3255-MUM	0	0x00006B8B00000000	1975-05-19 00:00:00	I.M.KUNNU	15	0	0	A-3255-1975-MUM	0	0	0	N	NITIN FILM INTERNATIONAL, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416606	61	ARE YOU LISTENING	1975	120	6	A-3256-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	M/S MARTHA STEWQRT COMMUNICATIONS USA	12	0	182	A/3256/1975	0	0	0	N	HOMI DARUWALA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416607	61	THE VIRGIN & THE GUPSY 	1975	122	6	A-3257-MUM	0	0x00006B9900000000	1975-06-02 00:00:00	KENNETH HARPER U. K. 	12	0	0	A-3257-1975-MUM	0	0	0	N	FILM FINANCE CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416608	61	NOT READABLE 	1975	120	6	A-3258-MUM	0	0x00006BBD00000000	1975-07-08 00:00:00	STURGIS GRANT PRODUCTION INC. (U.S.A.)	12	0	0	A-3258-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MANSION LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416609	44	TRAILER OF KAAMSHASTRA	1975	122	6	A-3259-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	ASIF K. ART FILMS, INDIA	12	0	184	A/3259/1975	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416610	61	THE MIAMI : STORY	1955	122	6	A-326-MUM	0	0x00004E9300000000	1955-01-28 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	A-326-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416611	44	GUPT SASTRA 	1975	122	6	A-3260-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	SHRI RAMKUMAR BOHRA ( INDIA ) 	12	0	0	A-3260-1975-MUM	0	0	0	N	BOHRA INTERNATIONAL ( 142 FAMOUS CINE BLDG, B  11) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416612	44	KAGAZ KI NAO	1975	122	6	A-3261-MUM	0	0x00006BF200000000	1975-08-30 00:00:00	B. R. ISHRAB. T. I. ARTS	12	0	0	A-3261-1975-MUM	0	0	0	N	B. R. ISHRAB. T. I. ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416613	61	THE HOSPITALS 	1975	122	6	A-3262-MUM	0	0x00006C0700000000	1975-09-20 00:00:00	HAWARD GOTFRIED (USA)	12	0	0	A-3262-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416614	61	NIGHT WATCH	1975	122	6	A-3263-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	M./S MARTIN POLL. GEORGE W, GEORGE . BEMARD STRANS (U.,K)	12	0	0	A-3263-1975-MUM	0	0	0	N	FILMS FINANCE CORPORATION LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416615	61	THE MACKINTOSH MAR	1975	122	6	A-3264-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	JOHN  FOREMAN, USA	12	0	0	A-3264-1975-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, EROS THEATRE BLDG, 42, M.KARVE RD, BOMBAY20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416616	44	MAZE LE LO 	1975	122	6	A-3265-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	VITHAL PRODUCTIONS (NOT READABLE)	12	0	0	A-3265-1975-MUM	0	0	0	N	VITHAL PRODUCTIONS (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416617	44	 NISHANT 	1975	122	6	A-3266-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	FRENI M. VARIAVA AND MOHAN J.BIJLANI. (NOT READABLE)	12	0	0	A-3266-1975-MUM	0	0	0	N	BLAZE FILM ENTERPRISES (P) LTD.  (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416618	44	STREE PURUSH	1975	122	6	A-3267-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	H.H.JAGWANI, RAJFILMISTAN, INDIA	15	0	0	A-3267-1975-MUM	0	0	0	N	H.H.JAGWANI, PLOT 124, JUHU SCHEME, BOMBAY58	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416619	61	DIRTY MARY CRAZY LARRY	1975	122	6	A-3268-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	NORMAN T. HERMAN (USA)	12	0	0	A-3268-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416620	61	MCQ 	1975	122	6	A-3269-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	JULES LERY ( USA ) 	12	0	0	A-3269-1975-MUM	0	0	0	N	WARNER BROS ( F. E. ) INC ( EROS THEATRE BLDG, 42 M. KARVE RD., B  20 ) 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416621	61	HUMAN REPRODUCTION	1955	120	6	A-327-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	MCGRAW HILL TEXT FILMS CO. (USA)	12	0	0	A/327/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416622	61	SLEEPER 	1975	122	6	A-3270-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	A JACK ROLLINS CHARLIES H. JOFF PRODUCTIONS U.S.A	12	0	0	A-3270-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416623	61	THE STING 	1975	122	6	A-3271-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	TONY BILL AND MICHA & JULIA PHILLIP USA	12	0	0	A/3271/75	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416624	44	APNE DUSHMAN	1975	122	6	A-3272-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	JEETENDRA BHANDARI (ROOP TARA STUDIO, DADAR, BOMBAY)	12	0	0	A-3272-1975-MUM	0	0	0	N	JEETENDRA BHANDARI (ROOP TARA STUDIO, DADAR, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416625	61	HIGH PLAINS DRIFTER 	1975	122	6	A-3273-MUM	0	0x00006C4000000000	1975-11-16 00:00:00	ROBERT DALEY U.S.A	12	0	0	A-3273-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416626	61	KANSAS CITY BOMBER	1975	122	6	A-3274-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	MARTY ELFAND, USA	12	0	0	A-3274-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416627	44	ZINDAGI AUR TOOFAN	1975	120	6	A-3275-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	KIRTMAN FILMS (MISHRA HOUSE, G 69 JUHU CHURCH RD, BOMBAY 54)	12	0	0	A-3275-1975-MUM	0	0	0	N	KIRTMAN FILMS (MISHRA HOUSE, G 69 JUHU CHURCH RD, BOMBAY 54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416628	44	SANDHYA 	1975	122	6	A-3276-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	SUNIL KUMAR ( 5 / 27 SHEESH MAHAL , PALI HILLM BANDRA, B'BAY 400050)	12	0	0	A-3276-1975-MUM	0	0	0	N	KNIGHT FILMS ( 5 / 27 SHEESH MAHAL , PALI HILLM BANDRA, B'BAY 400050)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416629	61	MITCHELL 	1975	122	6	A-3277-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	R. BEN EFRAIM ( USA ) 	12	0	0	A-3277-1975-MUM	0	0	0	N	ALLIED ARTISTS CORP. ( METRO HOUSE M. G. RD., BOMBAY )	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416630	61	 ENTER THE DRAGON (PANAVISION)	1975	122	6	A-3278-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	FRED WEINTRAUB AND PAUL HELLER. (U.S.A)	12	0	0	A-3278-1975-MUM	0	0	0	N	WARNER BROS.(F.E) INC. (42 M KARRE RD.EROS,THEATRE BLDG,B'BAY)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416631	61	PUPPET ON A CHAIN	1975	122	6	A-3279-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	NOT READABLE	12	0	0	A-3279-1975-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416632	61	MEN OF THE FIGHTING LADY	1955	122	6	A-328-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	A-328-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416633	61	 SIDDHARTHA	1976	122	6	A-3280-MUM	0	0x00006C6F00000000	1976-01-02 00:00:00	LOTUS GROUP OF 8 HANDKLSKADE, NETHERLANDS	12	0	0	A-3280-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416634	58	MARMAKKALAI	1976	122	6	A-3281-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	SHRI RAMKUMAR BOHRA.INDIA.	12	0	187	A-3281-1976-MUM	0	0	0	N	SHRI RAMKUMAR BOHRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416635	44	LADKI BHOLI BHALI 	1976	122	6	A-3282-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	SUWARNKANTA ANAND , TIRLOK BUILD, AMBEDKAR RD., BOMBAY (INDIA) 	12	0	0	A-3282-1976-MUM	0	0	0	N	MAHESH CHITRA TIRLOK BUILD, AMBEDKAR RD., BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416636	61	A TOUCH OF CLASS	1976	122	6	A-3283-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	MELVILE FRANK, USA	12	0	0	A-3283-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416637	61	DULCIMA 	1976	122	6	A-3284-MUM	0	0x00006C9700000000	1976-02-11 00:00:00	BASIL RAYBURN (UK)	12	0	182	A-3284-1976-MUM	0	0	0	N	FILM FINANCE CORP. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416638	61	 FRENZY 	1976	122	6	A-3285-MUM.	0	0x00006C9E00000000	1976-02-18 00:00:00	ALFRED HITCHCA (USA)	12	0	0	A-3285-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD (HAGUE BLDG, BALLARD ESTATE, BOMBAY1)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416639	61	THE SEVEN UPS 	1926	122	6	A-3286-MUM	0	0x0000254800000000	1926-02-18 00:00:00	PHILIP D 	12	0	0	A-3286-1926-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416640	61	NOT READABLE 	1976	122	6	A-3287-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	NOT READABLE	12	0	0	A-3287-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416641	61	FRIENDS 	1976	122	6	A-3288-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	NOT READABLE	12	0	0	A-3288-1976-MUM	0	0	0	N	PARAMOUNT FILM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416642	219	NOT READABLE 	1976	122	6	A-3289-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	NOT READABLE	12	0	0	A-3289-1976-MUM	0	0	0	N	FILM DINANCE CORPRATION LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416643	61	 THE GAMBLER FROM NATCHER	1955	122	6	A-329-MUM	0	0x00004EA400000000	1955-02-14 00:00:00	PANORAMIC PRODUCTION (USA)	12	0	0	A-329-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416644	61	REJEANNE PADOVANI	1976	122	6	A-3290-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	MARGUERITE DUPRE LETEBURE CANADA	12	0	0	A-3290-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416645	61	REJEANNE PADOVANI	1976	120	6	A-3290-MUM.	0	0x00006CBB00000000	1976-03-18 00:00:00	MARGUERITE DUPARILETEBURE CANADA	12	0	0	A-3290-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416646	61	THE SUGARLAND EXPRESS	1976	122	6	A-3291-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN (USA)	12	0	0	A/3291/1976	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD; (HAGUE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416647	61	A MAN TO RESPECT 	1976	122	6	A-3292-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	MANOTO BOLOGNIANI ( ROME ) 	12	0	0	A-3292-1976-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES C/O. AASIA FILMS , 315, G. NEW CHAMI RD., B  4 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416648	61	LONG LIVE YOUR DEATH 	1976	122	6	A-3293-MUM	0	0x00006CC200000000	1976-03-25 00:00:00	DUCCIO TESSARI  ( ITALY ) 	12	0	0	A-3293-1976-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416649	61	11 HARROWHOUSE	1976	122	6	A-3294-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	ELLITT KASTURE (USA)	12	0	0	A-3294-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD./ 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416650	61	THE MAN WHO LOVED CAT DANCING 	1976	122	6	A-3295-MUM	0	0x00006CCA00000000	1976-04-02 00:00:00	MARTIN POLL ( USA ) 	12	0	0	A-3295-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416651	61	HOW MUCH DO I LOVE YOU	1976	122	6	A-3296-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	NOT READABLE	12	0	0	A-3296-1976-MUM	0	0	0	N	FILM FINANCE COR LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416652	61	THE HOT ROCK 	1926	122	6	A-3297-MUM	0	0x0000257600000000	1926-04-05 00:00:00	NOT READABLE	12	0	0	A-3297-1926-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416653	61	THE BALCK WINDLILL	1976	122	6	A-3298-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	DON SIEGEL ENGLAND	12	0	0	A-3298-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. HAGUE BLDG, B11	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416654	61	X, Y AND ZEE	1976	122	6	A-3299-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	JAY JANTER & ALAN LADD. JR. (U.K)	12	0	0	A-3299-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416655	70	RIGHT PNEUNONECTOMY OF PRIMARY CARCINOMA OF THE LUNG 	1958	122	6	A-33-MUM	0	0x0000541900000000	1958-12-12 00:00:00	INFORMATION SERVICE ( 16  QUEEN'S ROAD ) BOMBAY DAVIS & GECK )  	12	0	0	A-33/1958-MUM	0	0	0	N	UNITED STATES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416656	61	RESECTIION OF THE URETEROPELIC JUNCTION	1955	122	6	A-330-MUM	0	0x00004EB500000000	1955-03-03 00:00:00	NOT READABLE	12	0	0	A/330/1955	0	0	0	N	RAVISON PHARMACEUTICALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416657	61	VIKING WHO CAME FROM THE SOUTH	1976	122	6	A-3300-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	CIPOLLI & ZANNETTI ROME	12	0	0	A/3300/1976	0	0	0	N	SRI GANESH PRASAD MOVIES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416658	61	AN EFFECTIVE BURN TREATMENT	1955	122	6	A-331-MUM	0	0x00004EB500000000	1955-03-03 00:00:00	PFIZER EASTERN CORPN. (USA)	12	0	0	A/331/1955	0	0	0	N	RANISON PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416659	44	BHAGWAT MAHIMA 	1955	122	6	A-332-MUM	0	0x00004EBA00000000	1955-03-08 00:00:00	FILMISTAN LTD	12	0	0	A-332-1955-MUM	0	0	0	N	FILMISTAN LTD, bombay	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416660	61	DRUMBEAT	1955	122	6	A-333-MUM	0	0x00004EBE00000000	1955-03-12 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	A-333-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416661	61	THE VIOLENT MEN	1955	122	6	A-334-MUM	0	0x00004ECB00000000	1955-03-25 00:00:00	COLUMBIA PICTURES CORPN.	12	0	0	A-334-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416662	133	NERO AND MESSALINA	1955	122	6	A-335-MUM	0	0x00004EE100000000	1955-04-16 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	A-335-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416663	61	PASSION	1955	122	6	A-336-MUM	0	0x00004EE300000000	1955-04-18 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	A-336-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416664	61	THE END OF AFFAIR	1955	122	6	A-337-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	COLUMBIA PICTURES CORPORATION.	12	0	0	A-337-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416665	61	THIS IS MY LOVE	1955	120	6	A-338-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	RKO RADIO PICTURES MC.	12	0	0	A-338-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416666	61	THE LAST TIME I SAW PARIS	1955	122	6	A-339-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	METRO GOLDWYN MAYER .(USA)	12	0	0	A-339-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416667	44	SABZ BAGH	1959	122	6	A-34-MUM	0	0x0000545E00000000	1959-02-19 00:00:00	NIRMAL PICTURES, INDIA	12	0	0	A-34-1959-MUM	0	0	0	N	DOMINION FILM DISTRIBUTORS, 179/1A DHARAMTALLA ST. CULCUTTA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416668	61	MASTERSON OF KANSAS	1955	122	6	A-340-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-340-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416669	61	SIX BRIDGES TO CROSS	1955	122	6	A-341-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-341-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416670	61	REVENGE OF THE CREATURE	1955	122	6	A-342-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-342-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416671	61	HUMAN DESIRE	1955	122	6	A-343-MUM	0	0x00004F0E00000000	1955-05-31 00:00:00	COIUMBIA PICTURES  CORPORATION .(USA)	12	0	0	A-343-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416672	44	BELIEVE IT OR NOT (MANO NA MANO	1955	120	6	A-344-MUM.	0	0x00004F1900000000	1955-06-11 00:00:00	PRANLAL K. DOSHI	12	0	0	A-344-1955-MUM	0	0	0	N	MOVIE ENTERTAINERS, TINWALA BLDG. B4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416673	61	CREATURE WITH ATOM BRAIN	1955	122	6	A-345-MUM	0	0x00004F1200000000	1955-06-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	A/345/1955	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416674	61	PHFFFT	1955	122	6	A-346-MUM	0	0x00004F2D00000000	1955-07-01 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-346-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416675	213	LA P...RESPECTUEUSE	1955	122	6	A-347-MUM	0	0x00004F3000000000	1955-07-04 00:00:00	LES FILMS MARCEAU, PARIS (FRANCE)	12	0	0	A-347-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416676	61	ASSISTANCE TO IMMATURE CHILDREN 	1955	120	6	A-348-MUM	0	0x00004F3400000000	1955-07-08 00:00:00	CARLO ERBA (ITALY)	12	0	0	A/348/1955	0	0	0	N	MAC LABORATORIES LTD.(GREAT SOCIAL BOLDG.SRI.P.M.RD. FORT. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416677	70	BILOGY OF CONCEPTION 	1955	122	6	A-349-MUM	0	0x00004F2D00000000	1955-07-01 00:00:00	MARGARET SANGER RESEARCHBUREAY, NEW DELHI	12	0	0	A/349/1955	0	0	0	N	FAMILY PLANNIG ASSOCIATON OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416678	61	NOT READABLE 	1959	120	6	A-35-MUM	0	0x000054A500000000	1959-05-01 00:00:00	U S POLICE HEALTH DEPT USA	12	0	0	A-35-19959-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416679	61	YOUR BABY CAN BE HEALTHY 	1955	122	6	A-350-MUM	0	0x00004F2700000000	1955-06-25 00:00:00	ART FILM OF ASIA LIMITED 	12	0	0	A/350/55	0	0	0	N	ART FILM OF ASIA LIMITED 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416680	61	BEFORE THE BABY COMES 	1955	122	6	A-351-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	ART FILM OF ASIA LIMITED 	12	0	0	A-351-1955-MUM	0	0	0	N	ART FILM OF ASIA LIMITED 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416681	61	CHICAGO SYNDICATE	1955	122	6	A-352-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-352-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416682	61	HELL'S ISLAND 	1955	122	6	A-353-MUM	0	0x00004F4300000000	1955-07-23 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	0	0	A-353-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416683	61	MAMBO	1955	122	6	A-354-MUM	0	0x00004F4300000000	1955-07-23 00:00:00	PARAMOUNT PICTURES CORPORATION (ITALY)	12	0	0	A-354-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416684	61	CARMEN JONES	1955	122	6	A-355-MUM	0	0x00004F5700000000	1955-08-12 00:00:00	CARLYLE PRODUCTIONS. (USA)	12	0	0	A-355-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416685	61	ONE DESIRE 	1955	121	6	A-356-MUM	0	0x00004F5B00000000	1955-08-16 00:00:00	UVICERSAL INTERNATIONAL FILMS INC.	12	0	0	A-356-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416686	61	ABDULLAH THE GREAT	1955	121	6	A-357-MUM	0	0x00004F4500000000	1955-07-25 00:00:00	GREGORY RATOFF	12	0	0	A-357-1955-MUM	0	0	0	N	BROKER  BROTHERS LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416687	61	CULT OF THE COBRA	1955	122	6	A-358-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	A/358/1955	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416688	61	IT CAME FROM BENEATH THE SEA	1955	122	6	A-359-MUM	0	0x00004F6400000000	1955-08-25 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	A/359/1955	0	0	0	N	COLUMBIA FILMS OF  INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416689	61	STREETS OF LAREDO	1960	122	6	A-36-MUM	0	0x000055B200000000	1960-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-36-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416690	61	JUDGEMENT OF PARIS	1955	122	6	A-360-MUM	0	0x00004F6500000000	1955-08-26 00:00:00	CINO DEL DUCA, ITALY	12	0	0	A-360-1955-MUM	0	0	0	N	BORKER BROTHERS LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416691	44	MARINE DRIVE	1955	122	6	A-361-MUM	0	0x00004F6B00000000	1955-09-01 00:00:00	NOT READABLE	12	0	0	A-361-1955-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416692	44	MISSCOCA COLA	1955	122	6	A-362-MUM	0	0x00004F6D00000000	1955-09-03 00:00:00	DANNY FILM (103, FAMOUS CINE LAB & STUDIOS, HAINES RD, B11)	12	0	0	A-362-1955-MUM	0	0	0	N	DANNY FILM (103, FAMOUS CINE LAB & STUDIOS, HAINES RD, B11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416693	61	DANCE LITTLE LADY 	1955	122	6	A-363-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD.	12	0	0	A/363/1955	0	0	0	N	J.ARTHUR RANK ,FILM DISTRUBUTOR (INDIA) LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416694	61	THEODORA, SALVE EMPRESS	1955	122	6	A-364-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	LUX FILM (ROMEITALY)	12	0	0	A-364-1955-MUM	0	0	0	N	NORONHA LIMITED	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416695	61	SVENGALI	1955	122	6	A-365-MUM	0	0x00004F7A00000000	1955-09-16 00:00:00	J. ARTHUR RANK FILM ORGANISATION  LTD UK	12	0	0	A/365/55	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416696	61	SOLIDER OF FORTUNE 	1955	122	6	A-366-MUM	0	0x00004F8400000000	1955-09-26 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	A-366-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416697	61	FOOTSTEPS IN THE FOG	1955	122	6	A-367-MUM	0	0x00004F8400000000	1955-09-26 00:00:00	COLUMBIA PICTURES COPORATON	12	0	0	A/367/1955	0	0	0	N	COLUBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416698	61	THE NIGHT HOLDS TERROR	1955	122	6	A-368-MUM	0	0x00004F6A00000000	1955-08-31 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	A/368/1955	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416699	61	BRIDGE OF THE GORILLA	1955	122	6	A-369-MUM	0	0x00004F8900000000	1955-10-01 00:00:00	JACK BRODER PRODUCTION (USA)	12	0	0	A-369-1955-MUM	0	0	0	N	M.B. BILIMARIA (393 LAMINGTA &SON, RD, BOMBAY)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416700	82	HOUSE ON TELEGRAPH HILL	1951	122	6	A-37-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	20TH CENTURY FOX FILM CORPN.	12	0	0	A/37/1051	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD;	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416701	61	THAT LADY 	1955	122	6	A-370-MUM	0	0x00004F8C00000000	1955-10-04 00:00:00	ATLANTA FILMS LTD. (USA)	12	0	0	A-370-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416702	61	THE COBWEB	1955	122	6	A-371-MUM	0	0x00004F8C00000000	1955-10-04 00:00:00	METRO GOLDWYN MAYER, INDIA	12	0	0	A-371-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416703	61	THE MARAUDERS	1955	122	6	A-372-MUM	0	0x00004F9000000000	1955-10-08 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-372-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416704	61	WITNESS TO MURDER	1955	122	6	A-373-MUM	0	0x00004F9B00000000	1955-10-19 00:00:00	CHESTER ERSKINE, USA	12	0	0	A-373-1955-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416705	61	FEMALE ON THE BEACH	1955	122	6	A-374-MUM	0	0x00004F9B00000000	1955-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-374-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416706	61	MOONFLEET	1955	122	6	A-375-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-375-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416707	61	LOVE ME OR LEAVE ME	1955	122	6	A-376-MUM	0	0x00004E7800000000	1955-01-01 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-376-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416708	61	LOVE IS A MANY SPLENDORED THING	1955	122	6	A-377-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	20TH CENTURY FOX FILM CORP. 	12	0	0	A-377-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416709	61	THE SEVEN YEAR ITCH	1955	122	6	A-378-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-378-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416710	61	THE TROUBLE WITH HARRY	1955	122	6	A-379-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	PARAMOUNT PICTURES CORP. USA	12	0	0	A-379-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416711	82	KIND LADY	1951	122	6	A-38-MUM	0	0x000049DE00000000	1951-10-11 00:00:00	M.L.M	12	0	0	A/38/1951	0	0	0	N	M.L. M	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416712	61	TO CATCH A THIEF	1955	122	6	A-381-MUM	0	0x00004FBC00000000	1955-11-21 00:00:00	PARAMOUNT PICTURES CORP.	12	0	0	A-381-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416713	61	TO CATCH A THIEF (VISTAVISION)	1955	122	6	A-382-MUM	0	0x00004FBC00000000	1955-11-21 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-382-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416714	61	TALL HEADLINES	1955	122	6	A-383-MUM	0	0x00004FC300000000	1955-11-28 00:00:00	RAYMOND STROSS PRODUCTIOSNL LTD.	12	0	0	A/383/1955	0	0	0	N	NORONHA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416715	61	QUEEN BEE	1955	122	6	A-384-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	COLUMBIA PICTURES CORPN.   (USA)	12	0	0	A/384/1955	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416716	82	A STORMY NIGHT 	1955	122	6	A-385-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	STUDIO BUCUREOTI (RUMARIA)	12	0	0	A-385-1955-MUM	0	0	0	N	THE TRADE REPRESENTATION OF THE RUMANIAM PEOPLES REPUBLIC IN INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416717	70	AN EPISIOTOMY AND ITS REPAIR	1955	122	6	A-386-MUM	0	0x00004FD500000000	1955-12-16 00:00:00	UNIVERSITY COLLEGE HOSPITAL MEDICAL SCHOOL (UK)	12	0	0	A/386/1955	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416718	61	JUDET'S AETHROPLASTY OF THE HIP	1955	122	6	A-387-MUM	0	0x00004FD800000000	1955-12-19 00:00:00	FILM SUTVEYS LTD. (DR. PORIAN STANFORD)	12	0	0	A-387-1955-MUM	0	0	0	N	THE BRITISH COUNCIL BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416719	70	SURGICAL TREATHER OIF PTOSIS	1959	122	6	A-388-MUM	0	0x0000557B00000000	1959-12-01 00:00:00	QUEEN VICTORIA HOSPITAL UK	12	0	0	A/388/59	0	0	0	N	THE BRITISH COUBCIL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416720	61	THE BRITISH MIDWIFE	1955	122	6	A-389-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	STANLEY SCHOFIELD PRODUCTIONS	12	0	0	A/389/1955	0	0	0	N	THE BRITISH COUNCIL BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416721	82	ON THE RIVIRA	1957	122	6	A-39-MUM	0	0x0000526D00000000	1957-10-10 00:00:00	FOT	12	0	190	A/39/51	0	0	0	N	FOT	10	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416722	70	A PICECTOMY	1955	122	6	A-390-MUM	0	0x00004FD800000000	1955-12-19 00:00:00	SCHOOL OF DENTAL SURGERY, UNIVERSITY OF BIRMINGHAM (UK)	12	0	0	A-390-1955-MUM	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416723	70	INTERVERTEBRAL DISC PROTUSIONS	1955	122	6	A-391-MUM	0	0x00004FD500000000	1955-12-16 00:00:00	ST. BARTS HOSPITAL (UK)	12	0	0	A/391/1955	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416724	61	NEPHROSIS IN CHILDREN 	1955	122	6	A-392-MUM	0	0x00004FD600000000	1955-12-17 00:00:00	CAMPUS FILM PRODUCTION USA	12	0	0	A/392/1955	0	0	0	N	RAVISION PHARMACEUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416725	61	PNEUMONECTOMY IN TUBERCULOSIS	1955	122	6	A-393-MUM	0	0x00004FD600000000	1955-12-17 00:00:00	FILMS HOUSE, INC. NEW YORK CITY (MEXICO)	12	0	0	A/393/1955	0	0	0	N	RAVISION PHARMACACEUTICALS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416726	61	THE LEFT HAND OF GOD	1955	122	6	A-394-MUM	0	0x00004FD900000000	1955-12-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	0	A-394-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416727	61	SENSITIVITY TO ANTIBIOTICS	1955	122	6	A-395-MUM	0	0x00004FD500000000	1955-12-16 00:00:00	BASIC FILMS LTD	12	0	0	A/395/1955	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416728	61	SENSITIVITY TO ANTIBIOTICS	1955	122	6	A-395-MUM.	0	0x00004FDB00000000	1955-12-22 00:00:00	BASIC FILMS LTD. INDIA	12	0	0	A-395-1955-MUM.filepart	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416729	70	VITAMIN SEFICIENCY IN PREGNACY	1955	122	6	A-396-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	FULLO FFMAN LA ROCHE & CO. LTD.  (SWITZ)	12	0	0	A-396-1955-MUM	0	0	0	N	M/S VOLTS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416730	61	VITAMIN DEFICIENCY IN PREGNANCY	1965	122	6	A-397-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	F. HOFFMAN LA ROCHE & CO. LTD	12	0	0	A-397-1965-MUM	0	0	0	N	M/S. VOTTAS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416731	61	SPECIAL PROBLEMS IN THE MANAGEMENT OF PRPTIC ULCER	1955	122	6	A-398-MUM	0	0x00004FE100000000	1955-12-28 00:00:00	DR. EVERRETT D. KIEFER. (USA)	12	0	0	A/398/1955	0	0	0	N	JOHN WYETH & BROTHERS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416732	61	SPECIAL PROBLEMS IN THE MANAGEMENT OF PEPTIC ULCER 	1956	122	6	A-398-MUM.	0	0x00004FE700000000	1956-01-03 00:00:00	DR. EVERETT D, KIETER ( USA) 	12	0	0	A-398/1956-MUM	0	0	0	N	JAHN WYETH & BROTHA LTD. ( MAGNET HOUSE DOUGALL ROAD ) BALLAR BETATA BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416733	61	NOT READABLE 	1956	122	6	A-399-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	NOT READABLE 	12	0	0	A-399-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416734	82	BARSAN REVISED	1955	122	6	A-4-MUM	0	0x00004EB900000000	1955-03-07 00:00:00	NOT READABLE	12	0	0	A-4-1955-MUM	0	0	0	N	R.K FILM TRAMBLE RD BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416735	44	USTAD PEDRO	1962	122	6	A-40-MUM	0	0x000058C600000000	1962-03-23 00:00:00	OMAR KHAIYAM FILMS LTD. , INDIA	12	0	0	A-40-1962-MUM	0	0	0	N	OFFICIAL DIRECTOR OF OMARV KHAIYAM FILMS  LTD,AMBE WADI, GIRGAUM, BOMBAY4	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416736	61	ENDOCRIMOLOGY OF THE MENSTRUAL CYCLE 	1956	120	6	A-400-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	JOHN WYETH & BROTHER LIMITED  (U.K.)	12	0	0	A/400/1956	0	0	0	N	JOHN WYETH &  BROTHER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416737	61	THE REINCARNATION OF PETER PROUD	1976	122	6	A-4001-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	FRANK P. ROSENBERG (USA)	12	0	0	A/4001/1976	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD;	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416738	61	CABARET	1976	122	6	A-4002-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	CYFEUER (USA)	12	0	0	A-4002-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416739	51	 CHORICHA MAMLA 	1976	122	6	A-4003-MUM	0	0x00006D0600000000	1976-06-01 00:00:00	CHITRA MAULI 125 PRABHAT NAGAR, POONA 4. INDIA	12	0	0	A-4003-1976-MUM	0	0	0	N	CHITRA MAULI 125 PRABHAT NAGAR, POONA 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416740	61	V.D.THE HIDDEN EPEDEMIC	1976	122	6	A-4004-MUM	121.92	0x00006D0600000000	1976-06-01 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	182	A/4004/1976	0	0	0	N	COMEL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416741	61	PHASE TV 	1976	122	6	A-4005-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	PAUL B. RADIN ( USA) 	12	0	0	A-77741-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416742	70	ABOUT VD 	1976	122	6	A-4006-MUM	0	0x00006D1500000000	1976-06-16 00:00:00	NATIONAL FILLM BOARD OF CANADA 	12	0	0	A/4006/76	0	0	0	N	NACADIAN ITISH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416743	61	STILL A WOMAN 	1976	122	6	A-4007-MUM	0	0x00006D1800000000	1976-06-19 00:00:00	NATIONAL FILM BOARDS CANADA	12	0	0	A/4007/76	0	0	0	N	CANADIAN ITISH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416744	61	MAGNIFICIENT DARE DEVIL (ADVENTUROUS MAN)	1976	122	6	A-4008-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	ALBERTO DUGLIESE AND LUCIANO ERCOLI (ITALY)	15	0	0	A-4008-1976-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416745	61	 THE ORGANIZATION 	1976	122	6	A-4009-MUM	0	0x00006D3700000000	1976-07-20 00:00:00	WALTER MIRISCH. (USA)	12	0	0	A-4009-1976-MUM	0	0	0	N	UNITED ARTISTS CORP. (METRO HOUSE M.G.RD, BOMBAY1)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416746	61	BLOOD TRANSFUSION	1956	122	6	A-401-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	I.C.I. LTD. (UK)	12	0	0	A/401/1956	0	0	0	N	I.C.I. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416747	61	PAUL AND MICHELLE	1976	122	6	A-4010-MUM	0	0x00006D3800000000	1976-07-21 00:00:00	NOT READABLE	12	0	0	A-4010-1976-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416748	61	AUSTRIA TODAY	1976	122	6	A-4011-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	AUSTRIA WOCHENSCHAW	12	0	182	A/4011/1976	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416749	61	AUSTRIA TODAY	1976	120	6	A-4011-MUM.	0	0x00006D5900000000	1976-08-23 00:00:00	AUSTRIA WOCHENSCHAU,WIEN AUSTRALIA	12	0	182	A/4011/1976	0	0	0	N	AUSTRIAN EMBASSY, 18 JOR BOGH.NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416750	61	GORA BABOO	1976	122	6	A-4012-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	NOT READABLE	12	0	0	A-4012-1976-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416751	44	RAEES	1976	122	6	A-4013-MUM	0	0x00006D6500000000	1976-09-04 00:00:00	M/S KAMERA ARTS, SHREE SOUND STUDIO, GOKULDAS PATTA RD, DADAR, BOMBAY14, INDIA	12	0	0	A-4013-1976-MUM	0	0	0	N	M/S KAMERA ARTS, SHREE SOUND STUDIO, GOKULDAS PATTA RD, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416752	44	MUQABLE KI RAAT	1976	122	6	A-4014-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	K. USMAN SHARIF, SHAKEEL.	15	0	182	A-4014-1976-MUM	0	0	0	N	K. USMAN SHARIF, SHAKEEL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416753	61	DAY FOR NIGHT 	1976	122	6	A-4015-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	FRENCH ITALIAN COPRODUCTION P. E. C. F. PARIS P. I. C. RANG	12	0	0	A-4015-1976-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416754	61	FEAR OVER THE CITY	1976	122	6	A-4016-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	CERTO FILM & TE TELEVISION PVT LTD	12	0	0	A/4016/1976	0	0	0	N	FILM FINANCE CORPN LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416755	61	DIAMONDS 	1976	122	6	A-4017-MUM	0	0x00006D8D00000000	1976-10-14 00:00:00	MENAHEM GOLAN 	12	0	0	A-4017-1976-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416756	61	THE GAMBLER 	1976	122	6	A-4018-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF ( USA) 	12	0	0	A-77903-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416757	61	THE HEIST	1976	122	6	A-4019-MUM	0	0x00006DA900000000	1976-11-11 00:00:00	M.J. FRANKOVICH (USA)	12	0	0	A-4019-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416758	61	STUDIES IN HUMA FERTILITY 	1956	122	6	A-402-MUM	0	0x00004FE900000000	1956-01-05 00:00:00	ORTHA PHARMACEU ( USA) 	12	0	0	A-402/1956-MUM	0	0	0	N	I. C. I. ( INDIA) ( BOMBAY) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416759	61	FOOT PRINTS OF E.N.T. DISEASES IN THE CRANIUM	1976	122	6	A-4020-MUM	0	0x00006DB800000000	1976-11-26 00:00:00	DR. N.K. APTE	12	0	182	A/4020/1976	0	0	0	N	DR. N.K. APTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416760	61	THE MARSEILLE CONTRACT	1976	122	6	A-4021-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	A KETTLEDRUM FILMS P.E.C.F. PRODUCTIONS, FRANCE	12	0	0	A-4021-1976-MUM	0	0	0	N	WARNER BROS. (F.E) INC, 42 M.KARVE RD,BOMBAY,	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416761	61	THE GYPSY	1976	122	6	A-4022-MUM	0	0x00006DD400000000	1976-12-24 00:00:00	NOT READABLEC	12	0	0	A-4022-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD`	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416762	61	SHAFT IN AFRICA	1976	122	6	A-4023-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	STIRLING SILLIPHANT ROGER LEWIS	15	0	0	A-4023-1976-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416763	61	THE VRAEING POOL 	1976	122	6	A-4024-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	NOT READABLE	12	0	0	A-4024-1977-MUM	0	0	0	N	WARNER BROS F.R INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416764	44	PAAPI	1977	122	6	A-4025-MUM	0	0x00006DE500000000	1977-01-10 00:00:00	O.P. RALHAN, RALHAN PRODCUTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	A-4025-1977-MUM	0	0	0	N	O.P. RALHAN, RALHAN PRODCUTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416765	61	HEART & SOUL 	1976	122	6	A-4026-MUM	0	0x00006DC600000000	1976-12-10 00:00:00	WESTERN OUTDOOR ADVERT PVT. LTD	12	0	182	A/4026/1976	0	0	0	N	MR. RAMESH KALVANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416766	61	WALKING TALL `	1977	122	6	A-4027-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	NOT READABLE	12	0	0	A-4027-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416767	61	 THE PARALLAX VIEW (REVISED) (PANAVISION)	1977	122	6	A-4028-MUM	0	0x00006DF100000000	1977-01-22 00:00:00	ALAN J. PAKULA (U.S.A0	12	0	0	A-4028-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA  LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416768	61	MASSACRE IN ROME 	1977	122	6	A-4029-MUM	0	0x00006E0C00000000	1977-02-18 00:00:00	CARLO PONTI FOR CHAMPION FILMS & FIDUCIARY FILMS ( FRANCE / ITALY )	12	0	0	A-78676-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416769	61	THE RH FACTOR ANY BLOOD TESTING PROCEDURES 	1956	122	6	A-403-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	ON FILM PRINCETION NEW JERSEY USA	12	0	0	A/403/56	0	0	0	N	IMPERIAL CHEMICAL INDUSTRIES INDIA  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416770	61	TRAILER OF OMEN 	1977	122	6	A-4030-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	A HARVEY BERNHARD MANEUFELD PRODUCTION ENGLAND	12	0	184	A/4030/1977	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416771	61	CURIOSITY THAT KILLS THE CAT	1977	122	6	A-4031-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	BRITISH FILMS LTD; UK	12	0	182	A/4031/1977	0	0	0	N	SHRI J.N. MANKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416772	61	SPANISH FLY	1977	122	6	A-4032-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	NOT READABLE	12	0	0	A-4032-1977-MUM	0	0	0	N	FILM FINANCE CORP	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416773	61	ONE FLEW OVER THE CCKOO'S NEST 	1977	122	6	A-4033-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	SAUL ZAENTA AND MICHEAL DIUGLAS 	12	0	0	A-4033-1977-MUM	0	0	0	N	UNITED ARTISTS CORP 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416774	61	SCARECROE	1977	122	6	A-4034-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	NOT READABLEW	12	0	0	A-4034-1977-MUM	0	0	0	N	WARNER BROS F.R INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416775	61	THAT SPLENDID NOVEMBER	1977	122	6	A-4035-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	ATTILIO RICCIO (ITALY)	12	0	0	A-4035-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416776	61	FRENCH CONNECTION II	1977	122	6	A-4036-MUM	0	0x00006E2800000000	1977-03-18 00:00:00	ROBERT L. ROSEN	12	0	0	A-4036-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416777	61	ONCE IS NOT ENOUGH 	1977	122	6	A-4037-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	HOWARD W. KOCH ( USA)	12	0	0	A-80065-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416778	61	chintatown	1977	122	6	A-4038-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	NOT READABLE	12	0	0	A-4038-1977-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416779	61	ONE VRIEF SUMMER	1977	122	6	A-4039-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	NOT READABLE	12	0	0	A-4039-1977-MUM	0	0	0	N	FILM FINANCE CORP LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416780	61	CINEMASCOPE DEMONSTRATION REELS	1956	122	6	A-404-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	TWENTIETH CENTURY FOX FILM CORP	12	0	0	A-404-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416781	61	MNISTER JERICO	1977	122	6	A-4040-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	JULIAN WINTLE FOR ANGLO AMALGAMATED (U.K)	12	0	0	A-4040-1977-MUM	0	0	0	N	FILMS FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416782	61	SHAFT'S BIG SCORE	1977	122	6	A-4041-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	A STIRLING SILLIPHANT ROGER LEWIS PRODUCTIONS (ETHIOPIA)	15	0	0	A-4041-1977-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416783	61	THE SATANIC RITES OF DRACULLA	1977	122	6	A-4042-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	ROY SKEGGS, USA	15	0	0	A-4042-1977-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416784	61	HOFFMAN	1977	122	6	A-4043-MUM	0	0x00006E4A00000000	1977-04-21 00:00:00	BEN ARBID FOR ANGLO EMI (ENGLAND)	12	0	0	A-4043-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD; WHITE HOUSE,91 WOLKESWAR RD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416785	61	SPECIAL DELIVERY	1977	122	6	A-4044-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	RICHARD BERG (USA)	12	0	0	A/4044/1977	0	0	0	N	20TH CENTURY FOX CORP. (I ) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416786	61	THE SERPENT	1977	122	6	A-4045-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	JAC VENZA (USA)	12	0	182	A-4045-1977-MUM	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416787	61	THE FALL OF THE HOUSE OF USHERS	1977	122	6	A-4046-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	ALAN P. SOLAN FOR ENCYCLOPAEDIA BRITANICA EDUCATIONAL CORPORATION USA	12	0	0	A/4046/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416788	61	THE OMEN 	1977	122	6	A-4047-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	NOT REDABLE	12	0	0	A-4047-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416789	61	BADGE 373	1977	122	6	A-4048-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	HOWARD W. KOCH (USA)	12	366	0	A-4048-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416790	61	LUCKY LADY	1977	122	6	A-4049-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	MICHAEL GRUSKOFT, USA	12	0	0	A-4049-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416791	61	NOT AS A STRANGER	1956	122	6	A-405-MUM	0	0x00004FF900000000	1956-01-21 00:00:00	STANLEY KARME, (USA)	12	0	0	A-405-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416792	61	THAT MAN BOLT	1977	122	6	A-4050-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	BERNAR SCHWART (USA)	12	0	0	A-4050-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416793	61	NIGHT MOVES	1977	122	6	A-4051-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	ROBERT M. SHERMAN (USA)	12	0	0	A-4051-1977-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416794	61	THE SERVANT	1977	122	6	A-4052-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	JOSEPH LOSEY & NORMAN PRIGGRN (UK)	12	0	0	A-4052-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416795	51	DAGAA	1977	122	6	A-4053-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	SHRI ASHOK PAINTER 2811, D WARD, KOLHAPUR.INDIA	12	0	0	A-4053-1977-MUM	0	0	0	N	SHRI ASHOK PAINTER 2811, D WARD, KOLHAPUR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416796	61	HANDS OF THE RIPPER	1977	122	6	A-4054-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	AIDA YOUNG (UK)	12	0	0	A-4054-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416797	61	BUG 	1977	122	6	A-4055-MUM	0	0x00006E4D00000000	1977-04-24 00:00:00	WILLAM CAOTLE ( USA) 	12	0	0	A-80147-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416798	61	BREAKHEART PASS	1977	122	6	A-4056-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	JERRY GERSHWIK USA	12	0	0	A/4056/77	0	0	0	N	UNITED ARTISTSCORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416799	61	BROTHERLY LOVE 	1977	122	6	A-4057-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	ROBERT EMMETT GINNE 	12	0	0	A-4057-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416800	61	THE WIND AND THE LION 	1977	122	6	A-4058-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	HERB JAFFE (USA) 	12	0	0	A-80015-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416801	61	THE GROUNDER 	1977	122	6	A-4059-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	NOT READABLE	12	0	0	A-4059-1977-MUM	0	0	0	N	UNIVERSAL PIC INC PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416802	61	TARANTULA	1956	122	6	A-406-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	UNIVERSAL PICUTRES INDIA LTD	12	0	0	A/406/1956	0	0	0	N	UNIVERSAL PICUTRES INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417027	61	TGE GOODBYE GIRL	1978	120	6	A-4341-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	RAY STARK (USA)	12	0	0	U/4341/1978	0	0	0	N	WARNER BROS (F.E.)INC:	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416803	61	THEY ONLY KILL THEIR MASTERS	1977	122	6	A-4060-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	WILLIAM BELASCO (USA)	12	0	0	A/4060/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416804	61	CANCER IN WOMEN	1977	122	6	A-4061-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	A/4061/1977	0	0	0	N	CANADIAN HIGH COMMISSON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416805	61	ELECTRA GLIDE IN BLUE 	1977	122	6	A-4062-MUM.	0	0x00006E8900000000	1977-06-23 00:00:00	JAMES WILLIAM GUERCIO USA	12	0	0	A-4062-1977-MUM.	0	0	0	N	UNITED ARTISTS CORPORATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416806	61	CLAUDINE	1977	122	6	A-4063-MUM	0	0x00006E8900000000	1977-06-23 00:00:00	HANNAH WEINSTEIN (USA)	12	0	0	A-4063-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416807	61	BREAST SELF EXAMINATION	1977	122	6	A-4064-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	AUDIO PRODUCTIONS INC.	12	0	0	A/4064/1977	0	0	0	N	WARNLESS HOSPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416808	61	SSSSNAKE	1977	122	6	A-4065-MUM	0	0x00006E8F00000000	1977-06-29 00:00:00	NOT READABLE	12	89	0	A-4065-1977-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416809	61	AT RISK A PROFILE OF SEPTICAEMIN TODAY	1977	122	6	A-4066-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	DRAGON PRODUCTION USA	12	0	0	A/4066/77	0	0	0	N	C.E. FULFOURD INDIA PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416810	61	YOUNG FRANKENSTEIN	1977	122	6	A-4067-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	MICHAEL GRUSKOFF	12	0	0	A/4067/1977	0	0	0	N	20TH CENTURY FOX CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416811	61	THE MEAN MACHINE	1977	122	6	A-4068-MUM	0	0x00006EA200000000	1977-07-18 00:00:00	ALBERT S. RUDDY , USA	12	0	0	A-4068-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA , HAGUE BLDG, SPROTT ROAD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416812	61	TRAILER OF THE STREET FIGHTER  (PANAVISION)	1977	122	6	A-4069-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	LAWRENCE GORDON (USA)	12	0	184	A-4069-1977-MUM	0	0	0	N	M/S. COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416813	61	THE BAREFOOT CONTESSA	1956	122	6	A-407-MUM	0	0x00004FFF00000000	1956-01-27 00:00:00	FIGARO INCORPORATED. (USA)	12	0	0	A-407-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP.  (INDIA) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416814	61	THE LOVES AND TIMES OF SCQRAMOUCHE 	1977	122	6	A-4070-MUM	2556.5	0x00006EA400000000	1977-07-20 00:00:00	FEDRICO G. AIRCARDI	12	0	0	A/4070/1977	0	0	0	N	20TH CENTURY FOX CORPORTAION (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416815	61	ASYLUM	1977	122	6	A-4071-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	MAX J. ROSENBERG AND MITTON SUBOSKY UK	12	0	0	A/4071/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416816	61	HIT 	1977	122	6	A-4072-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	HARRY KORSHAK (USA)	12	0	0	A/4072/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416817	61	THE STREETFIGHTER	1977	122	6	A-4073-MUM	0	0x00006EAA00000000	1977-07-26 00:00:00	LAWRENCE GORDON, USA	12	0	0	A-4073-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416818	61	DEPS	1977	122	6	A-4074-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CROTIA FILM TADRAN FILM, YUGOSLAVIA	12	0	0	A-4074-1977-MUM	0	0	0	N	FILM FINANCE CORPORATIONS LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416819	61	RACE WITH THE DEVIL	1977	122	6	A-4075-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	WES BISHOP (USA)	12	0	0	A/4075/1977	0	0	0	N	10TH CENTURY FOX CORPORATION (I) PVT. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416820	61	THE DUCHESS AND THE DIRTWATER FOX	1977	122	6	A-4076-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	MELVIN FRANK, USA	12	0	0	A-4076-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416821	61	LOVE & DEATH 	1977	122	6	A-4077-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	CHARLES H. JOFFE ( USA) 	12	0	0	A-79703-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416822	61	THE FRIENDS OF EDDIE COYLE	1977	122	6	A-4078-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	PAUL MONASH. (USA)	12	0	0	A-4078-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416823	61	THE LONG GOODBYE	1977	122	6	A-4079-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	JERRY BICK, USA	12	0	0	A-4079-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATIONS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416824	61	THE GIRL IN THE RED VELVET SWING	1956	122	6	A-408-MUM	0	0x0000500300000000	1956-01-31 00:00:00	TWENTIETH CENTURY FOX FILM CORP.(USA)	12	0	0	A-408-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416825	61	THE EXORCIST	1977	122	6	A-4080-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	WILLIAM PETER BLATTY	12	0	0	A/4080/1977	0	0	0	N	WARNER BROS INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416826	61	MR.RICCO	1977	122	6	A-4081-MUM	2720.34	0x00006ECC00000000	1977-08-29 00:00:00	DUOUGLAS NETTER (USA)	12	0	0	A/4081/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416827	61	BLAZING SADDLES	1977	122	6	A-4082-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	NOT READABLE	12	0	0	A-4082-1977-MUM	0	0	0	N	WARNER BROS F.R INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416828	61	TO HELL WITH ACCIDENTS	1977	122	6	A-4083-MUM	0	0x00006EE600000000	1977-09-24 00:00:00	MERCHANT NEVY TRAINING BOARD (U.K)	12	0	0	A/4083/1977	0	0	0	N	CAPTAIN SUPERINTENDENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416829	61	THE DAY OF THE JACKAL	1977	122	6	A-4084-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	DAVID DEUTSOH AND JULIEN DERODE	12	0	0	A/4084/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416830	44	AAJ KI DHARA	1977	120	6	A-4085-MUM.	0	0x00006EF000000000	1977-10-04 00:00:00	DEWAN KAPOR , M/S DEEBEE FILMS	12	0	0	A/4085/1977	0	0	0	N	M/S DEEBEE FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416831	61	THE WILBY CONSPIRACY	1977	122	6	A-4086-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	MARTIN BAUM (KENYA & ENGLAND)	12	0	0	A-4086-1977-MUM	0	0	0	N	UNITED ARTIST CORPORATION	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416832	61	BLAZING MAGNUM	1977	122	6	A-4087-MUM	0	0x00006EF600000000	1977-10-10 00:00:00	ED MONDO AMATI, ITALY	12	0	0	A-4087-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416833	61	FROM NOON TILL THREE 	1977	122	6	A-4088-MUM	0	0x00006EF600000000	1977-10-10 00:00:00	M.J. FRANKOVICH & WILLIAM SELF ( USA) 	12	0	0	A-81711-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416834	61	SO LONG PIGEON	1977	122	6	A-4089-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	GEORGE DANCIGERS (FRANCE)	12	0	0	A/4089/1977	0	0	0	N	20TH CENTURY FOX CORPORATIION (I) PVT. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416835	61	THE VIEW FROM POMPEY'S HEAD 	1956	122	6	A-409-MUM	0	0x00004FF900000000	1956-01-21 00:00:00	20TH CETURY FOX CON INDIA  USA	12	0	0	A/409/56	0	0	0	N	20TH CETURY FOX CON INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416836	61	TEH GETWAY 	1977	122	6	A-4090-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	DAVID FOSTER AND MITCHELL BROWER	12	0	0	A/4090/1977	0	0	0	N	WARNER BROS. (F.E)INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416837	61	THE INTERNECINE PROJECT 	1977	122	6	A-4091-MUM	0	0x00006F1E00000000	1977-11-19 00:00:00	BARRY LEVINSON UK	12	0	0	A/4091/77	0	0	0	N	FILM FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416838	44	BHUMIKA	1977	122	6	A-4092-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	MR. LALIT M. BIJLANI AND MISS FRENI M. VARIAVA	12	0	0	A/4092/1977	0	0	0	N	M/S BLAZE FILM ENTERPRISE (P) LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416839	61	NORMAN........ IS THAT YOU (WIDESCREEN)	1977	122	6	A-4093-MUM	0	0x00006F2200000000	1977-11-23 00:00:00	GEORGE SCHLATTER , (USA)	12	0	0	A-4093-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416840	44	KALI RAAT	1977	122	6	A-4094-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	NOT READABLE	12	0	0	A-4094-1977-MUM	0	0	0	N	BOHRA BRO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416841	61	THE DIPSY CAMP VANISHES INTO BLUE	1977	120	6	A-4095-MUM	0	0x00006F3900000000	1977-12-16 00:00:00	MOSFILM PRODUCTION USSR	12	0	0	A-4095-1977-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416842	44	JALAN 	1978	122	6	A-4096-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	NEPAL SINGH	12	0	0	A/4096/78	0	0	0	N	NEPAL SINGH SINGH CINE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416843	44	DARWAZA 	1978	122	6	A-4097-MUM	0	0x00006F5D00000000	1978-01-21 00:00:00	KIRAN RAMSAY	12	0	0	A/4097/1978	0	0	0	N	KIRAN RAMSAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416844	61	SAVAGES	1978	122	6	A-4098-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	MR. ISMAIL MERCHANT, USA	12	0	0	A-4098-1978-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416845	61	SILVER STREAK 	1978	122	6	A-4099-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	THOMAS L. MILLER AND EDWARD K. MILKIS (USA)	12	0	0	A-4099-1978-MUM	0	0	0	N	2 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416846	44	HANSTE ANSU	1962	122	6	A-41-MUM	0	0x000058CC00000000	1962-03-29 00:00:00	AKASH CHITRA.	15	0	0	A-41-MUM	0	0	0	N	KAMAL CHITRA, C/O, PANDURANG ELECTRIC, CO. STATION ROAD, BHUSAVAL,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416847	61	THE DEEPBLUE SEA	1956	122	6	A-410-MUM	0	0x0000501100000000	1956-02-14 00:00:00	A LONDON FILM PRODUCTION. (UK)	12	0	0	A/4110/1956	0	0	0	N	20TH CENTURY  FOX CORP (INDIA) LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416848	44	YEH RAAT PHIR NA AAYGI	1976	122	6	A-4101-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	DARSHAN	12	0	0	A-4101-1976-MUM	0	0	0	N	DARSHAN SHREE KRISHNA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416849	61	JOY IN THE MORNING	1976	122	6	A-4102-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	HENRY T. WEINSTEIN (USA)	12	0	0	A-4102-1976-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416850	61	FERTITLITY CONTRL AND THE PHUSICIAN	1976	122	6	A-4103-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MOVIE LAB. INCA:	12	0	182	A/4103/1976	0	0	0	N	N.E. AND I.F. LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416851	61	A VERY SPECIAL FAVOUR	1976	122	6	A-4104-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	ROBERT ARTHUR (USA)	12	0	0	A-4104-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416852	44	POONAM KI RAAT	1976	122	6	A-4105-MUM	0	0x00006D2A00000000	1976-07-07 00:00:00	KISHORE SAHU	12	0	0	A/4105/1976	0	0	0	N	KISHORE SAHU PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416853	44	MOHABAT ZINDAGI HAI	1976	122	6	A-4106-MUM	0	0x00006D3A00000000	1976-07-23 00:00:00	ROOP CHHAYA, INDIA	12	0	0	A-4106-1976-MUM	0	0	0	N	ROOP CHHAYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416854	44	JANAM JANAM KE SATHI 	1976	122	6	A-4107-MUM	0	0x00006D5A00000000	1976-08-24 00:00:00	NAND KISHOR	12	0	0	A/4107/1976	0	0	0	N	JAMNADAS DHARAMDAS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416855	44	SANGRAM	1976	122	6	A-4108-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	BOMBAY TALKIES LTD. INDIA	12	0	0	A-4108-1976-MUM	0	0	0	N	N V MEHTA & CO.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416856	61	STUDIES IN HUMAN FERTILITY REVISED EDITION	1976	122	6	A-4109-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	AUDIO PRODUCTION INC INDIA	12	0	182	A-4109-1976-MUM	0	0	0	N	THE FAMILY PLANNING ASSOCIATION OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416857	61	A LIFE IN THE BALANCE	1956	122	6	A-411-MUM	0	0x0000501200000000	1956-02-15 00:00:00	PANARAMIC PRODUCTIONS (USA)	12	0	0	A-411-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416858	61	TRIUMPH OF CHILD BIRTH	1977	120	6	A-4110-MUM.	0	0x00006E0900000000	1977-02-15 00:00:00	SMITH KLINE AQND FRENCH LABORATORIES 	12	0	182	A-4110-1977-MUM	0	0	0	N	SMITH KLINE AND FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416859	44	BIRTHDAY 	1977	122	6	A-4111-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	N.E. &  I.F.LTD	12	0	182	A/4111/1977	0	0	0	N	N.E. &  I.F.LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416860	44	RAAZ 	1977	122	6	A-4112-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	G.P. SIPPY, INDIA	12	0	0	A-4112-1977-MUM	0	0	0	N	SIPPY FILMS (PVT.)LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416861	44	PASSPORT	1977	122	6	A-4113-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	PRAMODE CHAKRAVORTY AND C.M. THAKKAR	12	0	0	A/4113/1977	0	0	0	N	NUTAN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416862	44	RAMU DADA	1977	122	6	A-4114-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	ADARSHLOK, INDIA	12	0	0	A-4114-1977-MUM	0	0	0	N	ADARSHLOK	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416863	61	THE LAST OF THE SECRET AGENTS 	1977	122	6	A-4115-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NORMAN  ABBOTT, USA	12	0	0	A-4115-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416864	61	THIS PROPERTY IS CONDEMNED 	1977	122	6	A-4116-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	JOHN HOUSEMAN ( USA) 	12	0	0	A-4116-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416865	61	IT IS HOT IN PARADISE	1977	122	6	A-4117-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	RAPID FILM PRODUCTION, GERMANY	15	0	0	A-4117-1977-MUM	0	0	0	N	MUDNANEY FILM SERVICE, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416866	61	PROMISE HER ANYTHING 	1977	122	6	A-4118-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	STANLEY RUBIN ( USA ) 	12	0	0	A-4118-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416867	61	BOEING BOEING	1977	122	6	A-4119-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	HAL B. WALLIS USA	12	0	0	A-4119-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416868	61	THE DEPERATE HOURS 	1956	122	6	A-412-MUM	0	0x0000502500000000	1956-03-05 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	A-412-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416869	61	THE OSCAR 	1977	122	6	A-4120-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	CLARENCE GREENE USA	12	0	0	A/4120/77	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416870	70	SHIRODKAR TECHNIQUE OF TUBAL PLASTIC	1977	122	6	A-4121-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	DR V N SHIRODKAR INDIA	12	0	0	A-4121-1977-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416871	61	INTRA UTERINE CONTRACEPTIVE DEVICES	1977	122	6	A-4122-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE  &FEECH LABORATOES USA	12	0	182	A/4122/1977	0	0	0	N	SMITH KLINE & FEECH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416872	61	NOT READABLE 	1977	120	6	A-4122-MUM.	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE AND FRENCH LABORATORIES 	12	0	182	A-4122-1977-MUM	0	0	0	N	SMITH KLINE AND FRENCH (INDIA) LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416873	61	DIAL M FOR MURDER	1977	122	6	A-4123-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	WARNER BROS. PICTURES INC, (USA)	12	0	0	A/4123/1977	0	0	0	N	WARNER BROS (F.E.) INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416874	61	THE POPULATION PROBLEM USA TIME FOR DECISION 	1977	122	6	A-4124-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	UNITED STATESPRODUCTION NATIONAL EDUCATIONAL TELEVISION USA	12	0	182	A/4124/77	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416875	61	TO BED OR NOT TO BED	1977	122	6	A-4125-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	DINO D'LAURENTIS, ITALY	12	0	0	A-4125-1977-MUM	0	0	0	N	MUDNANEY FILM SERVICES, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416876	61	THE MIRACLE WORKER 	1977	122	6	A-4126-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	FRED COE USA	12	0	0	A-4126-1977-MUM	0	0	0	N	U S I S 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416877	61	RESUSCITATION OF THE NEWBORN	1977	122	6	A-4127-MUM	0	0x00006E8300000000	1977-06-17 00:00:00	SMITH KLINE & FRENCH LABORATORES	12	0	182	A/4127/1977	0	0	0	N	SMITH KLINE OF FRENCH LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416878	61	FEELINGS OF DEPRESSION 	1977	122	6	A-4128-MUM	0	0x00006E8900000000	1977-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	A/4128/1977	0	0	0	N	N. E &  I  F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416879	61	THE POPULATION PROBLEM THE GIFT OF LIFE	1977	122	6	A-4129-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	ATHUR LODE NATIOANL EDCUAINAL TELEVISION USA	12	0	182	A/4129/1977	0	0	0	N	N E AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416880	61	WENDARTERIECTOMY OF THE BIFURCATION THE ABDOMINAL AORTAAN 	1956	122	6	A-413-MUM	0	0x0000502100000000	1956-03-01 00:00:00	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	12	0	0	A/413/1956	0	0	0	N	THE IIIACS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416881	99	CURRENT 	1977	122	6	A-4130-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	HUMNIA FFILM STUDIOS 	12	0	0	A/4130/1977	0	0	0	N	INFORMATION CENTRE EMBASSY OF THE HUNGARIANPEOPLES REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416882	61	THAT MAN IN ISTANBUL 	1977	122	6	A-4131-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	KHALSA FILMS ( ITALY )	12	0	0	A-4131-MUM	0	0	0	N	NORONHA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416883	99	MILITARY BAND	1977	122	6	A-4132-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	HUNGARIAN FILM LABORA TO BUDAPS	12	0	0	A/4132/1977	0	0	0	N	EMBASSY OF THE HUNGAN PEOPLE'S  REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416884	145	SKYLARK 	1977	122	6	A-4133-MUM	0	0x00006E7F00000000	1977-06-13 00:00:00	HUNNIA FILM STUDIOS, BUDAPES	12	0	0	A/4133/1977	0	0	0	N	EMBASSY OF THE HUNGARIAN'S PEOPLE'S REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416885	61	HOUSE OF WAX	1977	122	6	A-4134-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	A-4134-1977-MUM	0	0	0	N	WARNER BROS (F.E.) INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416886	61	OSS 117 MISSION FOR A KILLER 	1977	122	6	A-4135-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	A FRANCO  ITALIAN CO  PRODUCTION OF LES FILMS ARIANE FILM SONER FRANCE 	12	0	0	A-4135-MUM	0	0	0	N	PATEL ENTERPRISES 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416887	61	THAT MAN FROM TOKIYO 	1977	122	6	A-4136-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	TOHO COMPANY LTD. 	15	0	0	A-4136-1977-MUM	0	0	0	N	PATEL ENTERPRIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416888	61	ARRIVEDERCI BABY  	1977	122	6	A-4137-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	KEN HUGHES USA	12	0	0	A/4137/77	0	0	0	N	PARAMOUNT FILLMS OIF INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416889	61	COPLAN FX 18 STRIKES AGAIR 	1977	122	6	A-4138-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	A FRANCO  ITALIAN CO PRODUCTION OF OF LESS FILMS ANANE ( FRANCE )	12	0	0	A-4138-MUM	0	0	0	N	PATEL ENTERPRISES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416890	61	THE PLEASURE GIRLS 	1977	122	6	A-4139-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD	12	0	0	A/4139/1977	0	0	0	N	PATEL ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416891	61	OPERATION DE LA. FEMORALLE	1956	122	6	A-414-MUM	0	0x0000502100000000	1956-03-01 00:00:00	L'EQUIPE	12	0	0	A/414/1956	0	0	0	N	THE CULTURAL CONSELLA FRENCH ENBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416892	61	OPERATION DE LA FAMORALE 	1956	120	6	A-414-MUM.	0	0x0000502200000000	1956-03-02 00:00:00	LEQUIPE CINEMATOGRAPHIQUE	12	0	0	A/414/1956	0	0	0	N	THE CULTURA COUNSELLAR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416893	61	JAPAN :ANSWAR IN THE  ORIENT 	1977	120	6	A-4140-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	NATIONAL EDUCATIONAL TELEVISION U.S..A	12	0	182	A/4140/1977	0	0	0	N	N.E.&  I.F.LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416894	61	IRON FINGER	1977	122	6	A-4141-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	0	A-4141-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION FILM LIBRARY PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416895	61	WITNESS KILLED	1977	122	6	A-4142-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	TOHO COMPANY LTD.	12	0	0	A/4142/1977	0	0	0	N	PATEL ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416896	61	A STUDY IN TERROR	1977	122	6	A-4143-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	A COMPTON / SIR NIGAL FILMS PRODUCTIONS (HENNY E.LSTER)., U.K	12	0	0	A-4143-1977-MUM	0	0	0	N	PATEL ENTERPRISES.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416897	61	DEATH ON THE ARENA	1977	122	6	A-4144-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	ELIO SEARDAMAGLIA, ITALY	12	0	0	A-4144-1977-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PAT, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416898	61	THE SLENDER THREAD	1977	122	6	A-4145-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	STEPHEN ALEXANDER (USA)	12	0	0	A/4145/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416900	61	MADAME X	1977	122	6	A-4147-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	ROSS HUNTER 	12	0	0	A-4147-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416901	44	WARRANT 	1977	122	6	A-4148-MUM	0	0x00006EF800000000	1977-10-12 00:00:00	PATANJAL M/S SHANTI NIKITAN FILMS INDIA 	12	0	0	A-4148-MUM	0	0	0	N	SHANTI NIKETAIN FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416902	61	UP THE DOWN STAIREE	1977	122	6	A-4149-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	ALAN J. PAKULA USA	12	0	0	A/4149/1977	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416903	88	ARCHITECTE MAUDIT	1956	122	6	A-415-MUM	0	0x0000502200000000	1956-03-02 00:00:00	SOCIETE NOUVELL PATHE CINEMA	12	0	0	A/415/1956	0	0	0	N	THE CULTURAL COUNSELLA FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416904	61	HIGH AND LOW	1977	122	6	A-4150-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	TOHO  CO. LTD. JAPAN	12	0	0	A-4150-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416905	61	INVASION OIF ASTRO MONSTER 	1977	122	6	A-4151-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	TOHO COMPANY JAPAN 	12	0	0	A/4151/77	0	0	0	N	PATEL ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416906	61	CHUKA 	1977	122	6	A-4152-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	RODLOR PRODUCTION USA.	12	0	0	A/4152/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416907	61	DIAGNOSIS OF CONGENITAL HEART DISEASE	1977	122	6	A-4153-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	N/S J R GEIGY S A BASLE	12	0	182	A-4153-1977-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416908	61	ANGIOGRAPHY	1977	122	6	A-4154-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	J R GEIGY S.A. BASLE CONDOR FILMS LTD. (ZURICH)	12	0	182	A/4154/1977	0	0	0	N	SUHRID GEIGY TRADING LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416909	61	MOMENTA CLINICA	1977	122	6	A-4155-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	JR GERGY S.A. BASLE CONDOR  FILMS LTD ZUNCH	12	0	182	A/4155/1977	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416910	61	MOMENTA CLINICA 	1977	122	6	A-4155-MUM.	0	0x00006F3800000000	1977-12-15 00:00:00	JR. GEIGY S. A. BASLE CONDOR FILMS LTD. ZUNCH 	12	0	182	A-4155/1977-MUM	0	0	0	N	SUBRID GEIGY TRADING LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416911	61	PANIC IN TOKYO (REVISED)	1977	122	6	A-4156-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	NIKKASTU CORPORATION., JAPAN	12	0	0	A-4156-1977-MUM	0	0	0	N	C.A.CORPORATION.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416912	61	MOMENTA CLINICA (I) 	1978	122	6	A-4157-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	M/S.J.R.GEIGY S.A.BASLE ,SWITZERLAND	12	0	182	A/4157/1978	0	0	0	N	SUHRID GEIGY TRADING LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416913	61	THE WAR OF THE GARGUNTUAS BROTHER FRANKENSTEIN 	1978	122	6	A-4158-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	TOHO COMPANY LTD.	12	0	0	A/4158/1978	0	0	0	N	PATEL ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416914	61	KISS KISS BANG BANG	1978	122	6	A-4159-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	ALBERTO PUGLIESE SLUCIANO ERCOLI OF CINEMATOGRAFICHE MEDITERE, ITALY	12	0	0	A-4159-1978-MUM	0	0	0	N	AASI FILM, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416915	61	PICNIC (CINEMAVISION)	1956	122	6	A-416-MUM	0	0x0000502700000000	1956-03-07 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-416-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416916	61	THE KILLING BOTTLE 	1978	122	6	A-4160-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANY LTD. ( JAPAN ) 	12	0	0	A-4160-MUM	0	0	0	N	PATEL ENTERPRISES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416917	61	THE SPIRIT IS WILLING	1978	122	6	A-4161-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	WILLIAM CASTLE (U.S.A.)	12	0	0	A-4161-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416918	61	MOMENT TO MOMENT	1978	122	6	A-4162-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	MERVYN LE ROY (USA)	12	0	0	A/4162/1978	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416919	61	'' THE SPIRIT IS WILLING ''	1978	120	6	A-4163-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	WILLIAM CASTE (USA)	12	0	0	A/4163/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416920	61	TORN CURTAIN 	1978	122	6	A-4164-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	ALFRED HITCHCOCK ( USA) 	12	0	0	A-4164-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416921	61	SECONDS 	1978	122	6	A-4165-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	EDWARD LEWIS USA	12	0	0	A/4165/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416922	61	 EBIRAH 	1978	122	6	A-4166-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	0	A-4166-1978-MUM	0	0	0	N	PATEL ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416923	61	THE POPULATION PROBLEM INDIA WRITINGS ON THE SAND	1978	122	6	A-4167-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	THE NATIONAL EDUCATIONAL TELEVISION NETWORK	12	0	182	A/4167/1978	0	0	0	N	N E & I F LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416924	61	THE SAND PEBBLES 	1978	122	6	A-4168-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	A ROBERT WISE PRODUCTION	12	0	0	A/4168/1978	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416925	61	RIFIFI IN PARIS	1978	122	6	A-4169-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	RAYMOND DANON, PARISMUNICHROME	12	0	0	A-4169-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416926	61	RANSOM	1956	122	6	A-417-MUM	0	0x0000502200000000	1956-03-02 00:00:00	METRO GODWYN MAYER INDIA LTD	12	0	0	A/417/1956	0	0	0	N	METRO GODWYN MAYER INDIA LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416927	61	RANSOM	1956	122	6	A-417-MUM.	0	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	A-417-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416928	61	IN LIKE FLINT	1978	122	6	A-4170-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	0	A/4170/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416929	44	MEENAR	1978	122	6	A-4171-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	SHRI VISHWA BHARTI FILMS P. LTD. , INDIA	12	0	0	A-4171-1978-MUM	0	0	0	N	SHRI VISHWA BHARTI FILMS P. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416930	61	BERLIN APPOINTMENT FOR SPIES 	1978	122	6	A-4172-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	FULVIO LUCISAND AND LUCIO MARCUZZD IMP	12	0	0	A/4172/78	0	0	0	N	KRISHNA FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416931	61	TRUNK OF DEATH	1978	122	6	A-4173-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPORATION, USA	12	0	0	A-4173-1978-MUM	0	0	0	N	BOMBAY TALKIES, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416932	61	THE VIKING QUEEN	1978	122	6	A-4174-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	SEVEN ARTS  HAMMER PRODUCTION , (USA)	12	0	0	A-4174-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416933	61	THE RETURN OF RINGO 	1978	122	6	A-4175-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	ALBERTO PUGLIESE &LUCIAN ERCOLE	12	0	0	A-4175-1978-MUM	0	0	0	N	AASIA FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416934	61	JOHNNY BANCO 	1978	122	6	A-4176-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	CHRYSAAR FILM  LE FILM D ART ( PARIS ) VARIETY FILM ( ROME ) NORDEUTSCHE FILM PRODUCTIONS ( HAMBURG )	12	0	0	A-4176-MUM	0	0	0	N	VISHNU FILM DISTRIBUTION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416935	61	THE SLOY WHO WENT INTO HELL 	1978	122	6	A-4177-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	UUE  CO PRODUCTION 	12	0	0	A-4177-MUM	0	0	0	N	KRISHNA FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416936	44	PAYING GUEST	1978	122	6	A-4178-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	FILMISTAN PRIVATE LTD, INDIA	15	0	0	A-4178-1978-MUM	0	0	0	N	FILMISTAN PRIVATE LTD, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416937	44	JAAL 	1978	122	6	A-4179-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	NEW WORLD PICTURES	12	0	0	A/4179/1978	0	0	0	N	NEW WORLD PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416938	61	DIANE	1956	122	6	A-418-MUM	0	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A/418/1956	0	0	0	N	METRO GOLDWYN MAYER OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416939	61	TWO FOR THE ROAD	1978	122	6	A-4180-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	STANLEY DONNEX	12	0	0	A-4180-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416940	61	CAPRICE	1978	122	6	A-4181-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	AARON ROSENBERG AND MARTIN MELCKER PRODUCTION, INDIA	12	0	0	A-4181-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT . LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416941	61	A GUIDE FOR THE MARRIED MAR 	1978	122	6	A-4182-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION . 9U.S.A)	12	0	0	A-4182-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416942	61	THE MAN ON THE SPYING TRAPEZE	1978	122	6	A-4183-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	JUAN DE ORDURA	12	0	0	A-4183-1978-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416943	61	ELECTRA ONE ( STEREOVISION )	1978	122	6	A-4184-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	ALFON SO BALCAZAR( GTALY )	12	0	0	A-4184-MUM	0	0	0	N	OVEARSEAS FILM CORPORATION PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416944	61	GAMBIT 	1978	122	6	A-4185-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	LEO L. FUCHS IMP	12	0	0	A/4185/78	0	0	0	N	UNIVERSAL PICTURY I. PVT.LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416945	61	ARABESQUE (PANAVISION)	1978	122	6	A-4186-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	STANLEY DONEN 	12	0	0	A/4186/1978	0	0	0	N	UNIVERSAL PICUTRES (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416946	61	ARABESQUE (PANAVISION)	1978	122	6	A-4186-MUM.	0	0x00006FD700000000	1978-05-23 00:00:00	STANLEY DONEN. 	12	0	0	A/4186/1978	0	0	0	N	UNIVERSAL PICTURES (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416947	61	OUR SPY IN LOS ANGELES	1978	122	6	A-4187-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	PUBLIC ITALIAN CINELIONS.	12	0	0	A/4187/1978	0	0	0	N	OCEANIC FILM DISTRIBUTORS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416948	61	THE 10TH VICTIM 	1978	122	6	A-4188-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	CARLO PONTI  IMP	12	0	0	A-4188-MUM	0	0	0	N	VARMA INTERNATIONAL PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416949	61	LOVE STATUE	1978	122	6	A-4189-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	VANSAN PRODUCTION INC	12	0	0	A-4189-1978-MUM	0	0	0	N	OCEANIC FILM DISTRIBUTORS, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416950	61	SOCIAL BEHAVIOUR OF RHESUS MONKEYS	1956	122	6	A-419-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	C.R. CARPENTER PENNSYLVANIA STATE UNIVERSITY	12	0	0	A/419/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416951	61	THE SPY WITH A COLD NOSE	1978	122	6	A-4190-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	JOSEPH E.ELVINE 	12	0	0	A-4190-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416952	61	BLUE PRINT FOR A MASSACRE	1978	122	6	A-4191-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	ROBER M.WHITE	12	0	0	A/4191/1978	0	0	0	N	OVERSEAS FILM CORP PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416953	82	NEW YORK CALLING SUPERDRAGON 	1978	122	6	A-4192-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	ROBERT TO AMASOSA 	12	0	0	A-4192-1978-MUM	0	0	0	N	OVERSEAS FILMS CORPORATION PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416954	61	OH DAD, PPORM DAD MAMMA  HUNG YOU IN THE CLOSET AND I'M FEELING SO SAD	1978	122	6	A-4193-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	RAY STARK & STANLEY RUBIR	12	0	0	A-4193-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416955	44	JOHNY WALKER 	1978	122	6	A-4194-MUM	0	0x00006FF600000000	1978-06-23 00:00:00	NATRAJ PRODUCTION 	12	0	0	A-4194-MUM	0	0	0	N	NATRAJ PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416956	61	THE DEADLY BEES	1978	122	6	A-4195-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	MAX J.ROSENBERG & MITO SUBASTSKY	12	0	0	A-4195-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416957	61	COUNTDOWN TO DOOMSDAY	1978	122	6	A-4196-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	EXPORT FILM BISCHOFF & CO, GMBH	12	0	0	A-4196-1978-MUM	0	0	0	N	MUKESH MOVIES, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416958	61	OPERATION COUNTER SPY (TECHNISCOPE)	1978	122	6	A-4197-MUM	0	0x0000701600000000	1978-07-25 00:00:00	NICK NOSTRO ITALIAN (ITALY)	12	0	0	A-4197-1978-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416959	44	 QAWALIES OF SHAKILA BANU BHOPALI	1978	120	6	A-4198-MUM	0	0x0000701600000000	1978-07-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD, INDIA	12	0	175	A-4198-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416960	61	GAMES	1978	122	6	A-4199-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	GEORGE EDWARDS (USA)	12	0	0	A/4199/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416961	61	A PLACE IN THE SUN	1962	122	6	A-42-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A/42/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416962	61	A PLACE IN THE SUN 	1962	122	6	A-42-MUM.	3	0x000058CD00000000	1962-03-30 00:00:00	 PARAMOUNT PICTURES CORP. USA	12	0	0	A/42/62	0	0	0	N	PARAMOUNT FILMS OF INDIA OF LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416963	61	THE RAINS OF RANCHIPUR	1956	122	6	A-420-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	A-420-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416964	61	P.J. 	1978	122	6	A-4200-MUM	0	0x0000702300000000	1978-08-07 00:00:00	EDWARD J. MONTEGNE ( U.S.A) 	12	0	0	A-4200-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416965	61	I'LL CRY TOMORROW 	1956	122	6	A-421-MUM	0	0x0000501F00000000	1956-02-28 00:00:00	METRO GOLDWYN MAYER 	12	0	0	A/421/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416966	174	ALEKO	1956	120	6	A-422-MUM	0	0x0000504900000000	1956-04-10 00:00:00	LENFILM STUDIO USSR	12	0	0	A-422-1956-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416967	82	ALEKO	1956	122	6	A-422-MUM.	0	0x0000504900000000	1956-04-10 00:00:00	LENFILM STUDIO (USSR)	12	0	0	A-422-1956-MUM	0	0	0	N	CUTURAL SECTION, EMBASSY OF USSR 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416968	61	THE TENDER TRAP	1956	122	6	A-423-MUM	0	0x0000504900000000	1956-04-10 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	A-423-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416969	61	GREAT DAY IN THE MORNING	1956	122	6	A-424-MUM	0	0x0000504900000000	1956-04-10 00:00:00	RKO RADIO PICTURES INC, USA	12	0	0	A-424-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416970	61	FLAME OF THE ISLANDS	1956	122	6	A-425-MUM	0	0x0000503700000000	1956-03-23 00:00:00	REPUBLIC PICTURE CORPORATION (USA)	12	0	0	A/425/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416971	61	THE ROSE TATTOO	1956	122	6	A-426-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	PARAMOUNT PICTURES CORP. USA	12	0	0	A-426-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416972	61	A MAN ALONE	1956	122	6	A-427-MUM	0	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES CORPORATION, USA	12	0	0	A-427-1956-MUM	0	0	0	N	J.ARTHUE RANK FILM DISTRIBUTORS INDIA PVT LTD,	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416973	61	THE PRISONER	1956	122	6	A-428-MUM	0	0x0000505400000000	1956-04-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-428-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416974	61	DOWN THREE DARK STREETS	1956	122	6	A-429-MUM	0	0x0000505800000000	1956-04-25 00:00:00	EDWARD SMALL (USA)	12	0	0	A-429-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416975	82	THE SHARGE DON	1952	122	6	A-43-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	NOT READABLE	12	0	0	A/43/1952	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416976	44	SHRIMATI 420	1956	122	6	A-430-MUM	0	0x0000505800000000	1956-04-25 00:00:00	SIPPY FILMS LTD. INDIA	12	0	0	A-430-1956-MUM	0	0	0	N	SIPPY FILMS LTD. (3.G. NAAZ BLDG. LAMINGTON RD., B4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416977	44	SAWAAN KE GEET 	1978	122	6	A-4301-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	NOT READABLE	12	0	0	A-4301-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416978	61	THE MAN WITH THE GOLDEN GUN	1978	122	6	A-4302-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCLI (ENGLAND)	12	0	0	A/4302/1978	0	0	0	N	UNITED ARTISTS CORPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416979	61	JOURNEY INTO FEAR 	1978	122	6	A-4303-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	EMI LONDON. (ENGLAND) TURKEY	12	0	0	A-4303-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION  LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416980	61	SWEENY	1978	122	6	A-4304-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	EMI LONDON (USA)	12	0	0	A-4304-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416981	61	INNOCENTS WITH DIRTY HANDS	1978	122	6	A-4305-MUM.	0	0x00006FA800000000	1978-04-06 00:00:00	ANDRE GENOVES  (A CO.PRODUCTION FRANCE,BERLIN,ITALY) 	12	0	0	A-4305-1978-MUM.filepart	0	0	0	N	20TH ENTURY FOX CORP. (I) PVT.LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416982	61	TAXI DRIVER 	1978	122	6	A-4306-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	MICHAEL PHILLIPS & INDIA PHILLIPS. (USA)	12	0	0	A-4306-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416983	44	SATYAM SHIVAM SUNDARAM	1978	122	6	A-4307-MUM	0	0x00006F9900000000	1978-03-22 00:00:00	RAJ KAPOOR, PROP.R.K.FILMS & STUDIOS, CHEMBUR, BOMBAY71	12	0	0	A-4307-1978-MUM	0	0	0	N	RAJ KAPOOR, PROP.R.K.FILMS & STUDIOS, CHEMBUR, BOMBAY71	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416984	44	DESPARDES 	1978	122	6	A-4308-MUM	0	0x00006FBA00000000	1978-04-24 00:00:00	NOT READABLE	12	0	0	A-4308-1978-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416985	61	THE HELPING HEART 	2017	122	6	A-4309-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	CHIRSTION BAENARD UK	12	0	182	A/4309/78	0	0	0	N	ROUSSEL PHARMA INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416986	61	THE HELPING HEART	1978	122	6	A-4309-MUM.	0	0x00006FCA00000000	1978-05-10 00:00:00	CHRISTIAN BARNARD (U.K.)	12	0	182	A-4309-1978-MUM	0	0	0	N	ROUSSEL PHARMA (INDIA) LTD DR. ANNIE BESANT RD, B400018	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416987	61	ARTISTS AND MODEL (VISTAVISION)	1956	122	6	A-431-MUM	0	0x0000505900000000	1956-04-26 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-431-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416988	61	BITTERSWEET LOVE	1978	120	6	A-4310-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	JOSEPH ZAPPALA, GENE SLOTT, JOEL B. MICHAELS (USA)	12	0	0	A-4310-1978-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416989	61	DAY OF THE ANIMALS	1978	122	6	A-4311-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	EDWARD L. MONTORO (USA)	12	0	0	A/4311/1978	0	0	0	N	WARNER BROS (F.E.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416990	61	HUSTLE 	1978	122	6	A-4312-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	ROBERT ALDRICH (USA)	15	0	175	A-4312-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416991	61	THE MOSSOURI BREAKS	1978	122	6	A-4313-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	ELLIOT KASTNER USA	12	0	0	A/4313/78	0	0	0	N	UNITED ARTISTS CORPORATION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416992	61	THE GODFATHER	1978	122	6	A-4314-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	ALBERT S. RUDDY (USA)	15	0	0	A-4314-1978-MUM	0	0	0	N	M/S PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416993	61	BREAKING POINT	1978	122	6	A-4315-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	CLOUDE HEROUX AND BOB CLARK (USA)	12	0	0	A-4315-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416994	44	HAIWAN	1978	122	6	A-4316-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	S.MUKERJI. INDIA	15	0	0	A-4316-1978-MUM	0	0	0	N	FAMILY FILM CLUB, C/O FILMALAYA STUDIO, ANDHERI, BOMBAY58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416995	61	THE CATAMOUNT KILLING	1978	122	6	A-4317-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	MONFRED DIAMOND PRODUCTIONS (USA)	12	0	0	A-4317-1978-MUM	0	0	0	N	FILM FINANACE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416996	44	KAAM SHASTRA 	1978	122	6	A-4318-MUM	0	0x0000700700000000	1978-07-10 00:00:00	ASIF K INDIA 	12	0	0	A-4318-MUM	0	0	0	N	ART FILMS 7/7 AIR CONDITIONAL MARKET BLDG TARDEO RD B34 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416997	61	THE OUTLAW JOSEY WALES	1978	120	6	A-4319-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	ROBERT DALEY	12	0	0	A/4319/1978	0	0	0	N	WARNER BROS INC	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416998	61	EVERY DAY'S A HOLIDAY	1956	122	6	A-432-MUM	0	0x0000505F00000000	1956-05-02 00:00:00	PONTIDE LAURENTILL PRODUCTION (ITALY)	12	0	0	A-432-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
416999	61	THE LAST TYCOON	1978	122	6	A-4320-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	SAM SPIEGEL (USA)	12	0	0	A-4320-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417000	44	ADI YUG	1978	122	6	A-4321-MUM	0	0x0000701000000000	1978-07-19 00:00:00	KANTI KANKAIYA & K.K. JAIN,7C/12 SANRITA APARTMENTS, JUHU RD. SANTACRUZ, B54 INDIA	12	0	0	A-4321-1978-MUM	0	0	0	N	DURGA FILMS 7C/12 SANRITA APARTMENTS, JUHU RD. SANTACRUZ, B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417001	61	THE MIGHTY HIMALAYAN MAN	1978	120	6	A-4322-MUM	0	0x0000701500000000	1978-07-24 00:00:00	RUNME SHAW (USA)	12	0	0	A-4322-1978-MUM	0	0	0	N	WARNER BROS (F.E.) INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417002	61	THE MIGHTY HIMALAYAN	1978	120	6	A-4322-MUM.	0	0x0000701500000000	1978-07-24 00:00:00	RUMNE SHAW USA	12	0	0	A-4322-1978-MUM	0	0	0	N	WARNER BROS (F E) INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417003	44	STREE PURUSH 	1978	122	6	A-4323-MUM	0	0x0000701700000000	1978-07-26 00:00:00	H.H JAGWANI RAIFILM INDIA	12	0	0	A-4323-1978-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417004	61	DEMON SEED	1978	122	6	A-4324-MUM	0	0x0000701800000000	1978-07-27 00:00:00	HERB JAFFE (USA)	12	0	0	A-4324-1978-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417005	61	ANNIE HALL 	1978	120	6	A-4325-MUM	2552.9	0x0000700E00000000	1978-07-17 00:00:00	CHARLES H.JOFFE (USA)	12	0	0	A/4325/1978	0	0	0	N	UNITED ARTISTS CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417006	61	BLIND RAGE	1978	122	6	A-4326-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	METROPOLITAN PRODUCTIONS (USA)	12	0	0	A/4326/1978	0	0	0	N	FILM FINANCE CORPORATION	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417007	61	DEMON SEED	1978	120	6	A-4327-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	HERB JAFFE (USA)	12	0	0	U/4327/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417008	61	TWO MINUTE WARNING	1978	122	6	A-4328-MUM	0	0x0000702000000000	1978-08-04 00:00:00	EDWARD S. FELDMAN USA	12	0	0	A/4328/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417009	61	EXORCIST II: THE HERETIC	1978	122	6	A-4329-MUM	0	0x0000702500000000	1978-08-09 00:00:00	JOHN BOORMAN AND RICHARD LEDERER (USA)	12	0	0	A/4329/1978	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417010	44	INSPECTOR	1956	122	6	A-433-MUM	0	0x0000506000000000	1956-05-03 00:00:00	A A NADIADWALA (INDIA)	12	0	0	A-433-1956-MUM	0	0	0	N	A A NADIADWALA PUSHPA PICTURES (246 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417011	44	MAHFIL	1978	122	6	A-4330-MUM	0	0x0000702500000000	1978-08-09 00:00:00	KISHAN KUMAR	12	0	0	A/4330/1978	0	0	0	N	GITA PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417012	61	FOCUS 500	1978	120	6	A-4331-MUM	0	0x0000703400000000	1978-08-24 00:00:00	BURMAH  CAOTROL COMPANY SWIADON (ENGLAND)	12	0	185	A-4331-1978-MUM	0	0	0	N	MR. S. SURARNA NORVICSUN ADVERTISING 24/26 BAMANJI LANE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417013	61	FOCUS 500	1978	122	6	A-4331-MUM.	0	0x0000703400000000	1978-08-24 00:00:00	BURMAHCASTROL COMPANY SWINDON, (ENGLAND)	12	0	185	A-4331-1978-MUM	0	0	0	N	MR. S.SUVARNA NORVICSUN ADVERTISING, 24/26, BAMANJI LANE. BOMBAY1	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417014	44	 GUPT GYAN (REVISED)	1978	122	6	A-4332-MUM	0	0x0000703900000000	1978-08-29 00:00:00	B.K. ADARSH., INDIA	12	0	0	A-4332-1978-MUM	0	0	0	N	ADARSH ARTS. 399A, MANEK CHAMBERS,CANINSTON RD, B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417015	44	GUPT SHASTRA 	1978	122	6	A-4333-MUM	0	0x0000703A00000000	1978-08-30 00:00:00	SHRI RAMKUMAR BOHRA 	12	0	0	A-4333-MUM	0	0	0	N	BOHRA INTERNATIONAL 142 FAMOUS CINE BLDG HAINS RD B11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417016	61	ULZANA'S RAID 	1978	122	6	A-4334-MUM	0	0x0000705100000000	1978-09-22 00:00:00	ROBERT ALDRICH	12	0	0	A-4334-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417017	61	ULZANA'S RAID	1978	120	6	A-4334-MUM.	0	0x0000702A00000000	1978-08-14 00:00:00	ROBERT ALDRICH	12	0	0	A/4334/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417018	61	THE SCARLET BUCCANEER 	1978	122	6	A-4335-MUM	0	0x0000705900000000	1978-09-30 00:00:00	JENNINGS LANG ( U.S.A) 	12	0	0	A-4335-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417019	61	I WILL I WILL ...FOR NOW	1978	120	6	A-4336-MUM	0	0x0000703E00000000	1978-09-03 00:00:00	GEORGE BARNE	12	0	0	A-4336-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417020	61	I WILL, I WILL...............FOR NOW	1978	122	6	A-4336-MUM.	0	0x0000705C00000000	1978-10-03 00:00:00	GEORGE BARRIE, FRANCE	12	0	0	A-4336-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417021	44	KHOON KA BADLA KHOON	1978	122	6	A-4337-MUM	0	0x0000707300000000	1978-10-26 00:00:00	RATAN MOHAN INDIA	12	0	0	A-4337-1978-MUM	0	0	0	N	RATAN MOHAN R. M. ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417022	61	 THE SAVAGE BEES 	1978	122	6	A-4338-MUM	0	0x0000707400000000	1978-10-27 00:00:00	BRUCE GELLER (USA)	12	0	0	A-4338-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417023	61	THE SAVAGE BEES 	1978	122	6	A-4338-MUM.	0	0x0000707400000000	1978-10-27 00:00:00	BRUCE GELLER ( USA) 	12	0	0	A-4338/1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417024	61	THE SWARM 	1979	122	6	A-4339-MUM	0	0x000071E900000000	1979-11-04 00:00:00	IRWIN ALIEN (USA)	12	0	0	A-4339-1978-MUM	0	0	0	N	WARNER BROS. (F. E. ) INC. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417025	61	REBELLION OF THE HANGED	1956	122	6	A-434-MUM	0	0x0000506200000000	1956-05-05 00:00:00	JOSE KOHN (USA)	12	0	0	A-434-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417026	51	DHAKATI MEHUNI	1978	122	6	A-4340-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	ALHAD CHITRA INDIA 	12	0	0	A-4340-MUM	0	0	0	N	ALHAD CHITRA KUNTE CHOWK, LAKHM RD POONA 30	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417028	61	MURDER TO THE TUNE OF SEVEN BLACK NOTES	1978	122	6	A-4342-MUM	0	0x0000708900000000	1978-11-17 00:00:00	RIZOLI FILMS (ITALY)	12	0	0	A/4342/1978	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417029	61	ANT'S NEST 	1978	120	6	A-4343-MUM	0	0x0000708900000000	1978-11-17 00:00:00	HUNGRO FILM	12	0	0	A/4343/1978	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417030	44	HAZAAR HAATH	1978	122	6	A-4344-MUM	0	0x0000708C00000000	1978-11-20 00:00:00	RAJDEEP PRODUCTION 	12	0	0	A-4344/78	0	0	0	N	RAJDEEP PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417031	61	HIGH ANXIETY 	1978	120	6	A-4345-MUM	2578.91	0x0000707C00000000	1978-11-04 00:00:00	MEL BROOKS (USA)	12	0	0	A/4345/1978	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417032	61	AUDREY ROSE	1978	122	6	A-4346-MUM	0	0x0000709300000000	1978-11-27 00:00:00	JOE WIZAN AND FRANK DE FELITTE (USA)	12	0	0	A/4346/1978	0	0	0	N	UNITED ARTISTS CORPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417033	61	INSIDE DETROIT	1956	122	6	A-435-MUM	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-435-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417034	61	FORBIDDEN PLANET	1956	122	6	A-436-MUM.	0	0x0000506700000000	1956-05-10 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-436-1956-MUM.filepart	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417035	61	SHIELD FOR MURDER	1956	122	6	A-437-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	CAMDEN PRODUCTIONS INC. USA	12	0	0	A-437-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417036	61	LITTLE FUGITIVE	1956	122	6	A-438-MUM	0	0x0000507300000000	1956-05-22 00:00:00	MORRIS ENGEL AND RAY ASHLEY (USA)	12	0	0	A-438-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417037	97	THE FEATHER COD LETTER	1956	122	6	A-439-MUM	0	0x0000507400000000	1956-05-23 00:00:00	SHANGHAI FILM STUDIO OF THE CENTRAL FILM BUREAU (CHINA)	12	0	0	A-439-1956-MUM	0	0	0	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE, CHINESE EMBASSY, NEW DELHI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417038	44	KANOON KA SHIKAR	1978	122	6	A-4392-MUM	0	0x0000709600000000	1978-11-30 00:00:00	SHANKAR KINAHI, SADIQUE AL EDROOS, 2/A MOTI WALA MANSION, GOWALIA TANK RD., B36	12	0	0	A-4392-1978-MUM	0	0	0	N	SADIQUE AL EDROOS 2/A MOTI WALA MANSION, GOWALIA TANK RD., B36	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417039	61	THE LAST HARD MEN	1978	122	6	A-4393-MUM	0	0x0000709800000000	1978-12-02 00:00:00	WALTER SELTZER AND RUSSEL THACHER (USA)	12	0	0	A/4393/1978	0	0	0	N	20 TH CENTURY FOX CORPN (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417040	61	TRIL.OF THE LAST HARD MEN 	1978	122	6	A-4394-MUM	0	0x0000709800000000	1978-12-02 00:00:00	WALTER SELTZER AND RISSEL THACHER USA	12	0	0	A/4394/78	0	0	0	N	20TH CENTURY FOX CORPORATIOPN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417041	44	SARKARI MEHMAN	1978	122	6	A-4395-MUM	0	0x0000709800000000	1978-12-02 00:00:00	N.D. KOTHARI, MEWAR FILMS 1/7TH FLOOR, ARICONDITIONED MARKET, TARDEO.B34	12	0	0	A-4395-1978-MUM	0	0	0	N	N.D. KOTHARI, MEWAR FILMS 1/7TH FLOOR, ARICONDITIONED MARKET, TARDEO.B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417042	61	THE INNER LIMITS 	1978	120	6	A-4396-MUM.	0	0x0000709C00000000	1978-12-06 00:00:00	ETHICON INC; SOMERVILLE NEW JERSEY (USA)	12	0	187	A-4396-1978-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.,, 30, FOREST STREET POST BOX NO. 930 B36	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417043	44	CHOWKI NO. 11 	1978	122	6	A-4397-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	N. K. SOBTI , INDIA 	12	0	0	A-4397-1978-MUM	0	0	0	N	SIDDHARTHS ( 206 SKYLARK HIATERFIELD RD., BANDRA BOMBAY  20) 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417044	44	NAALAYAK	1978	122	6	A-4398-MUM	0	0x000070A200000000	1978-12-12 00:00:00	VEENA FILMS, JAGDISH SHARMA, A20 NORTH BOMBAY HOUSING SOCIETY, JUHU, BOMBAY54	12	0	0	A-4398-1978-MUM	0	0	0	N	JAGDISH SHARMA, A20 NORTH BOMBAY HOUSING SOCIETY, JUHU, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417045	51	SUSHILA	1978	122	6	A-4399-MUM	0	0x000070AD00000000	1978-12-23 00:00:00	SHRI ANANT MANE, M/S CHETANA CHITRA, 1321C, LAXMI PURI, KOLAPUR410002	12	0	0	A-4399-1978-MUM	0	0	0	N	SHRI ANANT MANE, M/S CHETANA CHITRA, 1321C, LAXMI PURI, KOLAPUR410002	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417046	82	SLEEP MY LOVE	1957	120	6	A-44-MUM	0	0x0000516300000000	1957-01-17 00:00:00	UNITED ATISTS (I.SA.I LTD)	12	0	0	A-44-1957-MUM	0	0	0	N	NOT READABLE	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417047	61	OVER EXPOSED 	1956	122	6	A-440-MUM	0	0x0000507000000000	1956-05-19 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A/440/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417048	61	WATERHOLES	1978	122	6	A-4401-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	JOSEPH T. STECK (U.S.A)	12	0	0	A-4401-1978-MUM	0	0	0	N	PARAMOUNT FILMSOF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417049	61	MADIGAN 	1978	122	6	A-4402-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	FRANK P. ROSENBERG ( U.S.A) 	12	0	0	A-4402-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417050	61	DOCTOR ZHIVAGO 	1978	122	6	A-4403-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	CARLO POINT ( USA) 	12	0	0	A-4403-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417051	61	NO WAY TO TREAT A LADY	1978	122	6	A-4404-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	SOL. C. SIEGEL USA	12	0	0	A/4404/1978	0	0	0	N	PARAMOUNT FILMS INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417052	61	SHAKESPEARE WALLAH	1978	120	6	A-4405-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	ISMAIL MERCHANT (INDIA)	12	0	0	A/4405/1978	0	0	0	N	MERCHANT IVORY PRODUCTIONS. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417053	61	A LOVELY WAY TO DIE	1978	122	6	A-4406-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	RICHARD LEWIS (USA)	12	0	0	A-4406-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417054	61	OSS II7TERROR IN TOLYO	1978	120	6	A-4407-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	ANDRE HUNEBELLE 	12	0	0	A/4407/1978	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTED	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417055	61	A MATTER OF INNOCENCE 	1978	122	6	A-4408-MUM	0	0x0000703400000000	1978-08-24 00:00:00	NOT READABLE	12	0	0	A-4408-1978-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417056	61	a lovelY WAY TO DIE	1978	122	6	A-4409-MUM	0	0x0000703900000000	1978-08-29 00:00:00	RICHARD LEWIS USA	12	0	0	A-4409-1978-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417057	61	THE N.P. PATENT 	1956	122	6	A-441-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	U.S. ARMY USA	12	0	0	A/441/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417058	61	THE N.P. PATENT	1956	122	6	A-441-MUM.	0	0x0000509A00000000	1956-06-30 00:00:00	U.S. ARMY (USA)	12	0	0	A-441-1956-MUM	0	0	0	N	G.D. NAIDU	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417059	61	STANDING ROOM ONLY	1978	120	6	A-4410-MUM	0	0x0000705500000000	1978-09-26 00:00:00	ISSAC KLEINERMAN (USA)	12	0	182	A-4410-1978-MUM	0	0	0	N	U.S.INFORMATION, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417060	61	ROSEMARY'S BABY	1978	120	6	A-4411-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	WILLIAM CASTEL (USA)	12	0	0	U/4411/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417061	61	WOMEN OF ORIENT 	1978	122	6	A-4412-MUM	0	0x0000706600000000	1978-10-13 00:00:00	GALATEA S.P.A. (ITALY)	12	0	0	A-4412-1978-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417062	61	'' THE GAME ''	1978	120	6	A-4413-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	A/4413/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417063	61	'' PHOEBE ''	1978	122	6	A-4414-MUM	0	0x000070A200000000	1978-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	A/4414/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417064	61	OUR MAN IN CASABLANCA 	1978	122	6	A-4415-MUM	0	0x000070A600000000	1978-12-16 00:00:00	SHOLLY V BIANCE	12	0	0	A-4415-1978-MUM	0	0	0	N	OVERSEAL FILM CORP PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417065	61	secret AGENT Z SS DESPEAZAT MISSION 	1978	122	6	A-4416-MUM	0	0x000070A600000000	1978-12-16 00:00:00	NOT READABLE	12	0	0	A-4416-1978-MUM	0	0	0	N	OVERSEEN FILM CORP PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417066	61	THE PRESIDENT'S ANALYST 	1979	122	6	A-4417-MUM	0	0x000070C700000000	1979-01-18 00:00:00	HOWARD W. KOCH (USA)	12	0	0	A-4417-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417067	61	 FIVE CARD STUD	1979	122	6	A-4418-MUM	0	0x000070C700000000	1979-01-18 00:00:00	HAL B.WALLIS. (U.S.A)	12	0	0	A-4418-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417068	61	BULLITT	1979	120	6	A-4419-MUM	0	0x000070C800000000	1979-01-19 00:00:00	PHIL D' ANTONI (USA)	12	0	0	A/4419/1979	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417069	61	HELL ON FRISCO BAY 	1956	122	6	A-442-MUM	0	0x0000507E00000000	1956-06-02 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC. USA	12	0	0	A/442/56	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417070	61	A THREAT OR A PROMISE	1979	120	6	A-4420-MUM	103.63	0x000070DB00000000	1979-02-07 00:00:00	INTERNATIONAL PLANNED PARENTHOC FEDERATION (USA)	12	0	0	A/4420/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417071	61	PRACTICAL CONTRACEPTION	1979	120	6	A-4421-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	JAPAN FAMILY PANNING ASSOCIATION INC	12	0	0	A/4421/1979	0	0	0	N	EDUCATIONAL AIDS SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417072	61	AGENT SIGMA 3 	1979	122	6	A-4422-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ALBERT L. WHITEMAN ( ITALY ) 	12	0	0	A-4422-MUM	0	0	0	N	RAMESH OVERSEAS FILM DISTRIBUTION 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417073	61	KISS KISS KILL KILL	1979	122	6	A-4423-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	CONSTATINE FILM 	12	0	0	A-4423-1978-MUM	0	0	0	N	mukesh movie 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417074	61	DEATH IS NIMBLE DEATH IS QUICK 	1979	122	6	A-4424-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	EXPORTFILM BISCHOFF & CO. GERMANY	12	0	0	A/4424/1979	0	0	0	N	MUKESH MOVIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417075	61	AGENT 505 FFROM BEIRUT WITH LO	1979	122	6	A-4425-MUM	0	0x000070E800000000	1979-02-20 00:00:00	CONSTATINE FILM  ( GERMANY ) 	12	0	0	A-4425-MUM	0	0	0	N	MUKESH MOVIES 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417076	61	THE HUMAN DUPLICATORS	1979	120	6	A-4426-MUM	0	0x000070E800000000	1979-02-20 00:00:00	WOOLNER BROTHERS (USA)	12	0	0	A/4426/1979	0	0	0	N	LAKSHMI FILM CIRCUIT	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417077	61	'' VILLA RIDES ''	1979	122	6	A-4427-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	TED RICHMOND (U.S.A)	12	0	0	A/4427/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417078	61	CARDACCATHERISATION IN ATRIAL SEPTAL DEFECT	1979	120	6	A-4428-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	URICHEM LAB. LTD. BOMBAY	12	0	0	U/4428/1979	0	0	0	N	INDIA PHOTO STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417079	61	 SECRET AGENT 003 IN ALPHAVIL	1979	122	6	A-4429-MUM	0	0x000070F500000000	1979-03-05 00:00:00	ANDRE MICHELIN (FRANCE)	12	0	0	A-4429-1979-MUM	0	0	0	N	OMSHIV CORPORATION, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417080	61	SECRET AGENT 003 IN ALPHAVIL	1979	120	6	A-4429-MUM.	0	0x000070F500000000	1979-03-05 00:00:00	ANDRE MICHELIN 	12	0	0	A-4429-1979-MUM.	0	0	0	N	ONSHIV CORPORATION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417081	174	SPRING FROSTS	1956	122	6	A-443-MUM	0	0x0000508300000000	1956-06-07 00:00:00	RIGA FILM STUDIO(USSR)	12	0	0	A-443-1956-MUM	0	0	0	N	PRAVDA PICTURES (C/O REPRESENTATIVE AVC. SOVEXPORTFILM 43, CUTTE PARADE, COLABA BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417082	61	 THE SEDUCERS	1979	122	6	A-4430-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	WILSON ASHLEY, A BOARD'S HE  FILM, (ITALY), INDIA	12	0	0	A-4430-1979-MUM	0	0	0	N	FIRDAUS FILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417083	61	I LOVE YOU, ALICE B.TOKLAS	1979	122	6	A-4431-MUM	0	0x0000710400000000	1979-03-20 00:00:00	CHARLES MAGUIRE. (U.S.A)	12	0	0	A-4431-1979-MUM	0	0	0	N	WARNER BROS.SEVEN ARTS (F.E) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417084	61	THE INTRAUTERINE DEVICEINSERTION AND REMOVAL OFINTRAUTERINE DEVICE	1979	122	6	A-4432-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	THE POPULATION COUNCIL (U.S.A)	12	0	0	A/4432/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417085	61	TEXAS ADDIOS 	1979	122	6	A-4433-MUM	0	0x0000711300000000	1979-04-04 00:00:00	FERDINANDO BALD ( OTALY ) 	12	0	0	A-4433-MUM	0	0	0	N	OVERSEAS B/M ( CORP PVT. LTD ) 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417086	61	THE HELL WITH HEROES 	1979	122	6	A-4434-MUM	0	0x0000712400000000	1979-04-21 00:00:00	STANLEY CHASE 	12	0	0	A-4434-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417087	61	THE BLISS OF MRS BLOSSOM 	1979	120	6	A-4435-MUM	0	0x0000712400000000	1979-04-21 00:00:00	JOSEF SHAFTED 	12	0	0	A-4435/79	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417088	61	 BLUE (PANAVISION)	1979	122	6	A-4436-MUM	0	0x0000716300000000	1979-06-23 00:00:00	JUDD BERNARD & IRWIN WINKLER (USA)	12	0	0	A-4436-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417089	61	 DIAMONDS FOR BREAKFAST	1979	122	6	A-4437-MUM	0	0x0000718600000000	1979-07-28 00:00:00	CARLO PONIT & PIERRE ROUVE (USA)	12	0	0	A-4437-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,  BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417090	61	EPILEPSY 	1979	122	6	A-4438-MUM	0	0x0000718600000000	1979-07-28 00:00:00	J. R. GEIGY, S. A. BASLE, SWITZERLAND (FRANCE)	12	0	0	A-4438-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417091	61	HOUSE OF CARDS	1979	122	6	A-4439-MUM	0	0x0000718600000000	1979-07-28 00:00:00	DICK BERG (USA)	12	0	0	A-4439-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417092	61	FEELINGS OF DEPRESSION	1956	122	6	A-444-MUM	0	0x0000508000000000	1956-06-04 00:00:00	FILM BOARD NATIONAL OF CANADA GOVT. OF CANADA	12	0	0	A/444/1956	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417093	61	BANDITS IN MILAN	1979	120	6	A-4440-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	DINO DE LAURENTIIS	12	0	0	A-4440-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417094	61	EMOTIONAL FACTORS IN GENERAL PRACTICE	1979	122	6	A-4441-MUM	473	0x0000719000000000	1979-08-07 00:00:00	ROBERT ADERSON (FRANCE)	12	0	0	A/4441/1979	0	0	0	N	SUHRID GEIGY TRADING LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417095	61	D JANGO	1979	122	6	A-4442-MUM	0	0x0000719200000000	1979-08-09 00:00:00	SERGIO CORBUCCI	12	0	0	A/4442/1979	0	0	0	N	GOODWIN PICTURES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417096	44	AGRA ROAD 	1979	122	6	A-4443-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	RAVINDRA DAVE ( INDIA ) 	12	0	0	A-4443-MUM	0	0	0	N	JASUMATI R.DAVE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417097	164	HIROSHIMA 	2017	122	6	A-4444-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	TAKEO I TCHI TAKEO KIKUCH MOTION PICTURE PRODUCTION COMMITTEE THE NAPAN TEACHERS UNION	12	0	0	A/4444/1979	0	0	0	N	KRISHANCHAND	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417098	61	MINIMUM EXAMINATION OF A CASE OF SCIATICA 	1979	120	6	A-4445-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	M/S J R GEIGY S A BASLE SWITZERLAND 	12	0	0	A/4445/1979	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417099	61	PARKINSON'S DISEASE AND IT'S TREATMENT STEREO TXIS	1979	120	6	A-4446-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	M/S. J.R. GEIGY S.A. BASLE SWITZERLAND. (CONDOR FILM LTD.,)	12	0	0	U/4446/1979	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417100	61	YESTERDAY  TO  DAY THE SIAMES TWINS OF TURIN 	1979	122	6	A-4447-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	CONDER FILMS LTD 	12	0	0	A-4447-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417101	61	BOOM	1979	122	6	A-4448-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	JOHN HEYMAN.	12	0	0	A/4448/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417102	61	AGENT Z 7  FROM CHINA WITH LOVE	1979	122	6	A-4449-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	FRANCO FERRI.  , INDIA	12	0	0	A-4449-1979-MUM	0	0	0	N	GOODWIN PICTURES.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417103	60	KHATOON	1956	122	6	A-445-MUM	0	0x0000508700000000	1956-06-11 00:00:00	M/S LIBERTY FILMS, LAHORE, (PAKISTAN)	12	0	0	A-445-1956-MUM	0	0	0	N	M/S BOMBAY PICTURES CORPORATION (AHMED CHAMBERS, LAMINGTON RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417104	61	DR.GOLDFOOT AND THE BIKINI MACHINE 	1979	122	6	A-4450-MUM	0	0x000071C200000000	1979-09-26 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPN	12	0	0	A-4450-1979-MUM	0	0	0	N	GOODWIN PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417105	61	DR. GOLDFOOT AND THE BIKINI MACHINE	1979	120	6	A-4450-MUM.	0	0x000071C200000000	1979-09-26 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPN.	12	0	0	A-4450-1979-MUM	0	0	0	N	GOODWIN PICTURES (CALCUTTA)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417106	61	GRAND SLAM	1979	122	6	A-4451-MUM	0	0x000071C900000000	1979-10-03 00:00:00	HARRY COLOMBO & GEORGE PAPI (USA)	12	0	0	A-4451-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417107	61	THE ITALIAN JOB 	1979	122	6	A-4452-MUM	0	0x000071C900000000	1979-10-03 00:00:00	MICHAEL DEELEY 	12	0	0	A-4452-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417108	44	SHARARAT 	1979	122	6	A-4453-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	SHRI H. S. RAWAIL, INDIA	12	0	0	A-4453-1979-MUM	0	0	0	N	ROSHNI FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417109	61	FRAULEIN DOKTOR	1979	122	6	A-4454-MUM	0	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS. (USA)	12	0	0	A-4454-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417110	61	THE LONG DAY'S DYING (TECHNISCOPE)	1979	122	6	A-4455-MUM	0	0x000071D000000000	1979-10-10 00:00:00	HARRY FINE. , INDIA	12	0	0	A-4455-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417111	61	'' THE STRANGER ''	1979	122	6	A-4456-MUM	0	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIS 	12	0	0	A/4456/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417112	61	THE STRANGER 	1979	120	6	A-4456-MUM.	0	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS 	12	0	0	A-4456-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417113	61	EXAMINATION OF THE PERIPHRAL JOINTS AND PHYSICAL EXAMANTION OF JOINTS  PARTS I &  iI	1979	122	6	A-4457-MUM	0	0x000071D800000000	1979-10-18 00:00:00	AUDIO  VISUAL EDUCATION SERVICE UNIVERSITY OF MINNES OTA.	12	0	0	A/4457/1979	0	0	0	N	INDIA PHOTO STUDIO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417114	61	THE BROTHERHOOD	1979	120	6	A-4458-MUM.	0	0x000071DF00000000	1979-10-25 00:00:00	KIRK DOUGLAS (USA)	12	0	0	A-4458-1979-MUM.filepart	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417115	61	CHAMPAGNE MURDERS (TECHNISCOPE)	1979	120	6	A-4459-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	RAYMOND EGER (USA)	12	0	0	A-4459-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417116	44	'' BEFORE THE BABY COMES	1956	120	6	A-446-MUM	0	0x0000508900000000	1956-06-13 00:00:00	ART FILMS OF ASIA LTD (INDIA)	12	0	0	A/446/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417117	61	ONLY WHEN I LARF	1979	120	6	A-4460-MUM	0	0x000071E500000000	1979-10-31 00:00:00	LEN DEIGHTON. (USA)	12	0	0	A-4460-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417118	61	THE STRANGE AFFAIR 	1979	122	6	A-4461-MUM	0	0x000071E500000000	1979-10-31 00:00:00	HOWARD HARRISON  ( USA) 	12	0	0	A-4461-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417119	61	UP THE JUNCTION 	1979	120	6	A-4462-MUM	0	0x000071E500000000	1979-10-31 00:00:00	ANTHONY HAVELOKALLAN JOHN BRABJOUNE. USA	12	0	0	A/4462/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417120	61	JIGSAW	1979	120	6	A-4463-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RONALD MAC DONGAL (USA)	12	0	0	A-4463-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417121	61	ASSASSINTION BUREAU	1979	120	6	A-4464-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	MICHAEL RELPH USA	12	0	0	A/4464/79	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417122	61	SIN WITH A STRANGER	1979	120	6	A-4465-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	SERGO GOBBI	12	0	0	A/4465/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417123	61	AGENT AD3 THUNDER FROM PECKING 	1979	122	6	A-4466-MUM	0	0x0000721100000000	1979-12-14 00:00:00	FRANCO FERRI (ROME ) 	12	0	0	A-4466-MUM	0	0	0	N	GOODWIN PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417124	44	SOLVA SAAL 	1979	122	6	A-4467-MUM	0	0x0000721800000000	1979-12-21 00:00:00	CHANDRAKANT C. DESAI 	12	0	0	A-4467-MUM	0	0	0	N	CHANDRA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417125	44	MAIN NASHE ME HOON 	1979	122	6	A-4468-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	VARMA PICTURES 	12	0	0	A-4468-MUM	0	0	0	N	VARMA PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417126	61	RIOT	1980	122	6	A-4469-MUM	0	0x0000723500000000	1980-01-19 00:00:00	WILLIAM CASTLE (USA)	12	0	0	A/4469/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417127	61	THE MAN IN THE GRAY FLANNEL SUIT	1956	122	6	A-447-MUM	0	0x0000507D00000000	1956-06-01 00:00:00	TWENTIEH CENTURY FOX FILM CORPORAION (USA)	12	0	0	A/447/1956	0	0	0	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417128	61	THE LOST MAN 	1980	120	6	A-4470-MUM	3096.77	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.(USA)	12	0	0	A/4470/1980	0	0	0	N	UNIVERSAL PICRTURES INDIA PIRVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417129	61	DISSOCIATIVE ANAESTHESIA WITH KETALAR	1980	120	6	A-4471-MUM	0	0x0000723500000000	1980-01-19 00:00:00	PARK DAVIS & CO. LTD;	12	0	0	A/4471/1980	0	0	0	N	PARKE DAVIS (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417130	61	SECRET CEREMONY 	1980	122	6	A-4472-MUM	0	0x0000723700000000	1980-01-21 00:00:00	JOHN HEYMAN AND NORMAN PRIGGEN 	12	0	0	A-4472-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417131	61	GOODBYE COLUMBUS	1980	120	6	A-4473-MUM.	0	0x0000723700000000	1980-01-21 00:00:00	STANLEY R. JAFFE.	12	0	0	A-4473-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417132	61	DANGER: DIABOLIK 	1980	120	6	A-4474-MUM	0	0x0000723800000000	1980-01-22 00:00:00	DINO DE LAURENTIIS.	12	0	0	A-4474-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417133	61	'' AN INTRODUCTION TO OPTHALMOLOGY''	1980	120	6	A-4475-MUM	0	0x0000726400000000	1980-03-06 00:00:00	SAMARITAN FILMS	12	0	0	A/4475/1980	0	0	0	N	PARKE DAVID (INDIA) LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417134	61	 SPECIAL MISSION LADY CHAPLIN (TECHNISCOPE)	1980	122	6	A-4476-MUM	0	0x0000726400000000	1980-03-06 00:00:00	A FIDE  CINEMATOGRAFICA., INDIA	12	0	0	A-4476-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417135	61	HUNTER OF THE UNKNOWN 	1980	122	6	A-4477-MUM	0	0x0000726400000000	1980-03-06 00:00:00	CINEPRODUZIONI ASSOCIATE 	12	0	0	A-4477-MUM	0	0	0	N	UNITED ASSOCIATES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417136	61	CROSS FIRE IN CARACAS (REVISED) (TECHNISCOPE)	1980	122	6	A-4478-MUM	0	0x0000726900000000	1980-03-11 00:00:00	MESSRS FILMAR. (INDIA)	12	0	0	A-4478-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT .LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417137	61	 TEN G MEN (TECHNISCOPE)	1990	122	6	A-4479-MUM	0	0x000080AD00000000	1990-03-11 00:00:00	FOND ROMA & FRANCO FILM. ,INDIA	12	0	0	A-4479-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT.LTD.,	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417138	61	THE CREATURE WALKS AMONG US	1956	122	6	A-448-MUM	0	0x0000509700000000	1956-06-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	A-448-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417139	44	CHOR BAZAR 	1980	122	6	A-4480-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	ALL INDIA PICTURES 	12	0	0	A-4480-MUM	0	0	0	N	X MUNDNANEY FILM SERVICE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417140	61	THE SULTANS 	1980	122	6	A-4481-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	COPRODUCTION CINEUROP PRODUCTION.	12	0	0	A-4481-1980-MUM	0	0	0	N	SCREEN INDIA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417141	61	7 GOLDEN MEN	1980	122	6	A-4482-MUM	0	0x0000727700000000	1980-03-25 00:00:00	MARCO VICARIO	12	0	0	A/4482/1980	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417142	61	 THE FIVE MAN ARMY (WIDESCREEN) 	1980	122	6	A-4483-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	ITALO  ZINGARELL. (USA)	12	0	0	A-4483-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417143	61	'' PROJECT X ''	1980	122	6	A-4484-MUM	0	0x000072B000000000	1980-05-21 00:00:00	WILLIAM CASTLE  (USA)	12	0	0	A/4484/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417144	61	STRANGERS ON A TRAIN	1980	122	6	A-4485-MUM	0	0x000072B000000000	1980-05-21 00:00:00	WARNER BROS. PICTURES INC USA	12	0	0	A/4485/1980	0	0	0	N	WARNER BROS. FE. INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417145	61	INADMISSIBLE EVIDENCE 	1980	122	6	A-4486-MUM	0	0x000072B000000000	1980-05-21 00:00:00	RONALD KINNOCH. ( USA) 	12	0	0	A-4486-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417146	61	BENJAMIN 	1980	122	6	A-4487-MUM	0	0x000072B000000000	1980-05-21 00:00:00	MAG BODARD . ( USA) 	12	0	0	A-4487-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417147	61	 GOLDFINGER	1980	122	6	A-4488-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	HARRY SALTZMAN & ALBERT BROCCOLI. (USA)	12	0	0	A-4488-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417148	61	THE PRINCE AND THE SHOWGIRL	1980	122	6	A-4489-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	WARNER BROS.PICTURES INC., INDIA	12	0	0	A-4489-1980-MUM	0	0	0	N	WARNER BROS.(F.E) INC.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417149	44	PASSING SHOW	1956	122	6	A-449-MUM	0	0x0000509800000000	1956-06-28 00:00:00	B B SINGH	12	0	0	A-449-1956-MUM	0	0	0	N	MUKUL PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417150	61	NORTH BY NORTHWEST 	1980	122	6	A-4490-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	METRO GOLDWYN MAYER LND	12	0	0	A-4490/80	0	0	0	N	METRO GOLDWYN MAYER LND	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417151	61	MODERN THERAPY IN HEART BLOCK	1980	122	6	A-4491-MUM.	0	0x000072E100000000	1980-07-09 00:00:00	SCIENCE FILMS	12	0	0	A-4491-1980-MUM	0	0	0	N	SANDOZ (INDIA)LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417152	61	TRAITMENT CHIRUGICAL DE LA COMMUNICATION INTERAURICULAIRE PAR SUTUTRE CICULARE PRATLGUEL A COEUR FERME	1980	122	6	A-4492-MUM	0	0x000072E900000000	1980-07-17 00:00:00	FILM ART ET SICENCE	12	0	0	A/4492/1980	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417153	61	PROGRES EN NEUROLOGIE	1980	122	6	A-4493-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	0	0	A/4493/1980	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417154	61	PROGRES EN ENDOSCOPIE CINE MATOGRAPHIQUE  (CINE ENDOSCOP)	1980	120	6	A-4494-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	FILMS ART ET SCIENCE (PARIS)	12	0	0	A-4494-1980-MUM	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417155	61	'' DIAGNOSTIC THORACOSCOPY ''	1980	122	6	A-4495-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	J . H . BRANDT.	12	0	0	A/4495/1980	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417156	61	DIABOLICALLY YOURS	1980	122	6	A-4496-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	RAYMOND DANON	12	0	0	A-4496-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417157	61	STORY OF A WOMAN	1980	122	6	A-4497-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A-4497-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417158	61	TELL THEM WILLIE BOY IS HER	1980	122	6	A-4498-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (NEW YORK)	12	0	0	A-4498-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417159	61	ISADORA (LOVES OF ISADORA)	1980	122	6	A-4499-MUM	0	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK.	12	0	0	A-4499-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417160	70	'' IMPRESSION TECHNIQUE ''	1963	120	6	A-45-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	DENTAL DEPT EAST GRINSEAL M. J. UNIT (U.K.)	12	0	0	A/45/1963	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417161	61	'' HILDA CRANE ''	1956	122	6	A-450-MUM	0	0x0000509800000000	1956-06-28 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	0	0	A/450/1956	0	0	0	N	20TH CENURY FOX CORP (INDIA) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417162	61	SKIDOO	1980	120	6	A-4500-MUM	0	0x000072F200000000	1980-07-26 00:00:00	OTTO PREMINGER	12	0	0	A/4500/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417163	44	SHYAMALA	2017	120	6	A-4501-MUM.	0	0x0000A7CA00000000	2017-08-09 00:00:00	TARACHAND ARORA TARACHAND & SONS	12	0	0	A/4501/1979	0	0	0	N	AVTAR PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417164	44	AUR KAUN	1979	122	6	A-4502-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	KUMAR RAMSAY,168, LAMINGTON CROSS RD., OPP. APSARA CINEMA, BOMBAY7, INDIA	12	0	0	A-4502-1979-MUM	0	0	0	N	KUMAR RAMSAY., 168, LAMINGTON CROSS RD., OPP. APSARA CINEMA, BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417165	61	THE GODFATHER,PART II	1979	122	6	A-4503-MUM	0	0x000070D000000000	1979-01-27 00:00:00	FRANCIS FORD COPPOLA	12	0	0	A/4503/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417166	61	THE ORPHANS 	1979	122	6	A-4504-MUM	0	0x000070D300000000	1979-01-30 00:00:00	MOSFILMS STUDIO USSR	12	0	0	A/4504/79	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417167	61	A PIECE OF THE ACTION	1979	122	6	A-4505-MUM	0	0x000070D600000000	1979-02-02 00:00:00	MELVILIE TUCKER (USA)	12	0	0	A/4505/1979	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417168	61	NEXT STOP GREENWICH VILLAGE	1979	122	6	A-4506-MUM	0	0x000070D600000000	1979-02-02 00:00:00	PAUL MAUZRSKY AND TONY RAY (USA)	12	0	0	A/4506/1979	0	0	0	N	20TH CENTURY FOX CORP .(I)PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417169	61	THUNDER AND LIGHTNING	1979	122	6	A-4507-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	ROGER CORMAN (USA)	12	366	0	A-4507-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417170	61	DARK VICTORY	1979	120	6	A-4508-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	JULES IRVING (USA)	12	0	0	A/4508/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417171	61	THE SPY WHO LOVED ME (PANAVISION)	1979	122	6	A-4509-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ALBERT R. BROCCOLI (USA)	12	0	0	A-4509-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, METRO HOUSE, MG ROAD, B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417172	61	GAMMA PEOPLE	1956	122	6	A-451-MUM	0	0x0000508C00000000	1956-06-16 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	A/451/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417173	61	NETWORK	1979	122	6	A-4510-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	HOWARD GOTTFRIE (USA)	12	0	0	A-4510-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417174	61	BLACK SUNDAY 	1979	122	6	A-4511-MUM	0	0x000070F100000000	1979-03-01 00:00:00	ROBERT ERANS USA	12	0	0	A-4511-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGUE BLDG. SPROLT RD HALLARD ESTATE BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417175	44	THE GOLD MEDAL	1979	122	6	A-4512-MUM	0	0x000070F300000000	1979-03-03 00:00:00	M/S TIME FILMS. INDIA	15	0	0	A-4512-1979-MUM	0	0	0	N	M/S. TIME FILMS TIDE WAYS, ST. JOHN BAPTIST RD. BANDRA, B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417176	61	THE MAN FROM HONG KONG	1979	122	6	A-4513-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	RAYMOND CHOW AND JOHN FRASER (USA)	12	0	0	A/4513/1979	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417177	61	THE SEVEN PERCENT SOLUTION	1979	122	6	A-4514-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	HERBERT ROSS 	12	0	0	A/4514/1979	0	0	0	N	UNIVERSAL PICTURES INDIA  PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417178	44	THE GREAT GAMBLER	1979	122	6	A-4515-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	ASSOCIATED FILMS & FINANCE CORPORATION ANAND VILLA, 15TH ROAD, B54 INDIA	12	0	0	A-4515-1979-MUM	0	0	0	N	SHRI C V K SHASTRY, 18 GREEN PARK, ST.PAUL'S RD., B50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417179	61	THE GAUNTLED 	1979	122	6	A-4516-MUM	0	0x0000710300000000	1979-03-19 00:00:00	ROBERT DAIEY USA	12	0	0	A/4516/79	0	0	0	N	WARNER BROS F. C. INC 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417180	61	TRAILER OF ALEX & THE GYPSY	1979	122	6	A-4517-MUM	0	0x0000710500000000	1979-03-21 00:00:00	RICHARD SHEPHEND (USA)	12	0	184	A-4517-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417181	61	LITTLE GIRL WHO LIVES DAWN THE LANE	1979	122	6	A-4518-MUM	0	0x0000710600000000	1979-03-22 00:00:00	ZEV BRAUN (USA)	12	0	0	A-4518-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417182	61	SONATA ABOVE THE LAKE	1979	122	6	A-4519-MUM	0	0x0000710600000000	1979-03-22 00:00:00	RIGA FILM STUDIO(USSR)	12	0	0	A/4519/1979	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417183	61	TRIBUTE TO A BAD MAN	1956	122	6	A-452-MUM	0	0x000050A300000000	1956-07-09 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-452-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417184	61	DOCTOR IN TROUBLE	1979	122	6	A-4520-MUM	0	0x0000710700000000	1979-03-23 00:00:00	PETER ROGERS PROD. (ENGLAND)	12	0	0	A-4520-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417185	44	JAANI DUSHMAN	1979	122	6	A-4521-MUM	0	0x0000711500000000	1979-04-06 00:00:00	RAJKUMAR KOHLI, M/S. SAHNAKR MOVIES. INDIA	12	0	0	A-4521-1979-MUM	0	0	0	N	RAJKUMAR KOHLI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417186	61	THE WORLD'S GREATEST LOVER	1979	122	6	A-4522-MUM	0	0x0000711800000000	1979-04-09 00:00:00	GENE WILDER (USA)	12	0	0	A-4522-1979-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417187	61	TRAILER OF AUDREY ROSE	1979	122	6	A-4523-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	JOE WIZAN AND FRANK DE FELITTA (USA)	12	0	184	A-4523-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417188	61	ALICE DOESN'T LIVE HERE ANYMORE	1979	122	6	A-4524-MUM	0	0x0000712000000000	1979-04-17 00:00:00	DAVID SUSSKIND AND AUDREY MAAS (USA)	12	0	0	A/4524/1979	0	0	0	N	WARNER BROS. (F.E.) INC,	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417189	61	CORVETTE SUMMER	1979	120	6	A-4525-MUM	2859.2	0x0000710000000000	1979-03-16 00:00:00	HAL BARWOOD (USA)	12	0	0	A/4525/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417190	61	CARAVAN TO VACCARES	1979	122	6	A-4526-MUM	0	0x0000712700000000	1979-04-24 00:00:00	GEOFREY REEVE AND RICHARD MORRIS ADAMS (FRANCE)	12	0	0	A-4526-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417191	58	VAZHKAI RAGASYAM	1979	122	6	A-4527-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	B.K. ADARSH, ADARSH ARTS. INDIA	12	0	0	A-4527-1979-MUM	0	0	0	N	ADARSH ARTS, MANEK CHAMBERS, LAMINGTON RD. B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417192	59	GUPT GYANAMU	1979	122	6	A-4528-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	B K ADARSH, ADARSH ARTS, INDIA	12	0	0	A-4528-1979-MUM	0	0	0	N	ADARSH ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417193	61	POLICE PYTHON 357	1979	120	6	A-4529-MUM.	0	0x0000713B00000000	1979-05-14 00:00:00	ALBINA DI DIOSROVSY (france)	12	0	0	A-4529-1979-MUM.	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417194	61	STAR IN THE DUST	1956	122	6	A-453-MUM	0	0x000050A400000000	1956-07-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-453-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417195	61	ALEX & THE GYPSY	1979	122	6	A-4530-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	RICHARD SHEPHERD (USA)	12	0	0	A-4530-1979-MUM	0	0	0	N	20TH CENTURYFOX CORPN. (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417196	61	THE WILD GEESE	1979	120	6	A-4531-MUM	0	0x0000714200000000	1979-05-21 00:00:00	EUAN LIOYD (USA)	12	0	0	A-4531-1979-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417197	44	TEEN CHEHAREY	1979	122	6	A-4532-MUM	0	0x0000714500000000	1979-05-24 00:00:00	S.A PATEL & DEEPAK KAPOOR. INDIA	12	0	0	A-4532-1979-MUM	0	0	0	N	S A PATEL & DEEPAK KAPOOR, 105, VP ROAD, MUKUND MANSION, GROUND FLOOR, B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417198	61	SCORCHY	1979	122	6	A-4533-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	HICKMET AVEDIS USA	12	0	0	A-4533-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417199	61	TEXAS DETOUR	1979	122	6	A-4534-MUM	0	0x0000715100000000	1979-06-05 00:00:00	HICKMET AVEDIS (USA)	12	0	0	A-4534-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417200	61	THE TRANSSIBERIAN EXPORESS	1979	122	6	A-4535-MUM	0	0x0000715400000000	1979-06-08 00:00:00	KAZAKH FILM STUDIO (USSR)	12	0	0	A/4535/1979	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417201	61	EVERY WHICH WAY BUT LOOSE	1979	122	6	A-4536-MUM	0	0x0000715400000000	1979-06-08 00:00:00	ROBERT DALEY USA	12	0	0	A/4536/1979	0	0	0	N	WARNER BROS. FE INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417202	61	SEMITOUGH	1979	122	6	A-4537-MUM	0	0x0000715900000000	1979-06-13 00:00:00	DAVID MERRICK	12	0	0	A/4537/1979	0	0	0	N	UNITED ARTISTS CORPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417203	61	COMING HOME	1979	122	6	A-4538-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	JEROME HELLMAN (USA)	12	0	0	A-4538-1979-MUM	0	0	0	N	UNITED ARTISTS CROPN.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417204	61	VALENTINO	1979	122	6	A-4539-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF. USA	12	0	0	A-4539-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417205	61	THE LAST HUNT	1956	122	6	A-454-MUM	0	0x000050AC00000000	1956-07-18 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-454-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417206	61	STINGRAY	1979	122	6	A-4540-MUM	0	0x0000716300000000	1979-06-23 00:00:00	AVCO EMBASSY PICTURES. (USA)	12	0	0	A-4540-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417207	61	MINILAPAROTOMY TECHNIQUES	1979	122	6	A-4541-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	THE PATHFINDER FUND (USA)	12	0	0	A/4541/1979	0	0	0	N	DR. P. V. MEHTA , M.D. MOHTE & CHILD HOSPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417208	61	RED LIGHT ( LISBON CONNECTION )	1979	122	6	A-4542-MUM	0	0x0000717100000000	1979-07-07 00:00:00	JOSE ANTONIO PEREZ GINER ( ITALY )	12	0	0	A-4542-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417209	61	GOLDEN RENDEZVOUS	1979	122	6	A-4543-MUM	0	0x0000717400000000	1979-07-10 00:00:00	ANDRE PIETERSE (USA)	12	0	0	A-4543-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417210	61	COMA	1979	122	6	A-4544-MUM	0	0x0000717500000000	1979-07-11 00:00:00	MARTIN ERLICHMAN (USA)	12	0	0	A-4544-1979-MUM	0	0	0	N	METRRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417211	61	FRANKENSTEIN  THE TRUE STORY	1979	122	6	A-4545-MUM.	0	0x0000717B00000000	1979-07-17 00:00:00	HUNT STROMBERG JR. (ENGLAND)	12	0	0	A-4545-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417212	61	MALINDA 	1979	122	6	A-4546-MUM	0	0x0000718200000000	1979-07-24 00:00:00	PERVIS ATEINS	12	0	0	A-4546-1979-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417213	44	GRIHAPRAVESH	1979	120	6	A-4547-MUM	0	0x0000718400000000	1979-07-26 00:00:00	BASU BHATTACHARYA	12	0	0	A/4547/1979	0	0	0	N	AAROHI FILM MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417214	52	DEVASTHAL 	1979	120	6	A-4548-MUM	0	0x0000718900000000	1979-07-31 00:00:00	ROYAL NEPAL FILM CORPORATION NEPAL	12	0	182	U/4548/979	0	0	0	N	N.D. PANT, ROYAL NEAP FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417215	61	THE LEGACY	1979	122	6	A-4549-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	DAVID FOSTER AND LARRY TURMAN, ENGLAND	12	0	0	A-4549-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417216	61	PEPTIC ULCER	1956	122	6	A-455-MUM	0	0x000050AC00000000	1956-07-18 00:00:00	M/S JOHN WYCTH & BROTHERS LTD. (UK)	12	0	0	A/455/1956	0	0	0	N	M/S H.CURRANEE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417217	51	DEED SHAHANE	1979	122	6	A-4550-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	YASHWANT BHENDE	12	0	0	A/4550/1979	0	0	0	N	YASHWAN TWILAS CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417218	61	A WEDDING	1979	122	6	A-4551-MUM	0	0x0000719000000000	1979-08-07 00:00:00	ROBERT ALTMAN, USA	12	0	0	A-4551-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417219	49	DHAMPATHYA RAGASHYAM 	1979	122	6	A-4552-MUM	0	0x0000719700000000	1979-08-14 00:00:00	B. K. ADARSH , INDIA 	12	0	0	A-4552-1979-MUM	0	0	0	N	ADARSH ARTS ( MANEK CHAMBERS LAMINGTON RD., BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417220	61	THE THREAT	1979	122	6	A-4553-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	JEAN FRANCOUIS BALMER (FRANCE)	12	0	0	A-4553-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417221	44	BHAYAANAK	1979	122	6	A-4554-MUM	0	0x000071A000000000	1979-08-23 00:00:00	AV.MOHAN. INDIA	12	0	0	A-4554-1979-MUM	0	0	0	N	AVM ARTS INTERNATIONAL 513/13, SAMRUDHI, 12TH RD. KHAR, B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417222	61	TRAILER OF '' THE VALACHI PANE ''	1979	120	6	A-4555-MUM	0	0x000071A600000000	1979-08-29 00:00:00	DINA DE LAURETIS. ROME	12	0	184	A/4555/1979	0	0	0	N	SRI GANESH PRASAD MOVIES C/O. AASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417223	61	THE VALACHI PAPERS`	1979	122	6	A-4556-MUM	0	0x000071A600000000	1979-08-29 00:00:00	DINO DE LAURETIS	12	0	0	A/4556/79	0	0	0	N	SHRI GANESH PTASAD MOVIES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417224	61	TIME AFTER TIME	1979	120	6	A-4557-MUM	0	0x000071A600000000	1979-08-29 00:00:00	HERB JAFFE (USA)	12	0	0	A/4557/1979	0	0	0	N	WARNER BROS (F.E) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417225	61	THE WRATH OF GOD	1979	122	6	A-4558-MUM	0	0x000071A900000000	1979-09-01 00:00:00	RALPH NELSON	15	0	0	A-4558-1979-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417226	44	LAHU KE DO RANG	1979	122	6	A-4559-MUM	0	0x000071B300000000	1979-09-11 00:00:00	DELUX PRODUCTIONS (INDIA)	12	0	0	A/4559/1979	0	0	0	N	DELUX PRODUCTIONS (INDIA) S..S.NAAZ BLDG,LAMINGTON RD.B,4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417227	61	THE PROUD AND PROFANE	1956	122	6	A-456-MUM	0	0x000050AE00000000	1956-07-20 00:00:00	PARAMOUNT PICTURES	12	0	0	A/456/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417228	61	'' STONE PUNCH ''	1979	122	6	A-4560-MUM	0	0x000071B400000000	1979-09-12 00:00:00	MAYURMAYER (USA)	12	0	0	A/4560/1979	0	0	0	N	P . M . KUNDE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417229	61	ANATOMICAL TRANSURETHRAL RESECTION OF THE PROSTATE	2017	122	6	A-4561-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	IGLASIAS. (USA)	12	0	0	A/4561/1979	0	0	0	N	P. M. KUNDER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417230	61	PEDIATRIC CYSTOSCONY	1979	122	6	A-4562-MUM	0	0x000071B400000000	1979-09-12 00:00:00	EHRLICH	12	0	0	A/4562/1979	0	0	0	N	P M KUNDER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417231	61	TRANSURETHRAL PROSTATECTOTAMY	1979	122	6	A-4563-MUM	0	0x000071B400000000	1979-09-12 00:00:00	SILBER (USA)	12	0	0	A/4563/1979	0	0	0	N	P . M . KUNDER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417232	61	TRANSURETHRAL URETHROTOMY	1979	122	6	A-4564-MUM	0	0x000071B400000000	1979-09-12 00:00:00	KIRCHAEIM. USA	12	89	0	A/4564/1979	0	0	0	N	P.M. KUNDER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417233	61	URETHRAL VALVES	1979	120	6	A-4565-MUM	0	0x000071B400000000	1979-09-12 00:00:00	HENDREN. (USA)	12	0	0	A/4565/1979	0	0	0	N	P.M. KUNDER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417234	61	OPERATIVE NEPHROSCOPY	1979	120	6	A-4566-MUM	0	0x000071B400000000	1979-09-12 00:00:00	GITTES. USA	12	0	0	A-4566-1979-MUM	0	0	0	N	P.M. KUNDER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417235	61	OPERATIVE NEPHROSCOPY 	1979	120	6	A-4566-MUM.	0	0x000071B400000000	1979-09-12 00:00:00	GITTES (USA)	12	0	0	A-4566-1979-MUM	0	0	0	N	P. M. KUNDER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417236	44	NYGABKE  	1979	120	6	A-4567-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RAJA AND DESI	12	0	0	U/4567/1979	0	0	0	N	M/S. ROY FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417237	51	TIKHAT MIRCHI GHATAVARCHI	1979	122	6	A-4568-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	ANANT TALEY & APARNA. INDIA	12	0	0	A-4568-1979-MUM	0	0	0	N	ANANT ARTS. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417238	61	THE CAR	1979	122	6	A-4569-MUM	0	0x000071D000000000	1979-10-10 00:00:00	MARVIN BIRDT & ELLIOT SILVERSTEIN USA	12	0	0	A-4569-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, HAGUE BLDG, BALLARD ESTATE, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417239	58	BEFORE THE BABY COMES 	1956	122	6	A-457-MUM	0	0x000050B600000000	1956-07-28 00:00:00	ART FILMS OF ASIA LTD	12	0	0	A/475/1956	0	0	0	N	AMA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417240	44	EK BAAR FIR	1979	122	6	A-4570-MUM	0	0x000071D000000000	1979-10-10 00:00:00	VINOD PANDE UK	12	0	0	A/4570/79	0	0	0	N	F. F. C	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417241	51	GYANBACHI MEKH	1979	122	6	A-4571-MUM	0	0x000071D200000000	1979-10-12 00:00:00	SHRI ASHOK PENTER, DWARD, KOLAPUR	12	0	0	A-4571-1979-MUM	0	0	0	N	SHRI VISHWA KARMA FILMS, DWARD, KOLAPUR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417242	61	NIGHTWING 	1979	122	6	A-4572-MUM	0	0x000071C400000000	1979-09-28 00:00:00	MARTIN RANSOHOFF, USA	12	0	0	A/4572/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417243	44	EK BASTI BANJAARON KI (GYMPSY CAMP)	1979	120	6	A-4573-MUM	2736	0x0000716700000000	1979-06-27 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	A/4573/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417244	61	THE URANIUM CONSPIRACY	1979	122	6	A-4574-MUM	0	0x000071D700000000	1979-10-17 00:00:00	FRANCESCE CORTI & MENAHE GOLAN. (GERMAN PRODUCTION)	12	0	0	A-4574-1979-MUM	0	0	0	N	FILM EINANCE CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417245	44	AHSAAS	1979	122	6	A-4575-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	MR. G.P. SIPPY, M/S. SIPPY FILMS PVT. LTD. INDIA	12	0	0	A-4575-1979-MUM	0	0	0	N	MR. G.P. SIPPY, M/S. SIPPY FILMS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417246	61	THE OTHER SIDE OF MIDNIGHT	1979	122	6	A-4576-MUM	0	0x000071E300000000	1979-10-29 00:00:00	FRANK YABLANS (USA)	12	0	0	A-4576-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417247	44	CHAMBAL KI RANI	1979	120	6	A-4577-MUM	0	0x000071E700000000	1979-11-02 00:00:00	NOT READABLE 	12	0	0	A-4577-1979-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417248	61	SURVIVAL SHOOTNG TECHNIQUES 	1979	122	6	A-4578-MUM	0	0x000071F400000000	1979-11-15 00:00:00	WORNER FILMS INC. 	12	0	0	A-4578/79	0	0	0	N	N. E. & I. F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417249	61	DEFENCE TACTCS, PART 1	1979	120	6	A-4579-MUM	0	0x000071F400000000	1979-11-15 00:00:00	WORONER FILMS INC. (USA)	12	0	187	A/4579/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417250	61	YOUR BABY CAN BE HEALTH	1956	122	6	A-458-MUM	0	0x000050B200000000	1956-07-24 00:00:00	ART FILMS OF AISA LTD	12	0	0	A/458/1956	0	0	0	N	AMA PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417251	61	VEHICLE AMBUSH COUNTER  ATTACK	1979	122	6	A-4580-MUM	0	0x000071F400000000	1979-11-15 00:00:00	CHARLES S. MACCRONE (USA)	12	0	0	A/4580/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417252	61	RAVAGERS	1979	122	6	A-4581-MUM	0	0x000071F600000000	1979-11-17 00:00:00	JOHN HYDE (USA)	12	0	0	A/4581/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417253	61	MARATHON MAN 	1979	122	6	A-4582-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	ROBERT EVANS & SIDNEY BECKERMAN ( USA )	15	0	0	A-4582-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417254	44	DESH DROHI	1979	122	6	A-4583-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	SANGAM ARTS INTERNATIONAL BHAGWANT SINGH,G L KHANN	12	0	0	A/4583/1979	0	0	0	N	SANGAM ARTS INTERNATIONAL BHAGWANT SINGH,G L KHANN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417255	61	EYES OF LAURA MARS	1979	122	6	A-4584-MUM	0	0x0000720400000000	1979-12-01 00:00:00	JOH PETERS (U.S.A)	12	0	0	A-4584-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417256	61	AN UNMARRIED WOMAN	1979	122	6	A-4585-MUM	0	0x0000720400000000	1979-12-01 00:00:00	PAUL MAZURSKY & TONY RAY (USA)	12	0	0	A-4585-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417257	61	SLITHIS	1979	122	6	A-4586-MUM	0	0x0000720600000000	1979-12-03 00:00:00	PAUL FABIAN STEPEHN TRAXLER USA	12	0	0	A/4586/1979	0	0	0	N	FILM FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417258	61	DAGGER OF ICE	1979	120	6	A-4587-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	TRITONE CINEMATOGRAFICA AND MUNDIAL FILMS	12	0	0	A/4587/1979	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417259	61	THE PASSAGE 	1979	122	6	A-4588-MUM	0	0x0000721400000000	1979-12-17 00:00:00	JOHN QUESTED (UK)	12	0	0	A-4588-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417260	61	THE INCREDIBLE MELTING MAN	1979	122	6	A-4589-MUM	0	0x0000721800000000	1979-12-21 00:00:00	SAMUEL W. GELFMAN (USA)	12	366	0	A-4589-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417261	61	MAKE HASTE TO LIVE	1956	122	6	A-459-MUM	0	0x000050BA00000000	1956-08-01 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	A-459-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417262	61	HANOVER STREET	1979	120	6	A-4590-MUM	3026.97	0x0000720E00000000	1979-12-11 00:00:00	PAUL M.LAZARUS III (USA)	12	0	0	A/4590/1979	0	0	0	N	COLUMBIA FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417263	61	DEFENCE TACTICS PART III	1979	120	6	A-4591-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	WORONER FILMS INC. (USA)	12	0	0	A/4591/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417264	61	DAMIEN OMEN 2	1980	122	6	A-4592-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	HARVEY BERNHARD (USA)	12	0	0	A-4592-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417265	61	 CHRONIC LEUKAEMIAS:  DIAGNOSIS AND MANAGEMENT	1980	122	6	A-4593-MUM	0	0x0000723200000000	1980-01-16 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	187	A-4593-1980-MUM	0	0	0	N	J.P.CHOWKSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417266	61	ACUTE LEUKAEMIA REPORT 1974	1980	122	6	A-4594-MUM	0	0x0000723200000000	1980-01-16 00:00:00	AMERICAN CANCER SOCITY USA	12	0	187	A-4594/80	0	0	0	N	J.P. CHOWKSY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417267	61	CANCER OF THE UINARY SYSTEM	1980	122	6	A-4595-MUM	0	0x0000723200000000	1980-01-16 00:00:00	AMERICAN XANCER SOCIETY (USA)	12	0	187	A/4595/1980	0	0	0	N	J . P . CHOWKSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417268	61	A DREAM OF PASSION	1980	122	6	A-4596-MUM	0	0x0000723300000000	1980-01-17 00:00:00	JULES DASSIN. (GREECE)	12	0	0	A-4596-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417269	61	THE MAIN EVENT	1980	122	6	A-4597-MUM	0	0x0000723400000000	1980-01-18 00:00:00	JON PETER AND BORORA STERISAND (U.S.A)	12	0	0	A-4597-1980-MUM	0	0	0	N	WARNER BROSS. (F.E) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417270	61	GO TELL THE SPARTANS	1980	122	6	A-4598-MUM	0	0x0000723400000000	1980-01-18 00:00:00	ALLAN F BODOH AND MITCHELL CANNOL (USA)	12	0	0	A-4598-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417271	61	THE MAIN EVENT	1980	122	6	A-4599-MUM	0	0x0000723800000000	1980-01-22 00:00:00	JON PETERS AND BARBRA STREISAND. (USA)	12	0	0	A/4599/1980	0	0	0	N	WARNER BROS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417272	61	SIGNS AND STAGES OF ANAESTHESIA	1963	122	6	A-46-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	J.C.J. UK	12	0	0	A-46-1963-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417273	44	SATRANJ	1956	122	6	A-460-MUM	0	0x000050BB00000000	1956-08-02 00:00:00	GYAN MUKHERJI (INDIA)	12	0	0	A-460-1956-MUM	0	0	0	N	REVATI PRODUCTIONS (7, LAXMI ESTATE, AZAD RD., ANDHERI, BOMBAY.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417274	61	GO TELL THE SPARTANS	1980	122	6	A-4600-MUM	0	0x0000723800000000	1980-01-22 00:00:00	ALLAN F. BODOH AND MITCHEL CANNOLD. (USA)	12	0	0	A/4600/1980	0	0	0	N	UNITED ARTISTS CORPORATION.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417275	61	A DREAM OF PASSION	1980	122	6	A-4601-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	JULES DASSIN (GREECE)	12	0	0	A-4601-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417276	44	SHODH	2017	122	6	A-4602-MUM	0	0x0000A7E100000000	2017-09-01 00:00:00	KALINGA FILMS INTERNATIONAL	12	0	0	A-4602-1980-MUM	0	0	0	N	SITAKANT MISRA,KALINGA FILM INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417277	61	DEATH DIMENSION	1980	122	6	A-4603-MUM	0	0x0000724200000000	1980-02-01 00:00:00	HARRY HOPE FOR SPECTACULAR FILM PROD. & NICHOLS COMMUNICATION INC, USA	12	0	0	A-4603-1980-MUM	0	0	0	N	M/S FILM FINANCE CORPN. LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417278	44	AAKHRI INSAAF	1980	122	6	A-4604-MUM	0	0x0000724300000000	1980-02-02 00:00:00	ASHOK KUMAR RAWAT	12	0	0	A-4604-1980-MUM	0	0	0	N	A.K. INTERNATIONAL , BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417279	61	GUN MOLL	1980	122	6	A-4605-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	CARLO PONTI (ITALY)	12	0	0	A/4605/1980	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417280	61	F.I.S.T.	1980	122	6	A-4606-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	NORMAN JEWISON. (USA)	12	0	0	A/4606/1980	0	0	0	N	UNITED ARTISTS CORPORATION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417281	61	INVASION OF  THE BODY SNATCHER	1980	121	6	A-4607-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	ROBERT H. SOLO	12	0	0	A-4607-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417282	61	A PERFECT COUPLE	1980	122	6	A-4608-MUM	0	0x0000724300000000	1980-02-02 00:00:00	ROBERT ALTMAN, USA	12	0	0	A-4608-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417283	61	'PAT GAREET& BILLY THE KID 	1980	122	6	A-4609-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	GORDON CARROLL	12	0	0	A-4609-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417284	61	THE BOLD AND THE BRAVE (SUPERSCOPE)	1956	122	6	A-461-MUM	0	0x000050C200000000	1956-08-09 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	A-461-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417285	44	CHAALBAAZ	1980	120	6	A-4610-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	SMT. RAJ MEHRA 41 MARINE DRIVE BOMBAY 2	12	0	0	A-4610-1980-MUM	0	0	0	N	SMT. RAJ MEHRA, RAVI FILMS.  41 MARINE DRIVE BOMBAY 2	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417286	229	SPIRAL 	1980	122	6	A-4611-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILM POLSKI 	12	0	0	A/4611/1980	0	0	0	N	FILMS FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417287	219	CAMOUFLAGE 	1980	120	6	A-4612-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	FILM POLSKI (POLAND)	12	0	0	A-4612-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417288	61	NOSFERATU THE VAMPYRE	1980	122	6	A-4613-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	WARNER BERZOG	12	0	0	A/4613/1980	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417289	44	SABOOT	1980	122	6	A-4614-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	THE BHARAT PICTURES (MADRAS), INDIA	12	0	0	A-4614-1980-MUM	0	0	0	N	RAAJ BAWEJA, THE BHARAT PICTURES(MADRAS) 105 FAMOUS STUDIES LAB. B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417290	61	COMMON FEMALE DYSFUNCTIONS 	1980	122	6	A-4615-MUM	0	0x0000726900000000	1980-03-11 00:00:00	MILNER FENRICK INC. (USA)	12	0	0	A/4615/1980	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417291	61	BLOODBROTHERS 	1980	122	6	A-4616-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	STEPHEN FRIEDMAN UYSA	12	0	0	A/4616/80	0	0	0	N	WARNER BROS F. E. INC. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417292	61	MURDER BY DECREE 	1980	120	6	A-4617-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	RENE DUPONT AND BOB CLARK(USA)	12	0	0	A/4617/1980	0	0	0	N	20TH CENTURY FOX CORPN.(I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417293	61	THE GREAT TRAIN ROBBERY	1980	122	6	A-4618-MUM	0	0x0000727100000000	1980-03-19 00:00:00	JOHN FOREMAN (USA)	12	0	0	A/4618/1980	0	0	0	N	UNITED ARTISTS CORPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417294	61	THE LACE MAKER 	1980	122	6	A-4619-MUM	0	0x0000727300000000	1980-03-21 00:00:00	YVES GASSER AND YVAS PEYROT ( FRANCE )	12	0	0	A-4619-MUM	0	0	0	N	FILM FINANCE CORPN, LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417295	88	'' PAROTIDECTOMIC TOTALE ''	1956	122	6	A-462-MUM	0	0x000050C100000000	1956-08-08 00:00:00	SOCIETY E STUDIOS CINEMATOGRAPHIQUES	12	0	0	A/462/1956	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417296	61	TEENAGE SEXUAL AND CONTRACEPTION	1980	122	6	A-4620-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	A/4620/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417297	61	THE DIAPHRAGM	1980	122	6	A-4621-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	0	187	A/4621/1980	0	0	0	N	MR. P.P. LUNACAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417298	61	I.U.D.	1980	122	6	A-4622-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	0	0	A/4622/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417299	61	THE PILL	1980	122	6	A-4623-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC	12	0	187	A/4623/1980	0	0	0	N	MR. P P LUNAVAT,PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417300	61	CONTRACEPTIVE METHOD I 	1980	122	6	A-4624-MUM.	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. ( USA) 	12	0	0	A-4624/1980-MUM	0	0	0	N	MR. P. P. LUNAVAT PDR. COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417301	61	' CONTRACEPTIVE METHOD I I '	1980	122	6	A-4625-MUM	0	0x0000727000000000	1980-03-18 00:00:00	MILNER FENRICK INC. (USA)	12	0	0	A/4625/1980	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417302	61	CARE OF THE NEW BORN BABY	1980	122	6	A-4626-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	A/4626/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417303	61	FEEDING YOUR BABY	1980	122	6	A-4627-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FERICK INC. (USA)	12	0	0	A/4627/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICAIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417304	61	FEEDING YOUR BABY 	1980	122	6	A-4627-MUM.	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. ( USA) 	12	0	187	A-4627/1980-MUM	0	0	0	N	MR. P.P. LUNAVAT, PDR. COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417305	61	BIRTH	1980	122	6	A-4628-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	A/4628/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417306	61	THE FIFTH SEAL 	1980	122	6	A-4629-MUM	0	0x0000727400000000	1980-03-22 00:00:00	HUNGARO FILM HUNGARY 	12	0	0	A/4629/80	0	0	0	N	FILM FINANCE CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417307	61	'' THE NIGHT OF THE HUNTER ''	1956	122	6	A-463-MUM	0	0x000050AF00000000	1956-07-21 00:00:00	PAUL GREGORY PRODUCTION (USA)	12	0	0	A/463/1956	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417308	61	THE HUMAN BODY	1980	122	6	A-4630-MUM	0	0x0000727800000000	1980-03-26 00:00:00	R.A. SHAIKH	12	0	187	A/4630/1980	0	0	0	N	R.A. SHAIKH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417309	61	MAGIC	1980	122	6	A-4631-MUM	0	0x0000727900000000	1980-03-27 00:00:00	JOSEPH E.LEVINE AND RICHARDP.LEVINE, USA	12	0	0	A-4631-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417310	61	PAPILLON	1980	122	6	A-4632-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FRANKLIN J.SCHAFFNER & ROBERT DORFMANN. (USA)	12	366	0	A-4632-1980-MUM	0	0	0	N	COLUMBIA FILMS OF  INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417311	61	GREASE 	1980	122	6	A-4633-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	ROBERT STIGWOOD AND ALLAN CARR. ( USA)	12	0	0	A-4633-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417312	44	SHAITAN MUJRIM	1980	122	6	A-4634-MUM	0	0x0000727F00000000	1980-04-02 00:00:00	INDER RAJ KAPOOR, 3/11/12, NAVJIVAN SOCIETY, LAMINGTON RD. B8	12	0	0	A-4634-1980-MUM	0	0	0	N	I R K FILMS. 3/11/12, NAVJIVAN SOCIETY, LAMINGTON RD. B8	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417313	61	THE THIRTY NINE STEP	1980	122	6	A-4635-MUM	0	0x0000728600000000	1980-04-09 00:00:00	GREG SMITH UK 	12	0	0	A-4635-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417314	61	MOONRAKER 	1980	120	6	A-4636-MUM	0	0x0000728800000000	1980-04-11 00:00:00	ALBERT R BROCCOLI  (USA )	12	0	0	A-4636-1980-MUM	0	0	0	N	M/S UNITED ARTISTS CORPORATION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417315	61	THE ENLARGED PROSTATE	1980	122	6	A-4637-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	MILNER FENRICK INC	12	0	182	A/4637/1980	0	0	0	N	MR P P LUNAVAT,PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417316	61	INFERTILITY IN WOMEN	1980	122	6	A-4638-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	A/4638/1980	0	0	0	N	MR. P.P. LUNAVT, PDR COMMUNICAITONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417317	61	LOW BACK PAIN	1980	122	6	A-4639-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. 	12	0	0	A/4639/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATION.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417318	61	DDAY THE SIXTH OF JUNE 	1956	122	6	A-464-MUM	0	0x000050B500000000	1956-07-27 00:00:00	20TH CENTURY FOX COTPORATION 	12	0	0	A/464/56	0	0	0	N	20TH CENTURY FOX COTPORATION INDIA PVT. LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417319	61	LOWER URINARY TRACK INFECTIC IN WOMAN 	1980	122	6	A-4640-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC USA	12	0	187	A/4640/80	0	0	0	N	MR. P. P. LUNAVAT PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417320	61	GYNECOLOGICAL DISCHARGES 	1980	122	6	A-4641-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INS (USA)	12	0	187	A-4641-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417321	61	BREAST SELF EXAMINATION 	1980	122	6	A-4642-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC USA	12	0	0	A-4642-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417322	61	MENOPAUSE	1980	120	6	A-4643-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC USA	12	0	0	A-4643-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417323	61	HYSTERACTOMY	1980	122	6	A-4644-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC.	12	0	187	A-4644-1980-MUM	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417324	61	SEXUALLY TRASMITTEDDISEASE	1980	122	6	A-4645-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICK INC. UYSA	12	0	187	A/4645/80	0	0	0	N	MR. P. P. LUNAVAT PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417325	61	ABNORMAL VAGINAL BLEEDING	1980	122	6	A-4646-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FENRICKINC	12	0	187	A-4646-1980-MUM	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417326	61	EARLY ABORTION 	1980	122	6	A-4647-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNERFENRICK INC. ( USA) 	12	0	187	A-4647/1980-MUM	0	0	0	N	MR. P. .P. LUNAVAT , PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417327	61	POST PARTUM CARE	1980	122	6	A-4648-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MILNER FERICK  INC. (USA)	12	0	187	A/4648/1980	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICAION.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417328	44	BOMBAY 405 MILES 	1980	122	6	A-4649-MUM	0	0x0000729000000000	1980-04-19 00:00:00	DYNAMO INTERNATIONAL	12	0	0	A/4649/1980	0	0	0	N	DYNAMO INTERNATIONAL	63	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417329	61	'' DIAL M OR MURDER ''	1956	120	6	A-465-MUM	0	0x000050C900000000	1956-08-16 00:00:00	WARNER BROS. PICTURES INC	12	0	0	A/465/1956	0	0	0	N	WARNER BROS. FIRST NATIONAL  PICTURES INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417330	61	HALF A HOUSE 	1980	122	6	A-4650-MUM	0	0x0000729300000000	1980-04-22 00:00:00	LENKE ROMANSZKY. USA	12	0	0	A/4650/1980	0	0	0	N	FILM FINANCE CORPORATION LIMITED	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417331	61	PIRANHA	1980	120	6	A-4651-MUM	0	0x0000729500000000	1980-04-24 00:00:00	JON DAVISON (U.S.A)	12	0	0	A-4651-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417332	44	AAKROSH 	1980	120	6	A-4652-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	MR. DEVI DUTT AND NARAYAN J. KENNY	12	0	0	A/4652/1980	0	0	0	N	M/S. KRSNA MOVIE ENTERTAINMENT	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417333	61	INTERIORS 	1980	122	6	A-4653-MUM	0	0x000072A200000000	1980-05-07 00:00:00	CHARLES H JOFFE	12	0	0	A/4653/1980	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417334	61	THERE ,S A GIRL IN MY SOUP 	1980	122	6	A-4654-MUM	0	0x000072A200000000	1980-05-07 00:00:00	M.J. FRANKOVICH & JOHN BOULTING UK 	12	0	0	A/4654/80	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417335	44	EK GUNAH AUR SAHI	1980	122	6	A-4655-MUM	0	0x000072A200000000	1980-05-07 00:00:00	YOGI KATHURIA, DAYALI FILMS INTERNATIONAL, 73 WARDEN RD., B26. INDIA	12	0	0	A-4655-1980-MUM	0	0	0	N	G S MAYAWALA, 3RD FLOOR FILM COLONY, CHANDANI CHOWK, DELHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417336	61	' BETWEEN THE LINES'	1980	122	6	A-4656-MUM	0	0x000072A200000000	1980-05-07 00:00:00	RAPHAEL D.SILVER 	12	0	0	A-4656-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417337	61	ALIEN  ( PANAVISION ) 	1980	122	6	A-4657-MUM	0	0x000072A300000000	1980-05-08 00:00:00	GORDON CARROLL DAVID GILER & WALTER HILL . ( USA) 	12	366	0	A-4657/1980-MUM	0	0	0	N	20TH CENTURY FOX CORPN ( I ) PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417338	61	KRAMER VS. KRAMER	1980	122	6	A-4658-MUM	0	0x000072A400000000	1980-05-09 00:00:00	STANELY R. JAFFE (USA)	12	0	0	A/4658/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417339	61	JAWS ( PANAVISION) 	1980	122	6	A-4659-MUM	0	0x000072A900000000	1980-05-14 00:00:00	RICHARD D. ZANUCK & DAVID BROWN ( USA) 	12	0	0	A-4659/1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417340	61	CONFIDENTIAL REPORT	1956	122	6	A-466-MUM	0	0x000050D400000000	1956-08-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-466-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417341	61	A MAN,A WOMAN AND A BANK	1980	122	6	A-4660-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	JOHN B BENNETT AND PETER SAMUELSON	12	0	0	A/4660/1980	0	0	0	N	20TH CENTURY FOX CORPN PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417342	145	ADOPTION	1980	122	6	A-4661-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	HUNGARO FILM (HUNGARY)	12	0	0	A-4661-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417343	61	FRANKENSTEIN MEETS THE WOLFMAN 	1980	122	6	A-4662-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	UNIVERSAL 8 FILMS , USA 	12	0	175	A-4662/1980-MUM	0	0	0	N	DHARAM VIR JAIN 7 SONS 5819 GAL MATKEWALL SADAR BAZAR DELHI 6	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417344	44	ANGAR	1980	122	6	A-4663-MUM	0	0x000072AE00000000	1980-05-19 00:00:00	P.K. RANA,249, NAVALKUNJ, 1ST FLOOR, LINKING RD., BANDRA,B50	12	0	0	A-4663-1980-MUM	0	0	0	N	SHIVA PRODUCTIONS. 249, NAVALKUNJ, 1ST FLOOR, LINKING RD., BANDRA,B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417345	44	TRAILER OF RED ROSE	1980	122	6	A-4664-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	GAURAV ARTS	12	0	184	A/4664/1980	0	0	0	N	GAURAV ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417346	44	CHEHRE PE CHEHRA	1980	122	6	A-4665-MUM	0	0x000072B000000000	1980-05-21 00:00:00	TILAK MOVIES PVT. LTD.	12	0	0	A/4665/1980	0	0	0	N	TILAK MOVIES PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417347	61	THE BETSY	1980	122	6	A-4666-MUM	0	0x000072B100000000	1980-05-22 00:00:00	ROBERT R.WESTON, USA	12	0	0	A-4666-1980-MUM	0	0	0	N	UNITED ARTISTS CORPN., BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417348	44	RED ROSE 	1980	122	6	A-4667-MUM	0	0x000072B200000000	1980-05-23 00:00:00	GAURAV ARTS 	12	0	0	A-4667-MUM	0	0	0	N	GAURAY ARTS  414 RAHEJA CHEMBERS 213 NANMAN POINT 1331	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417349	61	HOUSE CALLS	1980	122	6	A-4668-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	ALEX WINITSKY & ARLENE SELLERS (USA)	12	0	0	A/4668/1980	0	0	0	N	UNIVERSAL PICTURE INDIA PVT. LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417350	61	BRASS TARGET 	1980	122	6	A-4669-MUM	0	0x000072C000000000	1980-06-06 00:00:00	BERLE ADAMS ( USA ) 	12	0	0	A-4669-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417351	61	AUTUMN LEAVES	1956	122	6	A-467-MUM	0	0x000050D800000000	1956-08-31 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-467-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417352	61	NORMA RAE	1980	120	6	A-4670-MUM	0	0x000072C300000000	1980-06-09 00:00:00	TAMARA ASSEYEY AND ALEX ROSE (USA)	12	0	0	A/4670/1980	0	0	0	N	20TH CENTTURY FOX CEROP. (I) PVT. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417353	61	NATURAL CHILDBIRTH 	1980	122	6	A-4671-MUM	0	0x000072C400000000	1980-06-10 00:00:00	MILNER FENICK INC. USA	12	0	187	A/4671/80	0	0	0	N	P.D. R. COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417354	61	VASECTOMY 	1980	122	6	A-4672-MUM	0	0x000072C400000000	1980-06-10 00:00:00	MILNER FENRICK INC. (USA)	12	0	0	A/4672/1980	0	0	0	N	P.D.R. COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417355	61	CAESAREAN BIRTH	1980	122	6	A-4673-MUM	0	0x000072C400000000	1980-06-10 00:00:00	MILNER FENRICK, INC (USA)	12	0	187	A-4673-1980-MUM	0	0	0	N	P.D.R. COMMUNICATIONS 342 KALBADERI, BOMBAY400002	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417356	61	PAIN THE VOICE OF ABDOMAN 	1980	122	6	A-4674-MUM	0	0x000072C600000000	1980-06-12 00:00:00	M/S SMITH KLINA & FRENCH INDIA LTD. 	12	0	187	A/4674/80	0	0	0	N	M/S SMITH KLINA & FRENCH INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417357	61	TAGAMET SEVERELY ILL, HOSPTALISED PATIENTS 	1980	120	6	A-4675-MUM	0	0x000072C600000000	1980-06-12 00:00:00	SMITH KLINE & FRENCH OVERSEAS CO. USA	12	0	187	A/4675/1980	0	0	0	N	M/S. SMITH KLINE & FRENCH (I)  LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417358	44	TRAILER OF SHAITAN MUJRIM	1980	122	6	A-4676-MUM	0	0x000072C700000000	1980-06-13 00:00:00	INDER RAJ KAPOOR	12	0	184	A/4676/1980	0	0	0	N	I.R.K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417359	61	CITY ON FIRE	1980	120	6	A-4677-MUM	0	0x000072C700000000	1980-06-13 00:00:00	CLAUDE HEROUX (USA)	12	0	0	A/4677/1980	0	0	0	N	FILM FINANCE CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417360	61	YOGA FOR BETTER SEX 	1980	122	6	A-4678-MUM	0	0x000072C700000000	1980-06-13 00:00:00	RUPAM CHITRA	12	0	187	A-4678-1980-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417361	61	THE LEGEND OF NIGGER CHARLEY	1980	122	6	A-4679-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	LARRY G. SPANGLER (USA)	12	366	0	A-4679-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417362	61	THE WORLD CONDEMS THEM	1956	122	6	A-468-MUM	0	0x000050C200000000	1956-08-09 00:00:00	LUX FILMS AND FULMS COSTELLAZIONE (ITALY)	12	0	0	A/468/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417363	61	THE WORLD CONDEMS THEM	1956	122	6	A-468-MUM.	0	0x000050C200000000	1956-08-09 00:00:00	LUX FILMS AND FULMS COSTELLAZIONE (ITALY)	12	0	0	A/468/1956	0	0	0	N	J.ARTHUR RANK FILM. DISTRIBUTORS (INDIA) PRIVATE LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417364	61	CARRY ON BEHIND	1980	122	6	A-4680-MUM	0	0x000072CF00000000	1980-06-21 00:00:00	PETER ROGERS (UK)	12	366	0	A-4680-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417365	61	THE SPIRAL STAIRCASE 	1980	122	6	A-4681-MUM	0	0x000072E000000000	1980-07-08 00:00:00	PETER SHAW USA	12	0	0	A-4681-1980-MUM	0	0	0	N	WARNER BROS (F.E.) INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417366	61	THE GREEK TYCOON	1980	122	6	A-4682-MUM	0	0x000072E300000000	1980-07-11 00:00:00	ALLEN KLEIN & FLY LANDU (USA)	12	0	0	A/4682/1980	0	0	0	N	UNIVERSAL PICUTURES PVT.LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417367	61	BEN & CHARLIE	1980	122	6	A-4683-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	JUPPITER GENERALE CINEMATOGRAFICA	12	0	0	A/4683/1980	0	0	0	N	SRI GANESH PRASAD MOVIES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417368	60	INDIAN FILM STARS NITE	1980	122	6	A-4684-MUM	0	0x000072F500000000	1980-07-29 00:00:00	SHAH ALAM, ASAD IMPRESSIO	12	0	185	A/4684/1980	0	0	0	N	SHAH ALAM, ASAD IMPRESSIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417369	61	THE ROMANTIC ENGLISH WOMEN	1980	122	6	A-4685-MUM	0	0x000072F900000000	1980-08-02 00:00:00	DANIEL M ANGEL	12	0	0	A-4685-1980-MUM	0	0	0	N	M/S 20TH CENTURY FOX CORPO.(I) PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417370	61	BOULEVARD NIGHTS	1980	122	6	A-4686-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	BILL BENESON (USA)	12	0	0	A/4686/1980	0	0	0	N	WARNER BROS. (F.E.) INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417371	44	PHIR WAHI RAAT	1980	122	6	A-4687-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	N N SIPPY, PRITHVI PICTURES (4B NAAZ BLDG. LAMINGTON RD, B4)	12	0	0	A-4687-1980-MUM	0	0	0	N	N N SIPPY, PRITHVI PICTURES (4B NAAZ BLDG. LAMINGTON RD, B4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417372	61	CABOBLANCO	1980	122	6	A-4688-MUM	0	0x0000730B00000000	1980-08-20 00:00:00	LANCE HOOL AND PAUL JOSEPH. (USA)	12	0	0	A-4688-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417373	61	SOFT BEDS, HARD BATTLES	1980	122	6	A-4689-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	JOHN BOULTING, UK	12	0	0	A-4689-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417374	61	A DAY OF FURY	1956	122	6	A-469-MUM	0	0x000050E300000000	1956-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A-469-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417375	61	THE FLESH OF THE ORCHID	1980	122	6	A-4690-MUM	0	0x0000731700000000	1980-09-01 00:00:00	VINENT MALLE, FRANCE	12	0	0	A-4690-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417376	61	ASIAN INSIGHT SERIES JAPAN THE BAMBOO BENDS BUT DOES	2017	122	6	A-4691-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	A/4691/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417377	44	THE NAXALITES	1980	122	6	A-4692-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	KHWAJA ABMAD ABBAS, NAYA SANSAR PHILOMENA APART. CHURCH RD, B49, INDIA	12	0	0	A-4692-1980-MUM	0	0	0	N	KHWAJA ABMAD ABBAS, NAYA SANSAR PHILOMENA APART. CHURCH RD, B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417378	61	'' VD ATTACK PLAN ''	1980	120	6	A-4693-MUM	0	0x0000730900000000	1980-08-18 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	A/4693/1980	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417379	61	AGENCY	1980	122	6	A-4694-MUM	0	0x0000732500000000	1980-09-15 00:00:00	ROBERT LAMTOS	12	0	0	A/4694/1980	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417380	44	OH BEWAFAA 	1980	122	6	A-4695-MUM	0	0x0000732600000000	1980-09-16 00:00:00	HARISH TAK & KAILASH TAK	12	0	0	A/4695/1980	0	0	0	N	TAK BROTHERS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417381	44	GAHRAI 	1980	122	6	A-4696-MUM	0	0x0000732800000000	1980-09-18 00:00:00	N.B. KAMAT M/S AVIKAM	12	0	0	A/4696/80	0	0	0	N	M/S AVIKAM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417382	61	THE FURY	1980	122	6	A-4697-MUM	0	0x0000732A00000000	1980-09-20 00:00:00	FRANK YABLANS (USA)	12	0	0	A/4697/1980	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417383	61	KID VENGEANCE	1980	122	6	A-4698-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	MANACHEM GOLAN AND ALEXANDER HACOHEN (USA)	12	0	0	A-4698-1980-MUM	0	0	0	N	FILM FINANCE CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417384	61	10	1980	122	6	A-4699-MUM	0	0x0000733300000000	1980-09-29 00:00:00	BLAKE EDWARDS AND TONY ADAMS (USA)	12	0	0	A/4699/1980	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417385	61	HERDITARY ATARICA 	1963	122	6	A-47-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	WELCOME FILMS UNIT (U.K.)	12	0	0	A/47/1963	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417386	61	BEHIND THE HIGH WALL	1956	122	6	A-470-MUM	0	0x000050E500000000	1956-09-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-470-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417387	61	WILD SPLENDOUR	1980	122	6	A-4700-MUM	0	0x0000733400000000	1980-09-30 00:00:00	MR. HAL DWAIN. (USA)	12	0	0	A-4700-1980-MUM	0	0	0	N	OCEAN FILM DISTRIBUTORS. 229REYAPETTAH HIGH RD., MADRAS14	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417388	61	THREE INTO TWO WON'T GO 	1980	122	6	A-4701-MUM	0	0x0000731900000000	1980-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., 	12	0	0	A-4701-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417389	61	THE LAWYER	1980	122	6	A-4702-MUM	0	0x0000731900000000	1980-09-03 00:00:00	BRAD DEXTER	12	0	0	A-4702-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417390	61	GRAND PRIX (SUPER  PANAVISION ) 	1980	122	6	A-4703-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	EDWARD LEWIS 	12	0	0	A-4703/1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417391	61	IF 	1980	122	6	A-4704-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	MICHAEL MADWIN & LINDSAY ANDERSON 	12	0	0	A-4704-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417392	61	IDENTIFICATION OF EARLY SYPHILIS	1980	120	6	A-4705-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	U. S. DEPARTMENT OF HEALTH EDUCATION & WELFARE 	12	0	0	A-4705-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417393	61	CASANOVA 70	1980	122	6	A-4706-MUM	0	0x0000732200000000	1980-09-12 00:00:00	CARLO PONTI	12	0	0	A-4706-1980-MUM	0	0	0	N	GOODWIN PICTURES, CALCUTTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417394	61	YESTERDAY, TODAY AND TOMORROW	1980	122	6	A-4707-MUM	0	0x0000733000000000	1980-09-26 00:00:00	CARLO PONTI PRODUCTIONS. , INDIA	12	0	0	A-4707-1980-MUM	0	0	0	N	GOODWIN PICTURES (CALCUTTA)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417395	61	TRAILER OF YESTERDAY TODAY AND TOMORROW	1980	122	6	A-4708-MUM	0	0x0000733000000000	1980-09-26 00:00:00	CARLO PONTI PRODUCTIONS	12	0	184	A-4708-1980-MUM	0	0	0	N	GOODWIN PICTURES , CALCUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417396	61	''FATE OF A MAN ''	1980	122	6	A-4709-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STUDIOS,MOSCOW	12	0	0	A-4709-1980-MUM	0	0	0	N	SOVEX PORT FILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417397	61	BEHIND THE CLOSED SHUTTERS	1956	122	6	A-471-MUM	0	0x000050E300000000	1956-09-11 00:00:00	ROVERE FILMS (ITALY)	12	0	0	A/471/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417398	61	TOPLAN YOUR FAMILY	1980	122	6	A-4710-MUM	0	0x0000736F00000000	1980-11-28 00:00:00	A CHIRCHILL FILM 	12	0	0	A/4710/80	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417399	61	ROKO'S REVENGE ALIAS THE MEN, PRUDENCE AND VENGEANCE	1980	122	6	A-4711-MUM	0	0x0000736F00000000	1980-11-28 00:00:00	ANTHONY DAWWON.	12	0	0	A-4711-1980-MUM	0	0	0	N	MRS. AMINA PAHAD, SCREEN INTERNATIONAL.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417400	61	MEDIUM COOL	1981	120	6	A-4712-MUM	0	0x0000739800000000	1981-01-08 00:00:00	TULLY FRIEDMENTT	12	0	0	A/4712/1981	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417401	117	CONQUERORS OF THE GOLDEN CITY	1981	122	6	A-4713-MUM	0	0x000073A600000000	1981-01-22 00:00:00	ARTIST FILM.	12	0	0	A-4713-1981-MUM	0	0	0	N	GOODWIN PICTURES (CALCUTTA)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417402	61	THE STERILE CUCKOO	1981	122	6	A-4714-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA	12	0	0	A/4714/1981	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417403	61	THE ADVENTURES	1981	122	6	A-4715-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	LEWIS GILBERT.	12	0	0	A-4715-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417404	61	CAPE FEAR	1981	122	6	A-4716-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	UNIVERSAL PICTURES INDIA PVT LTD.	12	0	0	A/4716/1981	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417405	61	THE INVINCIBLE SIX	1981	122	6	A-4717-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	MOSTAFA & MORTEZA AKAVAN	12	0	0	A-4717-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417406	61	TELL ME THAT YOU LOVE ME, JUNIE MOON	1981	122	6	A-4718-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	OTTO PREMINGER.	12	0	0	A-4718-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417407	44	MAA KE ANSOO	1981	122	6	A-4719-MUM	0	0x000073B800000000	1981-02-09 00:00:00	DHRUBHAI B. DESAI.	12	0	0	A-4719-1981-MUM	0	0	0	N	DHRUBHAI B. DESAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417408	44	YOUR BABY CAN BE HEALTHY	1956	122	6	A-472-MUM	0	0x000050EA00000000	1956-09-18 00:00:00	ART FILMS OF ASIA LTD INDIA	12	0	0	A/4721956	0	0	0	N	UNITED STATES INFORMAION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417409	44	YOUR BABY CAN BE HEALTHY 	1956	122	6	A-472-MUM.	0	0x000050EA00000000	1956-09-18 00:00:00	ART FILMS OF ASIA LTD	12	0	0	A-472-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417410	44	CHETNA	1981	122	6	A-4720-MUM	0	0x0000741700000000	1981-05-15 00:00:00	I M KUNNU.	12	0	0	A-4720-1981-MUM	0	0	0	N	NITIN FILMS, R.S. SHUKLA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417411	61	V.D. EPIDEMIC	1981	122	6	A-4721-MUM	0	0x0000743100000000	1981-06-10 00:00:00	MCGRAW HILL BOOK CO (GORDON THOMAS)	12	0	0	A/4721/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417412	44	ADALAT	1981	122	6	A-4722-MUM	0	0x0000746000000000	1981-07-27 00:00:00	MALIKA KWATRA & N.S. KWATRA.	12	0	0	A-4722-1981-MUM	0	0	0	N	H S KWATRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417413	61	EL CHONCHO	1981	122	6	A-4723-MUM	0	0x0000746800000000	1981-08-04 00:00:00	BOANCO MANNI FOR M.C.M	12	0	0	A/4723/1981	0	0	0	N	M/S. TASNEEM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417414	61	BORSALINO	1981	122	6	A-4724-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	ALIAN DELON 	12	0	0	A/4724/81	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417415	61	SOLDIER BLUE 	1981	122	6	A-4725-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	HAROLD LOEB & GABRRIELKAZKA	12	0	0	A-4725-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417416	61	'' THE  SILENCERS ''	1981	122	6	A-4726-MUM	0	0x0000749200000000	1981-09-15 00:00:00	IRVIGN ALLEN	12	0	0	A/4726/1981	0	0	0	N	COLUMBIA FILMS OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417417	61	THE SILENCERS	1981	122	6	A-4726-MUM.	0	0x0000749200000000	1981-09-15 00:00:00	IRVING ALLEN	12	0	0	A/4726/1981	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417418	61	DR. TERRORS HOUSE OF HORROR	1981	122	6	A-4727-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	MILTONSUBOSTKY & MAX J ROSENBERG	12	0	0	A/4727/1981	0	0	0	N	RAMESH OVERSEAS FILM DISTRIBUTIORS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417419	44	CHANDAN 	1981	122	6	A-4728-MUM	0	0x000074BB00000000	1981-10-26 00:00:00	KEWAL MISRA	12	0	0	A/4728/1981	0	0	0	N	KEWAL ART PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417420	61	FROM GENERATION TO GENERATION 	1981	122	6	A-4729-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CALLEN ASSOCIATES PRODUCTIONS	12	0	0	A/4729/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417421	88	LA PRATICIEN DEVANT LA. RADIOGRAPHIE VERTEBRALE 	1956	122	6	A-473-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	S D A C (FRANCE)	12	0	0	A-473-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417422	61	SHIRODKAR'S TECHNIQUE OF TUBOPLASTY 	1981	120	6	A-4730-MUM	0	0x000074D700000000	1981-11-23 00:00:00	SANDOZ LTD.	12	0	0	A/4730/1981	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417423	61	THUNDERBALL (PANAVISION)	1982	122	6	A-4731-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	HARRY SALTZMAN & ALBERT R. BROCOLI.	12	0	0	A-4731-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417424	61	SECRET AGENT TIGER	1982	122	6	A-4732-MUM	0	0x0000750200000000	1982-01-05 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTIONS	12	0	0	A-4732-1982-MUM	0	0	0	N	NEETESH FILMS COMBINE, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417425	61	LITTLE FAUSS AND BIG HALSY	1982	122	6	A-4733-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	ALBERT S.RUCLDY	12	0	0	A-4733-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417426	61	PARIS I LOVE YOU 	1982	122	6	A-4734-MUM	0	0x0000751200000000	1982-01-21 00:00:00	S.N.A. PRODUCTION 	15	0	0	A-4734-MUM	0	0	0	N	UNITED ASSOCIATED DIST . (P) LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417427	61	'' TARGETS ''	1982	122	6	A-4735-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	PETER BOGADANOVICH	12	0	0	A/4735/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417428	61	SUMMER OF 42	1982	122	6	A-4736-MUM	0	0x0000752000000000	1982-02-04 00:00:00	RICHARD A. ROTH., INDIA	12	0	0	A-4736-1982-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417429	61	RECONSTUCTIVE SUREGERY OF THE FACE IN LEPROSY	1982	122	6	A-4737-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED (CIBA INTERNATIOAL FILM SERVICE)	12	0	0	A/4737/1982	0	0	0	N	CHBA OF INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417430	61	COMMUNICAHLE DISRASES 	1982	120	6	A-4738-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LTD 	12	0	0	A/4738/82	0	0	0	N	CIBA OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417431	61	GAIT AND MUSCULOSKELETAL DISORDERS	1982	122	6	A-4739-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LTD.	12	0	0	A/1439/1982	0	0	0	N	CIBA OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417432	61	WEREWOLF	1956	122	6	A-474-MUM	0	0x000050F900000000	1956-10-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-474-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417433	61	TENDON FREE GRAFTING DEMONSTRATED ON A CASSE OF LEPROSY WITH INTRIPSIC PARALVISI OF THE HAND	1981	122	6	A-4740-MUM	0	0x000073BE00000000	1981-02-15 00:00:00	CIBA LIMITED,PASLE,SWITZERLAND	12	0	0	A/4740/1981	0	0	0	N	CIBA PHARMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417434	61	MANAGEMENT OF THEL HYPERTAENSIVE 	1982	120	6	A-4741-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED , BASLE	12	0	0	A/4741/1982	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417435	61	'' THE ARTIFICIAL KIDNEY OF ALWALL ''	1982	122	6	A-4742-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED, BASLE	12	0	0	A/4742/1982	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417436	61	DIURESIS 	1982	122	6	A-4743-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LIMITED 	12	0	0	A-4743/1982-MUM	0	0	0	N	CIBA OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417437	61	CYTODIAGNOSIS OF UTERINE CANCER( SWEAR METHOD )  	1982	122	6	A-4744-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	BERNADR GEFROY 	12	0	0	A-4744/1982-MUM	0	0	0	N	CIBA OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417438	61	I LOVE MY WIFE 	1982	122	6	A-4745-MUM	0	0x0000753200000000	1982-02-22 00:00:00	STAN MARQULIES. , INDIA	12	0	0	A-4745-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417439	61	STERILIZATION OF THE FEMALE	1982	122	6	A-4746-MUM	0	0x0000755800000000	1982-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	A/4746/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417440	61	TARGET GOLDSEVEN	1982	122	6	A-4747-MUM	0	0x0000757900000000	1982-05-04 00:00:00	DUCA CINEMATOGRAFICA.	12	0	0	A/4747/1982	0	0	0	N	V.M. PATEL, MOVIELINKS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417441	44	ZAROORAT	1982	122	6	A-4748-MUM	0	0x0000758100000000	1982-05-12 00:00:00	I M KUNNG.	12	0	0	A-4748-1982-MUM	0	0	0	N	NITIN FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417442	61	JONNY YUMA 	1982	122	6	A-4749-MUM	0	0x0000759100000000	1982-05-28 00:00:00	ITALO ZINGARELLI	12	0	0	A/4749/82	0	0	0	N	MANUBHAI JHAVERBHAI PATEL 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417443	61	BIGGER THAN LIFE 	1956	122	6	A-475-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION USA	12	0	0	A/475/1956	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417444	44	ZAROORAT 	1982	122	6	A-4750-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	I.M. KUNNU 	12	0	0	A-4750-MUM	0	0	0	N	NITIN FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417445	61	COLD SWEAT 	1982	120	6	A-4751-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	TERENE YOUNG 	12	0	0	A-4751-1982-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417446	61	COMMONDOS	1982	122	6	A-4752-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SANSONE & CROSCICKI	12	0	0	A-4752-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417447	61	TO SERVE THE MIND	1982	122	6	A-4753-MUM	0	0x000075F800000000	1982-09-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	A/4753/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417448	44	DO GAZ ZAMEEN KE NEECHE	1982	122	6	A-4754-MUM	0	0x000075F800000000	1982-09-08 00:00:00	F.U. RAMSAY	12	0	0	A-4754-MUM	0	0	0	N	RAMSAY FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417449	61	CATCH22	1982	122	6	A-4755-MUM	0	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF.	12	0	0	A-4755-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417450	61	THE WORK OF THE HEART	1982	122	6	A-4756-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	A/4756/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417451	61	THE RTIGHT AND THE WRONG	1983	121	6	A-4757-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	HARBANCE KUMAR	12	0	0	A-4757-1983-MUM	0	0	0	N	AMAR ARTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417452	61	GOLIATH AND  THE DRAGON	1983	122	6	A-4758-MUM	0	0x0000768200000000	1983-01-24 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	0	0	A-4758-1983-MUM	0	0	0	N	MOVIE SALES CORPORATION, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417453	61	A CANDIDATE FOR A KILLING 	1983	120	6	A-4759-MUM	0	0x0000768200000000	1983-01-24 00:00:00	STANLEY ABRAMS	12	0	0	A/4759/1983	0	0	0	N	S S FILMS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417454	61	1984	1956	122	6	A-476-MUM	0	0x0000510000000000	1956-10-10 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-476-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417455	44	YAUWAN	1983	122	6	A-4760-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	N.P.SINGH, M/S N.P. INTERNATIONAL	12	0	0	A-4760-1983-MUM	0	0	0	N	N.P. SINGH , BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417456	61	A CRY IN THE NIGHT	1956	120	6	A-477-MUM	0	0x0000510200000000	1956-10-12 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	A-477-1956-MUM	0	0	0	N	WARNER BROS, FIRST NATIONAL PICTURES INC. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417457	61	YOUR BABY CAN BE HEALTHY	1956	122	6	A-478-MUM	0	0x0000510800000000	1956-10-18 00:00:00	ART FILMS OF ASIA LTD. INDIA	12	0	0	A/478/1956	0	0	0	N	AMA PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417458	51	BEFORE THE BABY COMES	1956	122	6	A-479-MUM	0	0x0000510800000000	1956-10-18 00:00:00	ART FILMS OF ASIA LTD.	12	0	0	A-479-1956-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417459	61	RED STALLIONS REVENGE	1952	122	6	A-48-MUM	0	0x00004A6100000000	1952-02-19 00:00:00	OFFICIAL FILMS (USA)	12	0	0	A/48/1952	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417460	61	THESE WILDER YEARS 	1956	122	6	A-480-MUM	0	0x0000510D00000000	1956-10-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	A-480-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417461	61	JAGUAR LIVES	1980	122	6	A-4801-MUM	0	0x0000733500000000	1980-10-01 00:00:00	DEREK GIBSON. (ITALY)	12	0	0	A/4801/1980	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417462	61	WINTER KILLS 	1980	122	6	A-4802-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	FRED CARUSO (USA)	12	366	0	A-4802-1980-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417463	51	'SAAVAJ'	1980	122	6	A-4803-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	KUMAR PUNJABI. 93/28, LAXMI RD, POONA2	12	0	0	A-4803-1980-MUM	0	0	0	N	KUMAR PUNJABI. 93/28, LAXMI RD, POONA2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417464	61	THE CENTAURS	1980	122	6	A-4804-MUM	0	0x0000733D00000000	1980-10-09 00:00:00	MOSFILM PRODUCTIONS	12	0	0	A/4804/1980	0	0	0	N	SOVEXPORTFILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417465	44	JISE TU QUBOOL KAR LE	1980	120	6	A-4805-MUM	0	0x0000734200000000	1980-10-14 00:00:00	CHETNA	12	0	0	A/4805/1980	0	0	0	N	CHETNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417466	61	BEAR ISLAND 	1980	122	6	A-4806-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	PETER SNELL, ENGLAND .	12	0	0	A-4806-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD .	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417467	44	INSAF KA TARAZU	1980	122	6	A-4807-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	B.R. FILMS.	12	0	0	A/4807/1980	0	0	0	N	B.R. FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417468	61	 GOIN SOUTH	1980	122	6	A-4808-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	HARRY GITTES & HAROLD SCHNEIDER (USA)	12	0	0	A-4808-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417469	61	VIOLENT CITY ( FOURTH VERSION )	1980	122	6	A-4809-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	UMPER TO DRAINS ( ROME )	12	0	0	A-4809-1980-MUM	0	0	0	N	M/S. ASIA FILMS , 315/6 NEW CHURCH RD., BOMBAY  4	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417470	44	SULTANEALAM	1956	122	6	A-481-MUM	0	0x0000511000000000	1956-10-26 00:00:00	ASHOK (INDIA)	12	0	0	A-481-1956-MUM	0	0	0	N	HEMRAJ P MEHRA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417471	44	SWEETY	1980	122	6	A-4810-MUM	0	0x0000736100000000	1980-11-14 00:00:00	ISH NANDA, E/2 PREM NAGAR, BORIVALI WEST, BOMBAY	12	0	0	A-4810-1980-MUM	0	0	0	N	ISH NANDA, E/2 PREM NAGAR, BORIVALI WEST, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417472	44	KAARAN 	1980	122	6	A-4811-MUM	0	0x0000736500000000	1980-11-18 00:00:00	SHRI GOMBINE , INDIA 	12	0	0	A-4811-1980-MUM	0	0	0	N	BHAGRAN LAXMI CHITRA MANDIR COMBINE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417473	61	FOR EVER MINE	1980	122	6	A-4812-MUM	0	0x0000736B00000000	1980-11-24 00:00:00	LEO CHAING, JAPAN	12	0	0	A-4812-1980-MUM	0	0	0	N	A.V.MURLIDHAR, 24THAYAR SAHIB STREET, MADRAS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417474	61	THE GIFT OF FURY	1980	122	6	A-4813-MUM	0	0x0000737400000000	1980-12-03 00:00:00	CHARIES A. PRATT. (USA)	12	0	0	A/4813/1980	0	0	0	N	WARNER BROS. (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417475	61	THE UPPER COMMAND	1980	120	6	A-4814-MUM	0	0x0000737400000000	1980-12-03 00:00:00	UCB. (BELGIUM)	12	0	185	A-4814-1980-MUM	0	0	0	N	UNI U.S.B. PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417476	44	CHAKRA	1980	120	6	A-4815-MUM	0	0x0000738200000000	1980-12-17 00:00:00	NEO FILMS, G2, EVEREST, TARDEO, BOMBAY34	12	0	0	A-4815-1980-MUM	0	0	0	N	NEO FILMS, G2, EVEREST, TARDEO, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417477	61	FOLLOWING THE WOLF'S TRAIL	1980	120	6	A-4816-MUM	0	0x0000738400000000	1980-12-19 00:00:00	MOLDOVA FILM STUDIO 	12	0	0	A/4816/1980	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417478	44	CHRTA DO RAHE PAR	1980	122	6	A-4817-MUM	0	0x0000738500000000	1980-12-20 00:00:00	S. WARIS ALI	12	0	0	A-4817-1980-MUM	0	0	0	N	S. WARIS ALI, PROP. WARIS PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417479	44	GUEST HOUSE 	1980	122	6	A-4818-MUM	0	0x0000738700000000	1980-12-22 00:00:00	KESHU F. RAMSAY , 168 LAMINGTON RD., BOMBAY 7	12	0	0	A-4818-1980-MUM	0	0	0	N	RAMSAY BROS , 168 LAMINGTON RD., BOMBAY 7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417480	61	THE MAN WITH BOGART'S FACE	1980	120	6	A-4819-MUM	0	0x0000738800000000	1980-12-23 00:00:00	ANDREW J. FENADY.(USA)	12	0	0	A-4819-1980-MUM	0	0	0	N	20TH CENTURY   FOX CORP. (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417481	61	MAGIC FIRE 	1956	122	6	A-482-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	REPUBLIC PICUTES CORP	12	0	0	A/482/1956	0	0	0	N	J. ARTHUR RANK FILM DISTIBUTORS (INDIA) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417482	44	SHEKHAR MERA NAAM 	1981	122	6	A-4820-MUM.	0	0x0000739300000000	1981-01-03 00:00:00	MONJOY MOVIES , AIR  CONDITIONAL MARKET 4 th FLOOR , TARDEO ROAD, BOMBAY  400 034	12	0	0	A-4820-1981-MUM	0	0	0	N	MONJOY MOVIES , AIR  CONDITIONAL MARKET 4 th FLOOR , TARDEO ROAD, BOMBAY  400 034	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417483	54	CHASKA	1981	120	6	A-4821-MUM.	0	0x0000739500000000	1981-01-05 00:00:00	M/S MAYAPURI FILMS	12	0	0	A/4821/1981	0	0	0	N	M/S MAYAPURI FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417484	61	MIDNIGHT EXPRESS	1981	122	6	A-4822-MUM.	0	0x0000739800000000	1981-01-08 00:00:00	ALAN MARSHALL & DAVID PUTTNAM. (ENGLAND)	12	0	0	A-4822-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.ALAN PARKER	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417485	61	TOM HORN (PANAVISION)	1981	120	6	A-4823-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	FRED WEINTRAUB. (USA)	12	0	0	A-4823-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417486	44	PLOT NO. 5	1981	122	6	A-4824-MUM	0	0x000073A700000000	1981-01-23 00:00:00	VISUAL PRODUCTIONS INDIA	12	0	0	A-4824-1981-MUM	0	0	0	N	MR. YOGESH SAXENA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417487	44	WOH PHIR NAHIN AYEE	1981	120	6	A-4825-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	TARACHANDCAPORA, TARACHAND AND SONS,	12	0	0	U/4825/1981	0	0	0	N	AVTAR PICUTRES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417488	174	TSAR PETER'S BLACKAMOOR'	1981	120	6	A-4826-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	UA/4826/1981	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417489	51	ZATPAT KARU DE KHATPAT	1981	122	6	A-4827-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	SHREERAM GOJAMGUNDE.SUBHASH, CHOWK, LATUR413512	12	0	0	A-4827-1981-MUM	0	0	0	N	SHREERAM GOJAMGUNDE.SUBHASH, CHOWK, LATUR413512	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417490	44	CHETNA DO RAHE PAR	1981	120	6	A-4828-MUM	3377.24	0x000073B400000000	1981-02-05 00:00:00	S.WARIS ALI	12	0	0	A/4828/1981	0	0	0	N	S.WARIS ALI, PROP.,WARIS PICTURES,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417491	61	THE LONG DAY OF MASSACRE 	2017	122	6	A-4829-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	NOT READABLE	12	0	0	A-4829-1981-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417492	61	WRITTEN ON THE WIND	1956	122	6	A-483-MUM	0	0x0000511500000000	1956-10-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	0	0	A-483-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417493	61	THERE ARE OTHERS 	1981	120	6	A-4830-MUM	0	0x000073B900000000	1981-02-10 00:00:00	G.L. BHARDWAJ. BHARDWAJ FILMS	12	0	0	A-4830-1981-MUM	0	0	0	N	BHARDWAJ FILMS. B/46/432 GANDHI NAGAR. DADAR EAST B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417494	61	THERE ARE OTHERS	1981	120	6	A-4830-MUM.	0	0x000073B900000000	1981-02-10 00:00:00	G. L. BHARWAJ, BHARDWAJ FILMS.	12	0	0	U/4830/1981	0	0	0	N	BHARDWAJ, BHARWAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417495	61	THE BLACK MARBLE 	1981	120	6	A-4831-MUM	0	0x000073CF00000000	1981-03-04 00:00:00	FRANK CAPRA ,JR 	12	0	0	A-4831-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP .(i) PVT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417496	61	I LOVE YOU ROSA	1981	122	6	A-4832-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	MAHAHEM GOLAN. (USA)	12	0	0	A-4832-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. REGENT CHAMBERS, NARIMAN POINT, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417497	61	MANHATTAN	1981	120	6	A-4833-MUM	0	0x000073E500000000	1981-03-26 00:00:00	CHARLES H. JOFEE. USA	12	0	0	A/4833/1981	0	0	0	N	UNITED ARTISTS CORPORATION.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417498	61	 MAD MAX  (PANAVISION)	1981	122	6	A-4834-MUM	0	0x000073E900000000	1981-03-30 00:00:00	BYRON KENNEDY (AUSTRALIA)	12	0	0	A-4834-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC , EROS BLDG, M.K.RD, BOMBAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417499	61	AIRCREW	1981	120	6	A-4835-MUM	0	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	0	A-4835-1981-MUM	0	0	0	N	SOVEXPORTFILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417500	61	RALLYE	2017	122	6	A-4836-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	RIGA FILM STUDIO. (USSR)	12	0	0	A/4836/1981	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417501	61	ALL THAT JAZZ	1981	122	6	A-4837-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	ROBERT ALAN AURTHUR (USA)	12	0	0	A-4837-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417502	61	THE DON IS DEAD	1981	122	6	A-4838-MUM	0	0x0000740700000000	1981-04-29 00:00:00	HAL B. WALLIS (USA)	12	0	0	A-4838-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417503	61	WILLIE & PHIL	1981	122	6	A-4839-MUM	0	0x0000740900000000	1981-05-01 00:00:00	PAUL MAZURSKY AND TONY RAY. (USA)	12	0	0	A-4839-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417504	61	HELL'S HALF ACRE	1956	122	6	A-484-MUM	0	0x0000511600000000	1956-11-01 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	A-484-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417505	61	THE BELL JAR	1981	122	6	A-4840-MUM	0	0x0000740900000000	1981-05-01 00:00:00	JERROLD BRANDT, JR. AND MICHAEL TODD. JR. (USA)	12	0	0	A-4840-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417506	61	THE STUNT MAN	1981	122	6	A-4841-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	RICHARD RUSH, USA	12	0	0	A-4841-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417507	44	CHIRUTHA 	1981	122	6	A-4842-MUM	0	0x0000741000000000	1981-05-08 00:00:00	TANVIR AHMED, 20D WILLINGDON, S V RD, SANTACRUZ WEST, BOMBAY54	12	0	0	A-4842-1981-MUM	0	0	0	N	TANVIR AHMED, 20D WILLINGDON, S V RD, SANTACRUZ WEST, BOMBAY54	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417508	61	MY LOVE ,MY SORROW	1981	122	6	A-4843-MUM	0	0x0000741800000000	1981-05-16 00:00:00	MOSFILM STUDIO PRODUCTION & TUGRA FILM STUDIO USSR	12	0	0	A-4843/81	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417509	61	MOSCOW DISTRIBUTORS TEARS 	1981	122	6	A-4844-MUM	0	0x0000741800000000	1981-05-16 00:00:00	MOSFILM STUDIO PRODUCTIONS (USSR)	12	0	0	A-4844-1981-MUM	0	0	0	N	SOVEXPORTFILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417510	61	THE BLUE LAGOON	1981	122	6	A-4845-MUM	0	0x0000742200000000	1981-05-26 00:00:00	RANDAL KLEISER. (USA)	12	0	0	A/4845/1981	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417511	61	 THE MOUNTAIN MEN	1981	122	6	A-4846-MUM	0	0x0000742200000000	1981-05-26 00:00:00	MARTIN SHAFER & ADREW SCHEINMAN (USA)	12	0	0	A-4846-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417512	61	THE MOUNTAIN MEN	1981	120	6	A-4846-MUM.	0	0x0000742200000000	1981-05-26 00:00:00	MARTIN SHAFER & ADREW SCHEIMAN (USA)	12	0	0	A-4846-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417513	51	MANACHE KUNKU	1981	122	6	A-4847-MUM	0	0x0000742900000000	1981-06-02 00:00:00	SHRI GOVIND KULKARNI, C/O BHARATMATA CINEMA, LALBAUG	12	0	0	A-4847-1981-MUM	0	0	0	N	SHRI GOVIND KULKARNI, C/O BHARATMATA CINEMA, LALBAUG	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417514	44	SANNATA	1981	122	6	A-4848-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	AMARLAL P.CHHABRIA, BALAJI FILMS, 117, BOMBAY MARKET TARDEO, BOMBAY	12	0	0	A-4848-1981-MUM	0	0	0	N	AMARLAL P.CHHABRIA, BALAJI FILMS, 117, BOMBAY MARKET TARDEO, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417515	61	CAESARIOTOMY ON MILCH ANIMAL 	1981	120	6	A-4849-MUM.	0	0x0000742A00000000	1981-06-03 00:00:00	FILMS DIVISION GOVT.,OF INDIA 	12	0	0	A/4849/81	0	0	0	N	FILMS DIVISION GOVT.,OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417516	61	THE MAVERICK QUEEN	1956	122	6	A-485-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	REPUBLIC PICTURES CORPORATION 	12	0	0	A-485-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417517	61	STICKY FINGERS	1981	122	6	A-4850-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	APTOS FILMS PRODUCTIONS (USA)	12	0	182	A-4850-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417518	61	THE ROSE	1981	120	6	A-4851-MUM	0	0x0000742C00000000	1981-06-05 00:00:00	MARVIN WORTH AND AARON RUSSO (USA)	12	0	0	A/4851/1981	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417519	61	THE ICEMAN COMETH	1981	120	6	A-4852-MUM	0	0x0000743800000000	1981-06-17 00:00:00	ELY A LANDAU FOR THE AMERICAN FILM THEATRE	12	0	0	A/4852/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417520	61	HOLIDAY SEASON	1981	122	6	A-4853-MUM	0	0x0000743900000000	1981-06-18 00:00:00	MOSFILM STUDIO PRODUCTION, (USSR)	12	0	0	A-4853-1981-MUM	0	0	0	N	SOVEXPORTFILM. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417521	44	DAHSHAT	1981	122	6	A-4854-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	AS ABOVE	12	0	0	A-4854-1981-MUM	0	0	0	N	RAMSAY PICTURES 168 LAMINATON CROSS ROAD APP APSERCH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417522	44	DAHSHAT	1981	120	6	A-4854-MUM.	0	0x0000743A00000000	1981-06-19 00:00:00	KUMAR RAMSAY, RAMSAY PICTURES, 168 LAMINGTON CROSS ROAD, OPP. APSARA CINEMA, BOMBAY400007	12	0	0	A-4854-1981-MUM	0	0	0	N	RAMSAY PICTURES, 168 LAMINGTON CROSS ROAD, OPP. APSARA CINEMA, BOMBAY400007	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417523	61	THE LONG RIDERS 	1981	122	6	A-4855-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	TIM ZINNEMANN (USA)	12	0	0	A-4855-1981-MUM	0	0	0	N	UNITED ARTIST CORP. METRO HOUSE M. G. RD., BOMBAY  20 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417524	61	LAST EMBRACE	1981	120	6	A-4856-MUM.	0	0x0000743F00000000	1981-06-24 00:00:00	MICHAEL TAYLOR AND DAN WIGUTOW (USA)	12	0	0	U/4856/1981	0	0	0	N	UNITED ARTISTS CORP.,	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417525	61	' THE HIJACKING OF SAVOY'	1981	122	6	A-4857-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MAXIM GORKI FILM STUDIO (USSR)	12	0	0	A-4857-1981-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417526	61	SIBERIADE  PART ONE 	1981	122	6	A-4858-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MOSFILM STUDIO PRODUCTION	12	0	0	A/4858/1981	0	0	0	N	SOVEXPORT FILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417527	44	LARAZ (THE TREAMBLING)	1981	120	6	A-4859-MUM	2647.77	0x0000744B00000000	1981-07-06 00:00:00	M.R.SETH	12	0	0	A/4859/1981	0	0	0	N	M.R.SETH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417528	61	MIAMI	1956	122	6	A-486-MUM	0	0x0000513300000000	1956-11-30 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-486-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417529	61	USED CARS 	1981	120	6	A-4860-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	BOB GALE. USA	12	0	0	A/4860/1981	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417530	61	HAVE A HEALTHY BABY : LABOUR & DELIVERY 	1981	122	6	A-4861-MUM	0	0x0000745500000000	1981-07-16 00:00:00	CHURCHILL FILMS (USA)	12	0	182	A-4861-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417531	61	CARRY ON LOVING 	1981	122	6	A-4862-MUM	0	0x0000745500000000	1981-07-16 00:00:00	PETER ROGERS  , USA 	12	0	0	A-4862-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN PVT LTD .	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417532	61	TORN BETWEENJ TWO LOVERS	1981	122	6	A-4863-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	LINDA OTTO & JOAN BARNETT. (UK)	12	0	0	A/4863/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417533	61	WHY WOULD I LIE	1981	122	6	A-4864-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	PANCHO KOHNER (USA)	12	0	0	A/4864/1981	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417534	61	BARNET 	1981	120	6	A-4865-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	A SVENSK FILMS	12	0	182	A/4865/1981	0	0	0	N	M S MANI,C/O SRI P R NARYAN IYER	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417535	61	RITUALS 	1981	122	6	A-4866-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	LAWRENCE DANE, (CANADA)	15	0	0	A-4866-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417536	61	' BHAGWAN SHRI RAJNISH IN DISCOURSE '	1981	122	6	A-4867-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	SHRI RAJNEESH ASHRAM	12	0	175	A/4867/1981	0	0	0	N	RAJNEESHDHAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417537	61	THE APPLE	1981	120	6	A-4868-MUM	0	0x0000746100000000	1981-07-28 00:00:00	MENAHEM GOLAN AND YORM GLOBUS. (USA)	12	0	0	A/4868/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417538	51	AKRIET 	1982	122	6	A-4869-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	MRSD. CHITRA PALEKAR & JAYANT DHARMADHIKARI	12	0	0	A-4869-1981-MUM	0	0	0	N	DNYA FILMS. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417539	88	RASPOUTINE	1956	122	6	A-487-MUM	0	0x0000513800000000	1956-12-05 00:00:00	RADIUS PRODUCTIONS, PARIS.FRANCE	12	0	0	A-487-1956-MUM	0	0	0	N	CHANDI BROTHERS PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417540	44	KHARA KHOTA 	1981	122	6	A-4870-MUM	0	0x0000746300000000	1981-07-30 00:00:00	I. M. KUNNU	12	0	0	A/4870/81	0	0	0	N	NITIN FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417541	61	APOCALYPSE NOW	1981	122	6	A-4871-MUM	0	0x0000746300000000	1981-07-30 00:00:00	FRANCIS COPPOLA USA	12	0	0	A-4871/81	0	0	0	N	UNITED ARTISTS CORPORATION 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417542	61	 HANNIE CAULDER 	1981	122	6	A-4872-MUM	0	0x0000746900000000	1981-08-05 00:00:00	PATRIC CURTIS (UK)	12	0	0	A-4872-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417543	61	THE LAST WAVE	1981	120	6	A-4873-MUM	0	0x0000746900000000	1981-08-05 00:00:00	HAL MCELROY AND JIM MCELROY. (AUSTALIA)	12	0	0	U/4873/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417544	61	DEATH HUNT	1981	122	6	A-4874-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	MURRAY SHOSTAK. (USA)	12	0	0	A/4874/1981	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417545	44	HOTEL 	1981	122	6	A-4875-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	M/S. VISION UNIVERSAL (  2 NALINI APTS. KHAT LINKING RD., BOMBAY 52 )	12	0	0	A-4875-1981-MUM	0	0	0	N	M/S. VISION UNIVERSAL (  2 NALINI APTS. KHAT LINKING RD., BOMBAY 52 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417546	61	ITS MAY OWN TURN	1981	122	6	A-4876-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	MARTIN ELFAND USA	12	0	0	A-4876-1981-MUM	0	0	0	N	COLMBIA FILMS OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417547	61	DAIRY GOAT TECHNIQUE	1981	122	6	A-4877-MUM	0	0x0000747000000000	1981-08-12 00:00:00	GENUS GAPRA FILMS	12	0	182	A/4877/1981	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417548	61	WANDA NEVADA	1981	120	6	A-4878-MUM	0	0x0000747000000000	1981-08-12 00:00:00	NEAL DOBROFSKY & DENNIS HACKIN USA	12	0	0	A/4878/1981	0	0	0	N	UNITED ARTIST CORP.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417549	61	SIBERIADE PART II	1981	122	6	A-4879-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTUION (USSR)	12	0	0	A/4879/1981	0	0	0	N	SOVESPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417550	61	BIGAMIST 	1956	120	6	A-488-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	FILM MAKERS PRODUCTIONS INS USA	12	0	0	A-488-19956-MUM	0	0	0	N	TRADE IMPEX PVT LTD  (232 HORNBY ROAD B 1)	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417551	44	'' FREEZE ''	1981	122	6	A-4880-MUM	0	0x0000747200000000	1981-08-14 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	0	175	A/4880/1981	0	0	0	N	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417552	61	 FOXES 	1981	122	6	A-4881-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	DAVID PUTMAN & GERALD AYRES (USA)	12	0	0	A-4881-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION , BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417553	61	CROSSPLOT	1981	120	6	A-4882-MUM	0	0x0000748100000000	1981-08-29 00:00:00	ROBERT S. BAKER (USA)	12	0	0	A-4882-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATIOR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417554	61	CROSSPLOT	1981	120	6	A-4882-MUM.	0	0x0000748100000000	1981-08-29 00:00:00	ROBERT S BAKER	12	0	0	A/4882/1981	0	0	0	N	UNITED ARTISTS CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417555	61	 NEITHER THE SEA NOR THE SAND 	1981	122	6	A-4883-MUM	0	0x0000748100000000	1981-08-29 00:00:00	TONY TENSER & PETER J. THOMPSON (UK)	12	0	0	A-4883-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417556	61	36 CHOWRINGHEE LANE	1981	122	6	A-4884-MUM.	0	0x0000748100000000	1981-08-29 00:00:00	SHASHIRAJ KAPOOR, FILM VALAS.	12	0	0	A/4884/1981	0	0	0	N	FILM VALAS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417557	61	SPHINX	1981	122	6	A-4885-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	STANLEY O TOOLE. (USA)	12	0	0	A/4885/1981	0	0	0	N	WARNER BROS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417558	61	THE FINAL CONFLICT	1981	122	6	A-4886-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	HARVEY BARNCHARD. (USA)	12	0	0	A/4886/1981	0	0	0	N	20TH CENTURY FOX CROPN. (I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417559	61	THE FINAL CONFLICT 	1981	122	6	A-4886-MUM.	0	0x0000748C00000000	1981-09-09 00:00:00	HARVEY BARNCHARD . ( USA) 	12	366	0	A-4886/1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN ( I ) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417560	61	CARRY ON MATRON	1981	122	6	A-4887-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	PETER ROGERS. (USA)	12	0	0	A/4887/1981	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417561	61	PRIVATE BENJAMIN	1981	122	6	A-4888-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	NANCY MAYERS & CHARLES SHYER AND HARVEY MILLER (USA)	12	0	0	A/4888/1981	0	0	0	N	WARNER BROS. (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417562	213	JONAH WHO WILL BE 25 IN THE YEAR 2000	1981	122	6	A-4889-MUM	0	0x0000749200000000	1981-09-15 00:00:00	YVES GASS ER AND YVES PEYROT. (FRANCE)	12	0	0	A-4889-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417563	61	CHILDREN OF LOVE 	1956	122	6	A-489-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	A. D'AGUIAR GRAY FILM PRODUCTION ( FRANCE )	12	0	0	A-489/1956-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417564	61	BILLION DOLLAR BRAIN	1982	120	6	A-4890-MUM	0	0x0000760300000000	1982-09-19 00:00:00	HARRY SALTZMAN. (USA)	12	0	0	A-4890-1982-MUM	0	0	0	N	UNITED ARTISTS CORPN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417565	61	BUTLEY 	1981	120	6	A-4891-MUM	3553.51	0x0000749600000000	1981-09-19 00:00:00	GLY A. LNDAU FOR THE AMERICAN FILM THEATRE (USA)	12	0	0	A/4891/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT  CORPORATION LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417566	61	RICHARD'S THINGS	1981	122	6	A-4892-MUM	0	0x000074A200000000	1981-10-01 00:00:00	MARK SHIVAS. (USA)	12	0	0	A/4892/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417567	61	NOBODY WANTED TO DIE (NIKTO NI KHATEL YMIRAT)	1981	122	6	A-4893-MUM	0	0x000074A400000000	1981-10-03 00:00:00	LITHUANIAN FILM STUDIO (USSR)	12	0	0	A/4893/1981	0	0	0	N	SOVEXPORTFILM	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417568	61	YANKS	1981	122	6	A-4894-MUM	0	0x000074A600000000	1981-10-05 00:00:00	JOSEPH JANNI & LESTER PERSKY. (USA)	12	0	0	A-4894-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417569	44	BARNETGARBH AUR JANM	1981	122	6	A-4895-MUM	0	0x000074BB00000000	1981-10-26 00:00:00	SVENSK TONFILM	12	0	182	A/4895/1981	0	0	0	N	N E & I FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417570	44	RAKSHA	1981	122	6	A-4896-MUM.	0	0x000074BF00000000	1981-10-30 00:00:00	SHRI P. MILLIKHARJUNA RAO. BHARATI INTERNATIONAL.18 GIRI ROAD, MADRAS17	12	0	0	A-4896-1981-MUM	0	0	0	N	SHRI P. MILLIKHARJUNA RAO. BHARATI INTERNATIONAL.18 GIRI ROAD, MADRAS17	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417571	44	SHAKKA	1981	122	6	A-4897-MUM	0	0x000074C600000000	1981-11-06 00:00:00	KAILASH CHOPRA	12	0	0	A-4897-1981-MUM	0	0	0	N	ROOP ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417572	61	KILLER FISH	1981	120	6	A-4898-MUM	0	0x000074D100000000	1981-11-17 00:00:00	ALEX PONTI	12	0	0	A/4898/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417573	61	CLASH OF THE TITANS	1981	120	6	A-4899-MUM	0	0x000074D400000000	1981-11-20 00:00:00	CHARLES H. SCHNEER AND RAY HARRYAUSEN (ENGLAND)	12	0	0	U/4899/1981	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417574	61	OPEN DROP ETHER 	1963	122	6	A-49-MUM	0	0x00005A4100000000	1963-04-06 00:00:00	J.C.J. UK	12	0	0	A-49-1969-MUM	0	0	0	N	THE PORITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417575	61	ESCAPE IN THE SUN	1956	122	6	A-490-MUM.	0	0x0000514000000000	1956-12-13 00:00:00	PHOENIX PRODUCTIONS AFRICA	12	0	0	A-490-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417576	61	' NO ONE NEED TO SUFFER '	1981	122	6	A-4900-MUM	0	0x000074D400000000	1981-11-20 00:00:00	EOTHAM FILMS ENGLAND (UK)	12	0	185	A/4900/1981	0	0	0	N	EDUCATIONAL AIDS  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417577	61	BUHA	1981	122	6	A-4901-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	ARLAPE SELLERS & ALEX WINTSKY. (USA)	12	0	0	A-4901-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417578	61	DIRTY TRICKS 	1981	122	6	A-4902-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	CLAUDE HEROUX. USA	12	0	0	A/4902/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417579	61	THE SAVAGE HUNT OF KING STAKH	1981	120	6	A-4903-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	BELARUSFILM STUDIO. (USSR)	12	0	0	A/4903/1981	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417580	61	OUTLLAND	1981	122	6	A-4904-MUM	0	0x000074E200000000	1981-12-04 00:00:00	RICHARD A. ROTH. (USA)	12	0	0	A/4904/1981	0	0	0	N	WARNER BROS. (F.E.) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417581	61	MISTER BOO 	1981	122	6	A-4905-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	RAYMOND CHOW . (USA) 	12	0	0	A-4905/1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417582	61	THE BIG BOSS	1981	122	6	A-4906-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	RAVMOND CHOW  HONGKONG 	12	0	0	A-4906/81	0	0	0	N	20TH CENTURY FOX CIORPN. PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417583	61	THE MAGNIFICENT 7 DEADLY SINS	1981	122	6	A-4907-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	GRAHAM STARK.(UK)	12	0	0	A-4907-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417584	61	BEYOND HELL'S GATE	1981	122	6	A-4908-MUM	0	0x000074F300000000	1981-12-21 00:00:00	FILM AUSTRAILIA (AUSTRALIA)	12	0	0	A/4908/1981	0	0	0	N	AUSTRAILIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417585	61	TARZAN , THE APEMAN 	1981	122	6	A-4909-MUM	0	0x000074F800000000	1981-12-26 00:00:00	BO DEREK ( SRI LANKA AND THE SEYCHELLES ISLANDS ) (BO DEREK)	12	366	0	A-4909-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417586	61	EDGE OF THE LAW 	1956	122	6	A-491-MUM	0	0x0000514100000000	1956-12-14 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	A-491/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417587	44	GUMSOOM	1981	120	6	A-4910-MUM	0	0x000074FB00000000	1981-12-29 00:00:00	MRS. KALPANA ZAVERI M/S VISHAKHA FILMS, 7/3BSAMRUDDHI, FLAT NO.5, 12TH RD, KAHR, BOMBAY52	12	0	0	A-4910-1981-MUM	0	0	0	N	MRS. KALPANA ZAVERI M/S VISHAKHA FILMS, 7/3BSAMRUDDHI, FLAT NO.5, 12TH RD, KAHR, BOMBAY52	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417588	61	AN AUGUST REGUIEM 	1981	120	6	A-4911-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	M/S. FRAME FILMS	12	0	0	U/4911/1981	0	0	0	N	M/S. FRAME FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417589	61	YOU'RE EATING FOR TWO	1982	120	6	A-4912-MUM	0	0x0000750100000000	1982-01-04 00:00:00	N F B C	12	0	182	A/4912/1982	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417590	61	TEN BROTHERS OF SHAOLIN	1982	122	6	A-4913-MUM	0	0x0000750100000000	1982-01-04 00:00:00	TING CHUNG JAPAN	12	0	0	A/4913/1982	0	0	0	N	AV. MURALIDHAR.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417591	51	AAPLECH DAAT AAPLECH OTH 	1982	120	6	A-4914-MUM	4537.45	0x0000750300000000	1982-01-06 00:00:00	ROOD KADAR	12	0	0	A/4914/1982	0	0	0	N	ROOD KADAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417592	61	KUNG FU OF SEVEN STEPS	1982	120	6	A-4915-MUM	0	0x0000750400000000	1982-01-07 00:00:00	TING PAO SHING (JAPAN)	12	366	0	A/4915/1982	0	0	0	N	A.V. MURLIDHAR.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417593	61	THE YOUNG MASTER	1982	122	6	A-4916-MUM	0	0x0000750900000000	1982-01-12 00:00:00	RAYMOND CHOW HONG KONG 	12	0	0	A/49/16/82	0	0	0	N	20TH CENTURY FOX CORPO. I. PVT. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417594	61	FIST OF FURY 	1982	122	6	A-4917-MUM	0	0x0000750900000000	1982-01-12 00:00:00	RAYMOND CHOW ( HONG KONG )	12	0	0	A-4917-1982-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417595	70	' ABOUT CONCEPTION & CONTRACEPTION '	1982	122	6	A-4918-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	A/4918/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417596	61	THE BODY	1982	122	6	A-4919-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	TONY GARNTT.LONDON	12	0	182	A/4919/1982	0	0	0	N	SREE SUBRAMANIAM ENTERPRISES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417597	61	THE MOLE PEOPLE	1956	122	6	A-492-MUM	0	0x0000514400000000	1956-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A-492-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417598	61	TRL. OF 'THE BODY'	2017	122	6	A-4920-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	TONY GARNETT, LONDON (UK)	12	0	0	A/4920/1982	0	0	0	N	SREE SUBRAMANIAM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417599	61	TRIPLE CROSS	1982	120	6	A-4921-MUM	0	0x0000751000000000	1982-01-19 00:00:00	A CINEVROP PRODUCTION (FRANCE)	12	366	0	A-4921-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417600	44	YEH NAZDEEKIYAN	1982	122	6	A-4922-MUM	0	0x0000751300000000	1982-01-22 00:00:00	MR. VINOD PANDE.	12	0	0	A/4922/1982	0	0	0	N	MR. VINOD PANDE, M/S CINEIMAGES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417601	61	SPECIAL DELIVERY	1982	122	6	A-4923-MUM	0	0x0000751600000000	1982-01-25 00:00:00	NATIONAL FILM BOARD OF CANADA, CANADA	12	0	187	A-4923-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417602	61	NOT NOW DARLING 	1982	122	6	A-4924-MUM	0	0x0000751900000000	1982-01-28 00:00:00	PETER J. THOMPSON & MARTIN C. SCHUTE ( UK ) 	12	0	0	A-4924-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417603	61	TRL. OF ' THE SAVAGE HUNT OF KING STAKH '	1982	122	6	A-4925-MUM.	0	0x0000764C00000000	1982-12-01 00:00:00	BELARUSFILM STUDIO (USSR)	12	0	184	A/4925/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417604	61	THE KIDNAPPING OF THE PRESIDENT	1982	122	6	A-4926-MUM	0	0x0000752500000000	1982-02-09 00:00:00	JOHN RYAN, USA	12	0	0	A-4926-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417605	61	MIDDLE AGE CRAZY	1982	122	6	A-4927-MUM	0	0x0000752500000000	1982-02-09 00:00:00	ROBERT COOPER & RONALD COHEN, USA	12	0	0	A-4927-1982-MUM	0	0	0	N	N.F.D.C. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417606	61	INVESTIGATION OF RAPE 	1982	122	6	A-4928-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	THE FILMAKERS INC. USA	12	0	182	A/4928/1982	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417607	61	SPECIAL DELIVERY 	1982	122	6	A-4929-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	NATIONAL FILM BOARD OF CANADA. 	12	0	175	A-4929-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417608	61	SPECIAL DELIVERY 	1982	122	6	A-4929-MUM.	0	0x0000752D00000000	1982-02-17 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	A-4929-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417609	61	TEENAGE REBEL 	1956	122	6	A-493-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	A/493/1956	0	0	0	N	20TH CENTURY FOX CORP PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417610	61	FRIDAY THE 13TH	1982	122	6	A-4930-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	SEAN S. CUNNINGHAM, USA	12	0	0	A-4930-1982-MUM	0	0	0	N	WARNER BROS, (F.E) INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417611	44	MOHABBAT AUR NAFRAT	1982	120	6	A-4931-MUM	0	0x0000753000000000	1982-02-20 00:00:00	UZBEKFILM STUDIO & SUTJESK FILM 	12	0	0	A-4931-1982-MUM	0	0	0	N	SOVEXPORTFILM. USSA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417612	49	ORU SHISU VINTE JANANAM	1982	120	6	A-4932-MUM	0	0x0000753300000000	1982-02-23 00:00:00	SVENSK TONFILM SWEDEN	12	0	182	A-4932-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417613	49	OUR SHISU VINTE JANANAM	1982	120	6	A-4932-MUM.	0	0x0000753300000000	1982-02-23 00:00:00	SVENSK TONFILM SWEDEN	12	0	0	A-7932/1982	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417614	61	FOR YOUR EYES ONLY	1982	122	6	A-4933-MUM	0	0x0000753300000000	1982-02-23 00:00:00	ALBERT R. BROCCOLLI. (USA)	12	0	0	A/4933/1982	0	0	0	N	UNITED ARTISTS CORPN. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417615	61	AN INDIAN STORY 	1982	120	6	A-4934-MUM	0	0x0000753400000000	1982-02-24 00:00:00	SUHASINI MULAY. CINEMART	12	0	182	A-4934-1982-MUM	0	0	0	N	SUHASHINI MULAY. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417616	58	BARANET PIRAPPIN RAHASYAM 	1982	120	6	A-4935-MUM	0	0x0000753400000000	1982-02-24 00:00:00	SVENSK TONFILM SWEDEN.	12	0	182	U/4935/1982	0	0	0	N	N.E. AND I.F. LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417617	58	MARMAKKALAI	1982	122	6	A-4936-MUM	0	0x0000753700000000	1982-02-27 00:00:00	SRI RAMKUMAR BOHRA, 192, FAMOUS CINE BLDG, MAHALACMI, BOMBAY11	12	0	0	A-4936-1982-MUM	0	0	0	N	SRI RAMKUMAR BOHRA, 192, FAMOUS CINE BLDG, MAHALACMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417618	51	RAAKHANDAAR	1982	122	6	A-4937-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	SHASHI GAJWANEY PRODUCER, BHAGYAVANTI CHITRA	12	0	0	A-4937-1982-MUM	0	0	0	N	SHASHI GAJWANEY PRODUCER, BHAGYAVANTI CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417619	61	AIRPORT 80 THE CONCORDE	1982	120	6	A-4938-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	JENNINGS LANG. USA	12	0	0	A-4938-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417620	61	MADERN PROBLEMS 	1982	122	6	A-4939-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	ALAN GREISMAN & MICHAEL SHAMBERG, USA 	12	0	0	A-4939-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN. PVT LTD . 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417621	61	EMERGENCY	1956	122	6	A-494-MUM	0	0x0000512200000000	1956-11-13 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	A/494/56	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417622	61	EMERGENCY 	1956	122	6	A-494-MUM.	0	0x0000512200000000	1956-11-13 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	A/494/56	0	0	0	N	COLUMBIA FILMS OIF INDIA LTD. BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417623	61	JUST A WOMAN 	1982	122	6	A-4940-MUM	0	0x0000754300000000	1982-03-11 00:00:00	YVES GASSER FRANCE	12	0	0	A-4940/82	0	0	0	N	NATTIONAL FILM DEVLOPMENT CORPN. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417624	61	EXCALIBUR	1982	120	6	A-4941-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	JOHN BOORMAN (USA)	12	0	0	A/4941/1982	0	0	0	N	WARNER BROS. (F.E.) INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417625	61	' PELVIC EXAMINATION FOR CONTRACEPTION'	1982	122	6	A-4942-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	PATHFINDER FUND (USA)	12	0	187	A-4942-1982-MUM	0	0	0	N	MOTHER & CHILD HOSPITAL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417626	61	VENGEANCE IS MINE	1982	120	6	A-4943-MUM	0	0x0000755500000000	1982-03-29 00:00:00	ROBERT E WALTERS 	12	0	0	A/4943/1982	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417658	61	A QUESTION OF CHOICE	1982	122	6	A-4972-MUM	0	0x0000759900000000	1982-06-05 00:00:00	GEORGE WASHINGTON UNIVERSITY (GWV) USA	12	0	0	A/4972/1982	0	0	0	N	DR. M.H. PARANJAPE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417627	61	GLOTTOPLASTY 	1982	120	6	A-4944-MUM	121.92	0x0000755700000000	1982-03-31 00:00:00	PROF. I.F. HERMANN & W.KLEY,WRANGLOUR UNIVERSITY (W.GERMANY)	12	0	0	A/4944/1982	0	0	0	N	PROF. DR.BHDUTADA AVODHA CHARITABLE TRUSTS INST. &  RESEARCH ORL. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417628	61	' WHO WILL PAY FOR GOOD LUCK'	1982	122	6	A-4945-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	MOSFILM STUDIO PRODUCTIONS (USSR)	12	0	0	A-4945-1982-MUM	0	0	0	N	SOVEXPORTFILMS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417629	61	LOVING COUPLES	1982	122	6	A-4946-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	RENEE VAILENTE. USA	12	0	0	A/4946/1982	0	0	0	N	N.F.D.C.LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417630	61	FOUR FRIENDS	1982	120	6	A-4947-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	ARTHUR PENN AND GENE CASKO. (USA)	12	0	0	U/4947/1982	0	0	0	N	20TH CENTRUY FOX CORPN. PVT LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417631	61	SIDNEY SHELDON'S BLOODLINE	1982	122	6	A-4948-MUM	0	0x0000756500000000	1982-04-14 00:00:00	DAVID V.PICKER & SIDNEY BECKERMAN, USA	12	0	0	A-4948-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417632	44	SHAUKEEN	1982	120	6	A-4949-MUM	0	0x0000756700000000	1982-04-16 00:00:00	SMT. DEBIKA MITRA.	12	0	0	A-4949-1982-MUM	0	0	0	N	SENMIT MOVIE VISUALS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417633	44	SHAUKEEN 	1982	122	6	A-4949-MUM.	0	0x0000756700000000	1982-04-16 00:00:00	SMT DEBIKA MITRA	12	0	0	A-4949-1982-MUM	0	0	0	N	SENMIT MOVIE VISUALS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417634	61	GUYS AND DOLLS	1957	122	6	A-495-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	A-495-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417635	61	' DOCTOR IN LOVE'	1982	122	6	A-4950-MUM	0	0x0000756800000000	1982-04-17 00:00:00	BETTY E. BOX (USA)	12	366	0	A-4950-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD., METRO HOUSE, 3RD FLOOR, M.G. ROAD, BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417636	61	FALLING IN LOVE AGAIN	2017	122	6	A-4951-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	STEVEN PAUL. (USA)	12	0	0	A/4951/1982	0	0	0	N	M/S N.E.D.C.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417637	61	CBD : WORKING FROM WITHIN	1982	120	6	A-4952-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES (USA)	12	0	187	A/4952/1982	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417638	61	CONTRACEPTIVES IV 	1982	120	6	A-4953-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATAS. USA	12	0	0	A-4953/82	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417639	61	CONTRACENTIVES I MECHANICAL AND CHEMICAL METHODS 	1982	122	6	A-4954-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES , USA 	12	0	0	A-4954-1982-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417640	61	CONTRACENTIVES I: MECHANICAL AND CHEMICAL METHODS	1982	122	6	A-4954-MUM.	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES (USA)	12	0	0	A-4954/1982	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417641	61	CONTRACEPTIVES III  A PILL SYSEMIC CONTRACEPTION	1982	122	6	A-4955-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATES (USA)	12	0	187	A/4955/1982	0	0	0	N	FAMILY PLANNIG ASSOCIATION OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417642	61	INTRAUTERINE DEVICES	1982	120	6	A-4956-MUM	0	0x0000757100000000	1982-04-26 00:00:00	VISSION ASSOCIATE (USA)	12	0	187	A/4956/1982	0	0	0	N	FAMILY PLANNUNG ASSN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417643	61	STRIPES	1982	122	6	A-4957-MUM	0	0x0000757400000000	1982-04-29 00:00:00	IVAN REITMAN & DAN GOLDBERG (USA)	12	0	0	A-4957-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417644	51	GALLI TE DILLI	1982	122	6	A-4958-MUM	0	0x0000757600000000	1982-05-01 00:00:00	SATISH KILKARNI	12	0	0	A-4958-1982-MUM	0	0	0	N	SATISH KILKARNI , SHREE TUL;SI PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417645	61	JAWS 2	1982	120	6	A-4959-MUM	0	0x0000757600000000	1982-05-01 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN (USA)	12	0	0	A/4959/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417646	44	SUMBHANDH	1982	122	6	A-4960-MUM	0	0x0000757800000000	1982-05-03 00:00:00	MR. B. S. SETH 	12	0	0	A-4960-1982-MUM	0	0	0	N	M/S SETH FILMS MINTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417647	61	THE ONION FIELD	1982	122	6	A-4961-MUM	0	0x0000757900000000	1982-05-04 00:00:00	WALTER COBLENZ (USA)	12	0	0	A-4961-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417648	61	GOING STEADY 	1982	122	6	A-4962-MUM	0	0x0000758100000000	1982-05-12 00:00:00	MENAHEM GOLAN & YOURAM GLOBUS USA	12	0	0	A///4962/82	0	0	0	N	FILM FINANCE CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417649	61	CARRY ON ABROAD 	1982	122	6	A-4963-MUM	0	0x0000758100000000	1982-05-12 00:00:00	PETER ROGERS . (USA) 	12	0	0	A-4963/1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. ( I ) PVT. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417650	61	TRL. OF CARRY ON ABROAD 	1982	122	6	A-4964-MUM	0	0x0000758200000000	1982-05-13 00:00:00	PETER ROGERS ( USA) 	12	0	184	A-4964/1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. ( I ) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417651	61	MARILYNTHE UNTOLD STORY	1982	120	6	A-4965-MUM	0	0x0000758700000000	1982-05-18 00:00:00	LAWRENCE SCHILLER	12	0	0	A/4965/1982	0	0	0	N	M/S N F D C	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417652	61	THE MARRIAGE OF MARIA BRAUN 	1982	122	6	A-4966-MUM	0	0x0000758200000000	1982-05-13 00:00:00	HANNS ECKELKAMP ( W. GERMANY )	12	0	0	A-4966-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417653	61	AN ACCURRENCE AT OWL BRIDEG	1982	120	6	A-4967-MUM	0	0x0000758800000000	1982-05-19 00:00:00	MARCEL ICHAE AND PAULDE ROUBAIX (USA)	12	0	0	U/4967/1982	0	0	0	N	INTERNATIOANL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417654	61	SHOGUN S NINJA	1982	122	6	A-4968-MUM	0	0x0000758900000000	1982-05-20 00:00:00	SHIGERU OKADA	12	0	0	A/4968/82	0	0	0	N	NATIONAL FILMS DEVLOPMENT CORPO. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417655	61	GALAXINA	1982	122	6	A-4969-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	MARILKYN J. TENSER	12	0	0	A-4969-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417656	44	GHAZAB	1982	122	6	A-4970-MUM.	0	0x0000758F00000000	1982-05-26 00:00:00	N.N. SIPPY, N.N. SIPPY PRODUCTIONS, 4B, NAAZ BLDG, LAMINGTON RD, BOMBAY	12	0	0	A-4970-1982-MUM	0	0	0	N	N.N. SIPPY, N.N. SIPPY PRODUCTIONS, 4B, NAAZ BLDG, LAMINGTON RD, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417657	61	TREATMENT OF BURNS &  PREVENTION OF SURGICAL INFECTIONS	1982	122	6	A-4971-MUM	0	0x0000759500000000	1982-06-01 00:00:00	SHUNAYA	12	0	0	A/4971/1982	0	0	0	N	SHUNYATA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417659	61	TECHNIQUE OF LAPAROSCOPY 	1982	122	6	A-4973-MUM	0	0x0000759900000000	1982-06-05 00:00:00	GEORGE WASHINGTON UNIVERSITY ( GWV) ( USA) 	12	0	187	A-4973/1982-MUM	0	0	0	N	DR . PARANJPE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417660	61	DOGS OF WAR	1982	120	6	A-4974-MUM	3247.64	0x000075B200000000	1982-06-30 00:00:00	LARRY DEWAAY (USA)	12	0	0	A/4974/1982	0	0	0	N	UNITED ARTISTS COROPORATION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417661	61	QUARTET	1982	122	6	A-4975-MUM	0	0x000075B400000000	1982-07-02 00:00:00	ISMAIL MERCHANT, USA	12	0	0	A-4975-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417662	44	PYAR KE RAHI	1982	122	6	A-4976-MUM	0	0x000075B500000000	1982-07-03 00:00:00	ATMA RAM.	12	0	0	A/4976/1982	0	0	0	N	ATMARAM FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417663	44	APRADHI KAUN	1982	120	6	A-4977-MUM	0	0x000075B700000000	1982-07-05 00:00:00	KRISHAN MOHAN BHAKRI, M.K.B. FILMS.	12	0	0	A/4977/1982	0	0	0	N	M.K.B. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417664	61	THE PUNCH 	1982	122	6	A-4978-MUM	0	0x000075B900000000	1982-07-07 00:00:00	A CERTIO FILMS GAUMONT INTERNATIONAL PROD. ( FRANCE )	12	0	0	A-4978-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417665	61	DESPAIR	1982	122	6	A-4979-MUM	0	0x000075BA00000000	1982-07-08 00:00:00	PETER MARTESHEIMER (W. GERMANY)	12	0	0	A-4979-1982-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417666	61	ENTER THE NINJA	1982	122	6	A-4980-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	JUDD BERNARD & YORAM GOLAN (USA)	12	366	0	A-4980-1982-MUM	0	0	0	N	M/S. N F D C 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417667	61	ON THE RUN	1982	122	6	A-4981-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	M/S GAUMONT INTERNATIONAL (FRANCE)	12	0	0	A-4981-1982-MUM	0	0	0	N	M/S. N F D C	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417668	44	TRL. OF ' CHAKRA '	1982	122	6	A-4982-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	MR. MANMOHAN SHETY & MR. PRADEEP UPPOOR	12	0	184	A/4982/1982	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417669	61	EYE OF THE NEEDLE	1982	122	6	A-4983-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	STEPHEN FRIEDMAN (USA)	12	0	0	A-4983-1982-MUM	0	0	0	N	UNITED ARTISTS CORPN. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417670	44	LOG KYA KAHENGE	1982	120	6	A-4984-MUM	0	0x000075D000000000	1982-07-30 00:00:00	B.R. ISHARA	12	0	0	A-4984-1982-MUM	0	0	0	N	B.R.I. ARTS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417671	61	DUCK YOU SUCKER	1982	122	6	A-4985-MUM	0	0x000075D000000000	1982-07-30 00:00:00	LUCIANO VICENZONI, SERGIO DONATI & SERGIO LEONE  (USA)	12	0	0	A-4985-1982-MUM	0	0	0	N	UNITED ARTISTS CORPN.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417672	61	FEDORA	1982	122	6	A-4986-MUM	0	0x000075D000000000	1982-07-30 00:00:00	BILLY WILDER (GERMANY)	12	0	0	A/4986/1982	0	0	0	N	M/S. N.F.D.C.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417673	61	TRL.OF 36 CHOWRINGHEE LANE	1982	122	6	A-4987-MUM	77.11	0x000075D000000000	1982-07-30 00:00:00	SHASHI RAJ KAPOOR ,FILM VALA	12	0	184	A/4987/1982	0	0	0	N	SHASHI RAJ KAPOOR ,FILM VALA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417674	61	TRL. OF 36 CHOWRINGHEE LANE 	1982	120	6	A-4987-MUM.	0	0x000075D000000000	1982-07-30 00:00:00	SHASHI RAJ KAPOOR FILMS 	12	0	184	A-4987-1982-MUM	0	0	0	N	SHASHI RAJ KAPOOR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417675	61	67 DAYS	1982	122	6	A-4988-MUM.	0	0x000075D100000000	1982-07-31 00:00:00	NOT READABLE	12	0	0	A-4988-1982-MUM	0	0	0	N	M/S N.F.D.C	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417676	44	APMAN	1982	122	6	A-4989-MUM	0	0x000075D800000000	1982-08-07 00:00:00	SMT CHHAN DITA, LALITA CINEMA	12	0	0	A-4989-1982-MUM	0	0	0	N	SMT CHHAN DITA, B/23 PANDURANG WADI, JUHU, BOMBAY49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417677	61	NO.1 OF SECRET SERVICE 	1982	122	6	A-4990-MUM	0	0x000075D800000000	1982-08-07 00:00:00	ELIZABETH GRAY , UK 	12	0	0	A-4990-1982-MUM	0	0	0	N	M/S. N.F.D.C.LTD . 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417678	61	'ZEBRA FORCE'	1982	122	6	A-4991-MUM	0	0x000075E500000000	1982-08-20 00:00:00	JOE TORNATORE (USA)	15	0	0	A-4991-1982-MUM	0	0	0	N	M/S N.F.D.C. BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417679	61	PREPARING FOR CHILD BIRTH A NIN MONTH EXPERIENCE 	1982	120	6	A-4992-MUM	0	0x000075E800000000	1982-08-23 00:00:00	MILNER FERUWICK INC USA	12	0	0	A-4992/82	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417680	51	DON BAYAKA PHAJITI AIKA	1982	122	6	A-4993-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	CHELARAM C. BHATIA, LALCHAN C. BHATIA, GLAMOOUR FILM	12	0	0	A/4993/1982	0	0	0	N	GLAMOUR FILM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417681	61	' LITTLE DARLINGS '	1982	122	6	A-4994-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	STEPHEN J.FRIEDMAN (USA)	12	0	0	A-4994-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, HAGUE BUILDING, SPROTT ROAD, BALLARD ESTATE, BOMBAY33	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417682	61	AMERICAN GIGOLO	1982	122	6	A-4995-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	JERRY BRUCKEHIMER (USA)	12	0	0	A-4995-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BDLG., SPROTT RD. BALLARD ESTATE, BOMBAY1)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417683	61	KNIGHTRIDERS	1982	122	6	A-4996-MUM	0	0x000075F100000000	1982-09-01 00:00:00	RICHARD P. RUBINSTEIN (USA)	12	366	0	A-4996-1982-MUM	0	0	0	N	UNITED ARTIST CORPN.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417684	61	HEAVY METAL 	2017	122	6	A-4997-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	IVAN REITMAN  (USA)	12	0	0	A/4997/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417685	61	RAIDERS OF THE LOST ARK	1982	120	6	A-4998-MUM	0	0x0000761500000000	1982-10-07 00:00:00	GEORGE LUCAS (USA)	12	0	0	U/4998/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417686	61	THE SABINA	1982	120	6	A-4999-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	M/S ELIMANS A. MARID & MS SEVNSKA FILM INSTITUTE	12	0	0	A-4999-1982-MUM	0	0	0	N	M/S. N.F.D.C	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417687	61	DRUMS OF FU MANCHU	1951	122	6	A-5-MUM	0	0x0000491000000000	1951-03-19 00:00:00	M/S REPUBLIC PICTURES (U.S.A)	12	0	0	A-5-1951-MUM	0	0	0	N	ALLIED SERIAL CORPORATION ,2NAAZ CINEMA BLDG, LAWIYTEN 	25	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417688	61	CARBON DIOXIDE ABSORPTION TECHNIQUE	1963	122	6	A-50-MUM	0	0x00005A4100000000	1963-04-06 00:00:00	I.C.J.(U.K.)	12	0	0	A/50/1963	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417689	61	'' CARBON DIOXIDE ABSORPTION TECHNIQUE ''	1963	120	6	A-50-MUM.	0	0x00005A4100000000	1963-04-06 00:00:00	I. C. I. (UK)	12	0	0	A/50/1963	0	0	0	N	I. C. I. (UK)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417690	44	SHRANT	1982	122	6	A-5000-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	G. G. BANERJI, M/.S CHAVAN FILMS	12	0	0	A-5000-1982-MUM	0	0	0	N	M/S CHAVAN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417691	61	TRL. OF ZARAK	1982	120	6	A-5001-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	LRVING ALLEN & ALBERT R. BROCCOLI ENGLAND	12	0	184	A-5001-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417692	61	JACQUES BREL IS ALIVE AND WELL AND LIVING IN PARIS 	1982	122	6	A-5002-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	PAUL MARSHALL AND CINE VIDEO INC 	12	366	0	A-5002-1982-MUM	0	0	0	N	M/S N F D C LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417693	61	THE MAN ON THE ROOF	1982	122	6	A-5003-MUM	0	0x0000760500000000	1982-09-21 00:00:00	PER BERGLUND (SWEEDEN)	12	0	0	A-5003-1982-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417694	61	FRENCH LIEUTENANT'S WOMAN	1982	120	6	A-5004-MUM	0	0x0000760500000000	1982-09-21 00:00:00	LEON CLORE	12	0	0	A/5004/1982	0	0	0	N	UNITED ARTISTS CORPN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417695	61	DRACULA 	1982	122	6	A-5005-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	WALTER MIRISCH ENGLAND	12	0	0	A/5005/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417696	44	SISKEYAN	1982	120	6	A-5006-MUM.	0	0x0000760B00000000	1982-09-27 00:00:00	HITKARAN SINGH	12	0	0	A/5006/1982	0	0	0	N	HITAKARAN SINGH OF M/S. PIXX INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417697	44	 SAAWAN KE GEET 	1982	122	6	A-5007-MUM	0	0x0000761200000000	1982-10-04 00:00:00	R. BHATTACHARYA. 2KARISHMA APARTMENTS, 4BUNGLOW, ANDHERI(W), BOMBAY58	12	0	0	A-5007-1982-MUM	0	0	0	N	R. BHATTACHARYA. 2KARISHMA APARTMENTS, 4BUNGLOW, ANDHERI(W), BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417698	44	DOOSRAROOP	1982	122	6	A-5008-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	VINOD CHOPRA	12	0	0	A-5008-1982-MUM	0	0	0	N	SAAKAR CHALCHITRA SANSTHA,C36 NORTH BOMBAY HOUSING SOCIETY JUHU BOMBAY54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417699	44	 MANZIL EK RASTE ANEK 	1982	122	6	A-5009-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	BAL M.JOGLEKAR, BOMBAY	12	0	182	A-5009-1982-MUM	0	0	0	N	BAL M.JOGLEKAR, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417700	44	MUSIC EK RASTE ANEK	1982	120	6	A-5009-MUM.	0	0x0000761D00000000	1982-10-15 00:00:00	BAL M JAGEKAR	12	0	182	A-5009-1982-MUM.	0	0	0	N	BAL M JAGEKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417701	61	THE UNGUARDED MOMENT	1957	122	6	A-501-MUM	0	0x0000516700000000	1957-01-21 00:00:00	UNIVERSAL INTERNATIONAL FILM INC USA	12	0	0	A/501/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417702	61	ROUGH CUT 	1982	122	6	A-5010-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	DAVID MERRICK , USA 	12	0	0	A-5010-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA . 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417703	61	THE AMATEUR	1982	122	6	A-5011-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	JOEL B MICHAELS,GARTH H BRABINSY	12	0	0	A/5011/1982	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417704	52	JEEVAN REKHA 	1982	122	6	A-5012-MUM	0	0x0000763800000000	1982-11-11 00:00:00	ROYAL NEPAL FILM CORP. 	12	0	0	A/5012/82	0	0	0	N	ROYAL NEPAL FILM CORP. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417705	52	JEEVAN REKHA	1982	122	6	A-5012-MUM.	0	0x0000763800000000	1982-11-11 00:00:00	ROVAL NEPAL FILM CORPN.	12	0	0	A-5012-1982-MUM.filepart	0	0	0	N	ROVAL NEPAL FILM CORPN.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417706	61	COP OR CROOK 	1982	122	6	A-5013-MUM	0	0x0000763800000000	1982-11-11 00:00:00	M/S. GAUMONT INTERNATIONAL ( FRANCE )	12	0	0	A-5013-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417707	145	ANGI VERA 	1982	122	6	A-5014-MUM	0	0x0000763900000000	1982-11-12 00:00:00	MAFILM STUDIOS , BUDAPEST ( HUNGARY )	12	0	0	A-5014-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417708	61	RETURN OF SABATA 	1982	122	6	A-5015-MUM	0	0x0000763900000000	1982-11-12 00:00:00	ALBERTO GRIMALDI (USA)	12	0	0	A-5015-1982-MUM	0	0	0	N	UNITED ARTIST CORPN. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417709	44	SEXUALLY TRANSMITTED DISEASES	1980	120	6	A-5016-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	A/5016/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417710	61	ZARAK	1982	122	6	A-5017-MUM	0	0x0000764600000000	1982-11-25 00:00:00	LRVING ALLEN & ALBERT R. BROCOOLI (ENGLAND)	12	0	0	A-5017-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417711	44	VIDHAATA	1982	122	6	A-5018-MUM	0	0x0000764700000000	1982-11-26 00:00:00	SHRI GULSHAN RAI,TRIMURTI FILMS PVT LTD	12	0	0	A/5018/1982	0	0	0	N	SHRI GULSHAN RAI,TRIMURTI FILMS PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417712	61	CHAKU MASTER 	1982	122	6	A-5019-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	LUIS SAN JUAN , JAPAN 	15	0	0	A-5019-1982-MUM	0	0	0	N	A. V. MURLIDHAR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417713	61	CONTROLLED HYPOTENSION IN SURRGERY 	1957	122	6	A-502-MUM	0	0x0000517800000000	1957-02-07 00:00:00	F. HALFMANN LA ROCHE& CO. LTD	12	0	0	A/502/57	0	0	0	N	VOTTAS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417714	61	SO FINE	1982	122	6	A-5020-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	MIKE LOBELL (USA)	12	0	0	A/5020/1982	0	0	0	N	WARNERBROS ( F . E . ) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417715	44	ARTH	1982	122	6	A-5021-MUM	0	0x0000765700000000	1982-12-12 00:00:00	KULJIT PAL.	12	0	0	A/5021/1982	0	0	0	N	KULJIT PAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417716	61	CONFIDENCE	1982	120	6	A-5022-MUM	0	0x0000764E00000000	1982-12-03 00:00:00	M/S MAFILM STUDIOS. BUDAPEST (HUNGARY)	12	0	0	A-5022-1982-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417717	61	CONFIDENCE 	1982	120	6	A-5022-MUM.	0	0x0000764E00000000	1982-12-03 00:00:00	M/S. MAFILM STUDIONS, BUDANEST (HUNGARY)	12	0	0	U/5022/1982	0	0	0	N	M/S. N.F. D.C. LTD.	76	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417718	44	PAANCHWIN MANZIL	1982	122	6	A-5023-MUM	0	0x0000765300000000	1982-12-08 00:00:00	NOT READABLE	12	0	0	A-5023-1982-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417719	44	HONEY 	1982	122	6	A-5024-MUM	0	0x0000765400000000	1982-12-09 00:00:00	MISS, SHEETAL	12	0	0	A-5024-1982-MUM	0	0	0	N	MISS, SHEETAL	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417720	61	CHAKU MASTER	1982	120	6	A-5025-MUM	0	0x0000765400000000	1982-12-09 00:00:00	NAGAIKEE (JAPAN)	12	0	0	A/5025/1982	0	0	0	N	A.V.MURLIDHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417721	61	THE CALIFORNIA DOLLS 	1982	120	6	A-5026-MUM	0	0x0000766700000000	1982-12-28 00:00:00	WILLIAM ALDRICH, USA	12	0	0	A-5026-1982-MUM	0	0	0	N	METRO GOLDWVN MAVER INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417722	61	' THE CALIFORNIA DOLLS '	1982	122	6	A-5026-MUM.	0	0x0000766700000000	1982-12-28 00:00:00	WILLIAM ALDRICH (USA)	12	0	0	A/5026/1982	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417752	44	CHOR POLICE	1983	122	6	A-5054-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	M/S CINEMA INTERNATIONAL 	12	0	0	A-5054-1983-MUM	0	0	0	N	VINOY SINHA, CINEMA INTERNATIONAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417723	61	COPAN THE BARHARIAN	1982	122	6	A-5027-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	BUZZ FEITSHANG & RAFFAELLA DE LAUTENTIUS (USA)	12	0	0	A-5027-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417724	61	SCULPTURES OF LOVE	1982	122	6	A-5028-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	AKASH JAIN	12	0	182	A/5028/1982	0	0	0	N	AKASH JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417725	61	STARTING OVER 	1983	122	6	A-5029-MUM	0	0x0000767000000000	1983-01-06 00:00:00	ALAN J. PAKULA & JAMES L. BROOKS (USA)	12	0	0	A-5029-1983-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA , HAGNE BLDG , SPROTT RD., BALLARD ESTATE , BOMBAY TEL NO. : 263877	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417726	61	RESUSCITATION OF THE HYPOXEMIC NEWBORN 	1957	122	6	A-503-MUM	0	0x0000518300000000	1957-02-18 00:00:00	CARLO ERLA : S.P.A. MILAN ( ITALY)	12	0	0	A-503/1957-MUM	0	0	0	N	MAC LABORATORIES PRIVATE LTD. ( GREAT SOCIAL BLDG. SIRP ROAD G.P.O. BOX NO. 18. 31 B 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417727	44	GUMNAAM HAI KOI	1983	122	6	A-5030-MUM	0	0x0000767400000000	1983-01-10 00:00:00	VIRENDRA N.BHALLA, M/S WORLDWIDE PRODUCTIONS	12	0	0	A-5030-1983-MUM	0	0	0	N	M/S WORLDWIDE PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417728	61	NEIGHBORS	1983	122	6	A-5031-MUM	0	0x0000767600000000	1983-01-12 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN (USA)	12	0	0	A/50301/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417729	61	COLUMBIA FILMS OF INDIA LTD.	1983	120	6	A-5032-MUM	3268.37	0x0000767600000000	1983-01-12 00:00:00	RICHARD BROOKS (USA)	12	0	0	A/5032/1983	0	0	0	N	COLUMBAI FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417730	44	ZULF KE SAAYE SAAYE 	1983	120	6	A-5033-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	ASAR M. SURI, ARTS & ARTS PRODUCTIONS, JYOTI STUDIOS, NAVA CHOWK, BOMBAY  7 TEL NO. : 382637 , 357252	12	0	0	A-5033-1983-MUM	0	0	0	N	ASAR M. SURI, ARTS & ARTS PRODUCTIONS, JYOTI STUDIOS, NAVA CHOWK, BOMBAY  7 TEL NO. : 382637 , 357252	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417731	61	MOMMIE DEAREST	1983	122	6	A-5034-MUM	0	0x0000768E00000000	1983-02-05 00:00:00	FRANK YABLANS (USA)	12	0	0	U/5034/1983	0	0	0	N	PARAMOUNT FILMS OF INDIAN LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417732	61	PRIEST OF LOVE	1983	122	6	A-5035-MUM	0	0x0000768E00000000	1983-02-05 00:00:00	CHRISTOPHER MILES AND ANDREW DONAALY (UK)	12	0	0	U/5035/1983	0	0	0	N	M/S. NFDC LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417733	61	VISITING HOURS 	1983	122	6	A-5037-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	CLAUDE HEROUX USA	12	0	0	A/5037/83	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417734	44	AAO PYAR KAREN 	1983	122	6	A-5038-MUM	0	0x0000769900000000	1983-02-16 00:00:00	MR. PRAKASH VARMA 	12	0	0	A-5038-1983-MUM	0	0	0	N	TAHITI PRODUCTIONS , 42 M. K. ROAD BOMBAY TEL. NO. 222083	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417735	61	BLADE RUNNER 	1983	122	6	A-5039-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	MICHAEL DEELEY ( USA) 	12	0	0	A-5039/1983-MUM	0	0	0	N	WARNER BROS ( F.E.) INC. 42 M.K. ROAD . BOMBAY 20 TEL NO 222083 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417736	61	ALLERGIC DISEASES IN OTORHINOLARINGOLOS 	1957	122	6	A-504-MUM	0	0x0000518300000000	1957-02-18 00:00:00	CARLO ERBA S.P.A MILAN 	12	0	0	A-504/1957-MUM	0	0	0	N	MAC. LABORATORIES PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417737	61	CAGES 	1983	120	6	A-5040-MUM	0	0x000076A000000000	1983-02-23 00:00:00	S KAUSA HUSAIN	12	0	182	A/5040/1983	0	0	0	N	S KAUSAR HUSAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417738	61	RAGING BULL	1983	122	6	A-5041-MUM	0	0x000076A200000000	1983-02-25 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF, USA	12	366	0	A-5041-1983-MUM	0	0	0	N	UNITED ARTISTA CORPN., METRO HOUSE, M G RD, BOMBAY20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417739	61	PORT ARTHUR	1983	120	6	A-5042-MUM	0	0x000076A400000000	1983-02-27 00:00:00	KIYOSHI KODA AND KANJI AMO JAPAN	12	0	0	A-5042-1983-MUM	0	0	0	N	M/S. NFDC LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417740	61	WHITE LIGHTING 	1983	122	6	A-5043-MUM	0	0x000076A200000000	1983-02-25 00:00:00	ARTHUR GARDNER AND JULES V LEVY USA	12	0	0	A-5043-1983-MUM	0	0	0	N	UNITED ARTIST CORPO ARTHUR 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417741	61	PENNIES FROM HEAVEN 	1983	122	6	A-5044-MUM	0	0x000076A300000000	1983-02-26 00:00:00	NORA KAYE HERBERT ROSS (USA)	12	0	0	A-5044-1983-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417742	61	SHARKY MACHINE 	1983	120	6	A-5045-MUM	0	0x000076A600000000	1983-03-01 00:00:00	HANK MOONJEAN USA	12	0	0	A-5045/83	0	0	0	N	EARNER BROS FE INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417743	61	THE HOT YOUCH	1983	122	6	A-5046-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	HAROLD GREENBERG, USA	12	0	0	A-5046-1983-MUM	0	0	0	N	M/S NBDC LTD,1316, REGENT CHAMBERS, NARIMAN POINT, BOMBAY21	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417744	61	' GONE WITH THE WEST '	1983	122	6	A-5047-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	WILLIAM COLLINS (USA)	12	0	0	A/5047/1983	0	0	0	N	M/S. N . F . D . C . LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417745	61	' DEATH TRAP'	1983	122	6	A-5048-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	BURT HARRIS (USA)	12	0	0	A-5048-1983-MUM	0	0	0	N	WARNER BROS (F.E.) INC, EROS CINEMA BLDG, 42 M.K. ROAD, BOMBAY20 TEL.NO. 222083	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417746	61	A MIDSUMMER NIGHT'S SEX COMEDY	1983	122	6	A-5049-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	ROBERT GREENHUT (USA)	12	0	0	A/5049/1983	0	0	0	N	WARNER BROS (F.E.) INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417747	61	CARDIAC ARREST IN SURGERY OF THE BLOODLESS HEART	1957	122	6	A-505-MUM.	0	0x0000517800000000	1957-02-07 00:00:00	CARLO ERBA S.P.A MILAN ITALY	12	0	0	A/505/1957	0	0	0	N	MAC LABORATORIES PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417748	61	RICH AND FAMOUS	1983	122	6	A-5050-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	WILLIAM ALLYN, USA	12	0	0	A-5050-1983-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417749	61	' MOLLY AND LAWLESS JOHN'	1983	122	6	A-5051-MUM	0	0x000076C400000000	1983-03-31 00:00:00	DENNIS DURNEY (USA)	12	0	0	A-5051-1983-MUM	0	0	0	N	M/S N.D.F.C. LTD., 1316, REGENT CHAMBERS, NARIMAN POINT, BOMBAY21TEL231832, 231861, 232183	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417750	61	CRY BLOOD APACHE 	1983	122	6	A-5052-MUM	0	0x000076C400000000	1983-03-31 00:00:00	JODY McCREA & HARLOD ROBERT ( USA ) 	12	366	0	A-5052-1983-MUM	0	0	0	N	M/S. N. F. D. C. LTD. 1316 REGENT CHAMBERS , NARIMAN PT,. BOMBAY  21 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417751	44	KAISE KAISE LOG	1983	122	6	A-5053-MUM	0	0x000076CC00000000	1983-04-08 00:00:00	KING INTERNATIONAL G.S. JUNEJA. 2/30, TADEO A.C MARKET, BOMBAY34	12	0	0	A-5053-1983-MUM	0	0	0	N	KING INTERNATIONAL G.S. JUNEJA. 2/30, TADEO A.C MARKET, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417754	61	THE DRAGONS INFERNAL SHOW DOWN	1983	120	6	A-5056-MUM	0	0x000076D200000000	1983-04-14 00:00:00	JOSEPH LAI AND TOMAS T NG JAPAN	12	366	0	A-5056-1983-MUM	0	0	0	N	MOHAN G SULIBHAVI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417755	61	DON'T SET TRAPS FOR THE WOOD GOBLIN	1983	122	6	A-5057-MUM	0	0x000076D900000000	1983-04-21 00:00:00	MAXIM GORKY FILM STUDIO (USSR)	12	366	0	A/5057/1983	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417756	61	DON'T SET TRAPS FOR THE GOBLIN 	1983	122	6	A-5057-MUM.	0	0x000076D900000000	1983-04-21 00:00:00	MAXIM GORKY FILM STUDIO ( USSR)	12	366	0	A-5057/1983-MUM	0	0	0	N	SOVEXPORTFILM PALLOMJI MANASION 1ST FLOOR 43 GIFFE PARLE COLONY  BOMBAY 5 TEL NO. 214975	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417757	174	' LOVE AND FURY '	1983	122	6	A-5058-MUM	0	0x000076DB00000000	1983-04-23 00:00:00	UZBEKFILM STUDIO  PRODUCTIONS (USSR)	12	0	0	A-5058-1983-MUM	0	0	0	N	SOVEXPORTFILM, PALLONJI MANSION, 1ST FLOOR, 43CUFFE PARADE, COLABA, BOMBAY5	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417758	44	KAUN KAISEV 	1983	120	6	A-5059-MUM	0	0x000076E800000000	1983-05-06 00:00:00	NOT READABLE	12	0	0	A-5059-1983-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417759	61	IRON HAND BOXER	1985	122	6	A-506-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	FILM MARK . INTERNATIONAL (HONGKONG)	12	0	0	A-506-1985-MUM	0	0	0	N	J. JAIKUMAR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417760	44	MANDI	1983	122	6	A-5060-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	MISS FRENI M. VARIAVA & MR. LALIT M. BIJLANI M/S BLAZE FILM ENTERPRISES PVT. LTD;	12	0	0	A/5060/1983	0	0	0	N	M/S BLAZE FILM ENTERPRISES PVT. LTD;	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417761	44	RAASTE AUR RISHTE 	1983	122	6	A-5061-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	BASHEER AHMAD , M/S. HINA ART PRODUCTION. 	12	0	0	A-5061-1983-MUM	0	0	0	N	HINA ART PRODUCTIONS . 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417762	61	MAD MAX II	1983	122	6	A-5062-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	BYRON KENNEDY (USA)	12	0	0	A-5062-1983-MUM	0	0	0	N	WARNER BROSS (F.E) INC, 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417763	61	THENENTITY	1983	122	6	A-5063-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	HAROLD SCHENEIDR (USA)	12	0	0	A-5063-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) P. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417764	44	DHAT TERE KI	1983	122	6	A-5064-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	MRS. MANJU MISHRA.	12	366	0	A-5064-1983-MUM	0	0	0	N	BRIJRAJ., G202, SAMEER, VERSOVA RD., ANDHERI (W), BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417765	61	FIVE DAYS ONE SUMMER	1983	122	6	A-5065-MUM	0	0x0000770100000000	1983-05-31 00:00:00	FRED ZINNEMANN (USA)	12	0	0	U/5065/1983	0	0	0	N	WARNER BROS (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417766	44	NIRVANA	1983	122	6	A-5066-MUM	0	0x0000770100000000	1983-05-31 00:00:00	M/S JALAL AGHA FILMS	12	0	0	A-5066-1983-MUM	0	0	0	N	M/S JALAL AGHA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417767	61	SILKWOOD	1985	122	6	A-507-MUM.	0	0x00007A8F00000000	1985-11-26 00:00:00	MIKE NICHOLS MICHALL HAUSINA. (USA)	12	0	0	A/507/1985	0	0	0	N	M/S. NATIONAL FILM DEVT CORPN. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417768	60	GHULAM	1957	122	6	A-508-MUM	0	0x0000517500000000	1957-02-04 00:00:00	KAMAL PICTURES (PAKISTAN)	12	0	0	A/508/1957	0	0	0	N	ROMA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417769	44	HUKKE WALI BIDI	1985	122	6	A-509-MUM	0	0x00007A9200000000	1985-11-29 00:00:00	SAIF SAGAR.	12	0	185	A-509-1985-MUM	0	0	0	N	 SAIF SAGAR, RAHAT HOUSE, ROOM NO 4 PIPE RD., KURLA, B70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417770	61	ROAP	1963	122	6	A-51-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	ALFRED HITCHCOC USA	12	0	0	A/51/63	0	0	0	N	MATERO GOLDWYN MAYER INDIA LTD	11	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417771	61	DIAGNOSIS AND TREATMENT OF PELVIC ABSCESSES	1957	122	6	A-510-MUM	0	0x0000519100000000	1957-03-04 00:00:00	LEDERLE LABORATORIES DIVISION	12	0	0	A/510/1957	0	0	0	N	LEDERALE LABORATORIES PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417772	54	TRL. OF VAIRI JATT	1985	122	6	A-511-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	SMT. LAXMI SOBTI S F COMBINES.	12	0	184	A-511-1985-MUM	0	0	0	N	S F COMBINES. 205SKYLARK, WATERFIELD RD., BANDRA,B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417773	61	NIGHMARE 	1957	120	6	A-512-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	PINE THOMAS SHANE PRODUCTION	12	0	0	A-512-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417774	61	THE KILLER IS LOOS 	1957	122	6	A-513-MUM.	0	0x0000517600000000	1957-02-05 00:00:00	ROBERT L. JACKS USA	12	0	0	A/513/1957	0	0	0	N	20TH CENTURY FOX CON INDIA PRIVATE LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417775	61	ZARAK	1957	122	6	A-514-MUM	0	0x000051B900000000	1957-04-13 00:00:00	WARWICK FILM PRODUCTION LTD. & COLUMBIA PICTURES CORPORATION.	12	0	0	A-514-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (LOTUS HOUSE, 3RD FLOOR, 33A MARINE LINES, BOMBAY.)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417776	61	LISBON	1957	122	6	A-515-MUM	0	0x000051B900000000	1957-04-13 00:00:00	 REPUBLIC PICTURES INTERNATIONAL CORP 	12	0	0	A-515-1957-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT REPUBLIC PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417777	61	BABY DOLL	1957	122	6	A-516-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-516-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417778	61	SHE DEVIL	1957	122	6	A-517-MUM	0	0x000051D000000000	1957-05-06 00:00:00	A REGAL FILM INC PRODUCTIO USA	12	0	0	A/517/1957	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417779	61	THE BEAST OF HOLLOW MOUNTAIN	1957	122	6	A-518-MUM	0	0x000051D500000000	1957-05-11 00:00:00	WILLIAM AND EDWARD NASSOUR (USA)	12	0	0	A-518-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417780	61	THE LONELY MAN (VISTAVISION)	1957	122	6	A-519-MUM	0	0x000051D700000000	1957-05-13 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-519-1957-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417781	61	NIAGARA	1963	122	6	A-52-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-52-1963-MUM	0	0	0	N	2TH CENTURY FOX CORP. (INDIA)  PVT.LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417782	61	FOREIGN INTRIGUE 	1957	122	6	A-520-MUM	0	0x000051DC00000000	1957-05-18 00:00:00	SHELDON REYNOLDS ( USA) 	12	0	0	A-520/1957-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417783	108	HIROSHIMA	1957	120	6	A-521-MUM	0	0x000051E500000000	1957-05-27 00:00:00	TAKEO ITCH. TAKEO KIKUCHI, MOTION PICTURES PRODUCTION COMMITTEE THE JAPAN TEACHERS UNION (JAPAN)	12	0	0	A-521-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PRIVATE LTD. 190 HORNBY RD. BOMBAY.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417784	61	THE RETRIVEERS 	1986	122	6	A-522-2-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	ELLIOTT HONG. (USA)	15	0	0	A-522-2-1986-MUM	0	0	0	Y	RAMKRISHNA EMMADI , TONAZ MVIE, DIST,	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417785	61	YIELD TO THE NIGHT 	1957	120	6	A-522-MUM	0	0x000051E700000000	1957-05-29 00:00:00	ASSOCIATED BRITISH PATHE LTD 	12	0	0	A-522-1957-MUM	0	0	0	N	A ARTHUR RANK FILM DISTRIBUTION INDIA PVT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417786	61	INTERNATIONAL POLICE	1957	122	6	A-523-MUM	0	0x0000520200000000	1957-06-25 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-523-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417787	61	FEAR STRISES OUT 	1957	122	6	A-524-MUM	0	0x0000520400000000	1957-06-27 00:00:00	PARAMOUNT PICTURES CORPO. USA	12	0	0	A/524/57	0	0	0	N	PARAMOUNT FILM OIF INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417788	61	GUNS OF FORT PETTICOAT	1957	122	6	A-525-MUM	0	0x0000520500000000	1957-06-28 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-525-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417789	61	A HATFUL OF RAIN	1957	122	6	A-526-MUM	0	0x0000521700000000	1957-07-16 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	A-526-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417790	61	BLAIR  BELL BUTTRESS REPAIR OPERATIOJN FOR PROLAPS	1957	122	6	A-527-MUM	0	0x000051E900000000	1957-05-31 00:00:00	DR. PETER HANSLE WESTMINISTER HOSPITA (UK)	12	0	0	A/527/1957	0	0	0	N	THE BRITISH CONCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417791	44	ASHIANA	1986	122	6	A-528-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	KULJIT PAL, ANU ARTS, RANJIT STUDIOS, DADAR, BOMBAY	12	0	0	A-528-1986-MUM	0	0	0	N	KULJIT PAL, ANU ARTS, RANJIT STUDIOS, DADAR, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417792	61	THE INCREDIBLE SHRINKING MAN 	1957	122	6	A-529-MUM	0	0x0000522000000000	1957-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-529-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA (PRIVATE LTD.)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417793	61	NOT READABLE 	1964	120	6	A-53-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	U S I S (DISTRIBUTORS )	12	0	0	A-53-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417794	61	CHAIN GANG	1986	122	6	A-530-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	EARL OWENSBY (USA)	15	0	0	A-530-1986-MUM	0	0	0	N	PURAN CHAVLA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417795	61	NORMAL LABOUR 	1957	122	6	A-531-MUM	0	0x0000522400000000	1957-07-29 00:00:00	JOHN WYETH & BROTHER  	12	0	0	A/531/57	0	0	0	N	JOHN WYETH & BROTHER  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417796	61	ISLAND IN THEW SUN 	1957	121	6	A-532-MUM	0	0x0000522600000000	1957-07-31 00:00:00	DARRY I F ZONUCK  PRODUCTIONS INC.	12	0	0	A-532-1957-MUM	0	0	0	N	20TH  CENTURY FOX CORP.(INDIA)PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417797	61	MAN ON FIRE 	1957	120	6	A-533-MUM	0	0x0000522900000000	1957-08-03 00:00:00	METRO GOLDWYN  MEYER (USA)	12	0	0	A/533/1957	0	0	0	N	METRO GOLDWYN  MEYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417798	61	TRL. OF THE LOST EMPIRE	1986	122	6	A-534-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	JIM WYNORSKI (USA)	12	0	184	A-534-1986-MUM	0	0	0	N	V C KUMARAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417799	61	THE WAYWARA  BUS 	1957	122	6	A-535-MUM	0	0x0000522F00000000	1957-08-09 00:00:00	TWENTIETH CENTURYFOX FILM CORPATION , (USA)	12	0	0	A-535-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. PRIVATE LTD, (INDIA)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417800	61	HOT SUMMER NIGHT	1957	122	6	A-536-MUM	0	0x0000522F00000000	1957-08-09 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-536-1957-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417801	44	JOHNNY WALER	1957	122	6	A-537-MUM	0	0x0000523300000000	1957-08-13 00:00:00	NATRAJ PRODUCTIONS. (105 FAMOUS STUDIOS HAIN'S ROAD, MAHALAXMI, BOMBAY.11)	12	0	0	A-537-1957-MUM	0	0	0	N	NATRAJ PRODUCTIONS. (105 FAMOUS STUDIOS HAIN'S ROAD, MAHALAXMI, BOMBAY.11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417802	61	THE SEVENTH SIN 	1957	120	6	A-538-MUM	0	0x0000523700000000	1957-08-17 00:00:00	METRO GOLDWYN MAYER INDIA LTD,	12	0	0	A-538-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD,	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417803	61	THIS COULD BE THE NIGHT	1957	122	6	A-539-MUM	0	0x0000523700000000	1957-08-17 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-539-1957-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417804	61	DETECTIVE STORY	1964	122	6	A-54-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT FILMS OF INDIA LTD	12	0	0	A/54/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417805	61	TRL OF AMITYYILLE	1986	122	6	A-540-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	STEPHEN. F. KESTEN (USA)	12	0	184	A-540-1986-MUM	0	0	0	N	SILVER SYNDROMES. AMMAN KOIL STREET, COCHIN39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417806	61	FIRE DOWN BELOW	1957	122	6	A-541-MUM	0	0x0000523D00000000	1957-08-23 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-541-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417807	61	THE BURGLAR	1957	122	6	A-542-MUM	0	0x0000523E00000000	1957-08-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-542-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417808	61	CRIME OF PASSION	1957	122	6	A-543-MUM	0	0x0000520800000000	1957-07-01 00:00:00	HERMAN COHEN (USA)	12	0	0	A/543/1957	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417809	61	MEN IN WAR 	1957	122	6	A-544-MUM.	0	0x000051EC00000000	1957-06-03 00:00:00	SIDNEY HAMON USA	12	0	0	A/544/57	0	0	0	N	20TH CENTURY FOX COP. INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417810	61	TRAILER OF FINAL JUSTICE	1986	122	6	A-545-MUM	0	0x00007B2300000000	1986-04-23 00:00:00	OLOUIS GEORGE. (USA)	12	0	184	A/545/1986	0	0	0	N	DR. ATLURI SHYAM PRASAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417811	61	MERRY XMAS, MR. LAWRENCE	1986	122	6	A-546-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	JERRMY THOMAS, FOREST FILM PRODUCTIONS (UK)	12	0	0	A/546/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417812	61	HUK!	1957	122	6	A-547-MUM	0	0x0000524800000000	1957-09-03 00:00:00	COLLIER YOUNG. (USA)	12	0	0	A-547-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417813	44	PHAANSI KA PHANDA	1986	122	6	A-548-MUM	0	0x00007B2300000000	1986-04-23 00:00:00	HIRALAL MOTICHAND SHAH.	12	0	0	A-548-1986-MUM	0	0	0	N	HEM HIRA CHITRA, HIRALAL MOTICHAND SHAH. 2133, TARDEO, AIR CONDITIONED MARKET,B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417814	61	MAN AFRAID KINEMASCOPE 	1957	120	6	A-549-MUM	0	0x0000525000000000	1957-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A/549/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.MUSTAFA BLDG. SIR.P.M.ROAD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417815	61	ABOUT MRS LESLIE	1964	122	6	A-55-MUM.	0	0x00005C4900000000	1964-09-07 00:00:00	PARMOUNT PICTURES CORP. UYSA	12	0	0	A/55/64	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417816	61	GARMENT JUNGLE 	1957	122	6	A-550-MUM	0	0x0000525500000000	1957-09-16 00:00:00	COLUMBIA PICTURES CORPORATION ,(USA)	12	0	0	A-550-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417817	61	THAT NIGHT 	1957	122	6	A-551-MUM	0	0x0000525200000000	1957-09-13 00:00:00	RKO RADIO PICTURES 	12	0	0	A/551/1957	0	0	0	N	BKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417818	61	SHOOT OUT AT MEDICINE BOND	1957	122	6	A-552-MUM	0	0x0000525D00000000	1957-09-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-552-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417819	61	A FACE IN THE CROWD	1957	122	6	A-553-MUM	0	0x0000526300000000	1957-09-30 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	A-553-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417820	44	BETI 	1957	122	6	A-554-MUM	0	0x0000526300000000	1957-09-30 00:00:00	BOMBAY TALKIES DISTRIBUTORS, 32 RAMPANT ROW, BOMBAY	15	0	0	A-554-1957-MUM	0	0	0	N	BOMBAY TALKIES DISTRIBUTORS, 32 RAMPANT ROW, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417821	61	REGULAR TRAILER OF 'PSYCHO'	1986	122	6	A-555-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	UNIVERSAL PICT. MILTON A. GREEN ., RICHARD FRANKLIN (USA)	12	0	0	A/555/1986	0	0	0	N	UNIVERSAL PICTURES OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417822	61	TOWN ON TRIAL 	1957	122	6	A-556-MUM	0	0x0000526800000000	1957-10-05 00:00:00	COLUMBIA PICTURES CORPORATION. (USA)	12	0	0	A-556-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417823	61	THE HIMALAYAN	1986	122	6	A-557-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	EURASIA INVESTMENT LTD, ENGLAND	15	0	0	A-557-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417824	61	AMONG THE HEADHUNTERS	1957	122	6	A-558-MUM	0	0x0000526800000000	1957-10-05 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	0	A-558-1957-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417825	61	THE UNPOLY WIRE 	1957	122	6	A-559-MUM	0	0x0000526D00000000	1957-10-10 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	A-559-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417826	44	CHOR BAZAR	1964	122	6	A-56-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	ALL INDIA PICTURES, INDIA	12	0	0	A-56-1964-MUM	0	0	0	N	ALL INDIA PICTURES, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417827	61	THE LAND UNKNOWN	1957	122	6	A-560-MUM	0	0x0000527100000000	1957-10-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-560-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417828	61	SIEGE	1957	122	6	A-561-MUM	0	0x0000527400000000	1957-10-17 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A-561-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. (42, QUEEN'S RD. BOMBAY.)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417829	61	THE HALLIDAY BRAND	1957	122	6	A-562-MUM	0	0x0000527800000000	1957-10-21 00:00:00	COLLIER YOUNG (USA)	12	0	0	A-562-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. (METRO HOUSE, MG ROAD, BOMBAY.)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417830	61	THE SUN ALSO RISS	1957	122	6	A-563-MUM.	0	0x0000528300000000	1957-11-01 00:00:00	TWENTIEETH CENTURRY FOXINTERNATIOANL COPR. USA	12	0	0	A/563/57	0	0	0	N	20TH CENTURES FOX CORP. INDIA PRIVET LUTTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417831	61	KING COBRE	1986	122	6	A-564-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	UNITED ARTISTS BILL WILSOME	12	0	0	A/564/1986	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417832	61	INTERLUDE 	1957	120	6	A-565-MUM.	0	0x0000528300000000	1957-11-01 00:00:00	UNIVERSAL INTERNATIONAL INC (USA)	12	0	0	A/565/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE ,MUSTAFA BLDG.SIR.P.M.RD.BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417833	44	TRL OF DAKU BIJLEE	1986	122	6	A-566-MUM	0	0x00007B5D00000000	1986-06-20 00:00:00	MOHAN T GEHANI DEVI FILMS	12	0	184	A/566/1986	0	0	0	N	DEVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417834	61	STORY OF ESTHER COSTELLO	1957	122	6	A-567-MUM	0	0x0000526800000000	1957-10-05 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	A/567/57	0	0	0	N	COLUMBIA FILMS OIF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417835	61	THE THREE FACES OF EVE	1957	122	6	A-568-MUM	0	0x0000528400000000	1957-11-02 00:00:00	TWENTIETH CENTURYFOX FILM CORPN.	12	0	0	A/568/1957	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417836	61	THE SHIRALEE	1957	122	6	A-569-MUM	0	0x0000526300000000	1957-09-30 00:00:00	METRO GOLDWYN MAYER	12	0	0	A/569/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417837	61	THE SHIRALEE 	1957	122	6	A-569-MUM.	0	0x0000526300000000	1957-09-30 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	A/569/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417838	61	FORBIDDEN	1964	122	6	A-57-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-57-1964-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417839	61	PARIS DOES STRANGE THINGS	1957	122	6	A-570-MUM	0	0x0000529700000000	1957-11-21 00:00:00	 JEAN RENOIR (PARIS DUBBED IN USA)	12	0	0	A/570/1957	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417840	44	PAYING GUEST	1957	122	6	A-571-MUM	0	0x0000529700000000	1957-11-21 00:00:00	FILMISTAN PVT. LTD.	15	0	0	A-571-1957-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417841	61	RUN OF THE ARROW	1957	122	6	A-572-MUM	0	0x0000529C00000000	1957-11-26 00:00:00	RKO RADIO PICTURE ,(USA)	12	0	0	A-572-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417842	61	AN AID TO THERAPY	1957	120	6	A-573-MUM	0	0x0000529D00000000	1957-11-27 00:00:00	FILM PRODUCTIONS, INC USA	12	0	0	A-573-1957-MUM	0	0	0	N	RAVISON PHARMACEUTICAL PRIVATE LTD CAMPUS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417843	61	SAINT JOAN 	1957	122	6	A-574-MUM	0	0x0000529D00000000	1957-11-27 00:00:00	OTTO PREMINGER USA	12	0	0	A/574/1957	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417844	61	TRL. OF SHAOLIN VS LAMA	1986	122	6	A-575-MUM	0	0x00007B7100000000	1986-07-10 00:00:00	C.P. KEUNG. (TIN PING FILM COPMANY)	12	0	184	A/575/1986	0	0	0	N	ANIL GOPALDAS JAMANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417845	61	CITY HEAT	1986	122	6	A-576-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	WARNER BROS. (USA)	12	0	0	A/576/1986	0	0	0	N	WARNER BROS. (F.E) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417846	61	PAL JOEY	1957	122	6	A-577-MUM	0	0x000052A600000000	1957-12-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-577-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417847	61	ENDLESS LOVE	1986	122	6	A-578-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	DYSON LOVELL PRODUCER SALES	12	0	0	A-578-1986-MUM	0	0	0	N	LORDS FILM INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417848	61	HOPE IS NOT A METHOD III	1986	122	6	A-579-MUM	0	0x00007B7C00000000	1986-07-21 00:00:00	GERENNIAL EDUCATION (USA)	12	0	182	A/579/1986	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417849	61	ON THE WATERFRONT 	1964	122	6	A-58-MUM	0	0x00005C7000000000	1964-10-16 00:00:00	COLUMBIA PICTURES CORPN USA	12	0	0	A-58-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD METRO HOUSE RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417850	61	'' THE SHADOW ON THE WINDOW ''	1957	122	6	A-580-MUM	0	0x000052A600000000	1957-12-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A/580/1957	0	0	0	N	THE UNITED PIONEER FILMS PRIVATE LIMITED	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417851	61	THE KING AND FOUR QUEEN:	1957	122	6	A-581-MUM	0	0x000052B000000000	1957-12-16 00:00:00	DAVID HEMPSTEAD, INDIA	12	0	0	A-581-1957-MUM	0	0	0	N	20TH CENTURY  FOX CORP.(INDIA) PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417852	61	TRL. OF ENDLESS LOVE	1986	122	6	A-582-MUM	0	0x00007B8400000000	1986-07-29 00:00:00	DYSON LOVELL. (USA)	12	0	184	A-582-1986-MUM	0	0	0	N	LORDS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417853	61	TRL. OF' SWORD OF HEAVEN'	1986	122	6	A-583-MUM	0	0x00007B8500000000	1986-07-30 00:00:00	JOSEPH J. RENDAZZO. (TRANS WORLD ENT. ) (UK)	12	0	0	A/583/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417854	61	LITTLE BIG HORN	1957	122	6	A-584-MUM	0	0x000052B800000000	1957-12-24 00:00:00	CARL K. HITTLEMAN (USA)	12	0	0	A-584-1957-MUM	0	0	0	N	NORONHA PVT. LTD. (LOTUS, HOUSE, 33A, MARINE LINES, BOMBAY7)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417855	61	JEANNE EAGELS (MEGASCOPE)	1957	122	6	A-585-MUM	0	0x000052B800000000	1957-12-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-585-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417856	44	DAKU BIJLEE 	1986	122	6	A-586-MUM	0	0x00007B8D00000000	1986-08-07 00:00:00	NOT READABLE 	12	0	0	A-586-1986-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417857	61	LES GIRLS	1957	122	6	A-587-MUM	0	0x000052BB00000000	1957-12-27 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-587-1957-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417858	61	100 MILLIONS ELECTRONVOLT AGAINST CANCER 	1957	120	6	A-588-MUM.	0	0x000052BB00000000	1957-12-27 00:00:00	NOT READABLE	12	0	0	A-588-1957-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417859	61	BAND OF ANGLES 	1957	122	6	A-589-MUM	0	0x000052BB00000000	1957-12-27 00:00:00	WARNER BROS .PICTURES .MC	12	0	0	A-589-1957-MUM	0	0	0	N	WARNER BROS.FLIRS NATIONAL PICTURES MC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417860	61	HUMAN REWPRODUCTION PART 1	1965	122	6	A-59-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL BRITAIN	12	0	0	A-59-1965-MUM	0	0	0	N	THE BRITISH NKM INTERNATIONAL COUNCIL BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417861	61	TRL.OF PRAY FOR DEATH	1986	120	6	A-590-MUM	0	0x00007B9300000000	1986-08-13 00:00:00	DON VAN ATTA. (USA)	12	0	184	A-590-1986-MUM	0	0	0	N	NATIONAL FILM DEV. COJRPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417862	61	MONKEY ON MY BACK	1958	122	6	A-591-MUM	0	0x000052C900000000	1958-01-10 00:00:00	EDWARD SMALL USA	12	0	0	A-591-1958-MUM	0	0	0	N	20 TH CENTURYFOX CORPORATION INDIA PRIVATE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417863	61	TEA AND SYMPATHY	1958	122	6	A-592-MUM	0	0x000052C900000000	1958-01-10 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-592-1958-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417864	61	 NO DOWN PAYMENT 	1958	122	6	A-593-MUM.	0	0x000052CC00000000	1958-01-13 00:00:00	TWEENTIETH CENTURY FOX FIL CORPORATION (USA)	12	0	0	A-593-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417865	61	VALERIE	1956	122	6	A-594-MUM	0	0x0000513C00000000	1956-12-09 00:00:00	HAL R. MAKELIM USA	12	0	0	A/594/57	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417866	61	UNTIL THEY SAIL 	1958	122	6	A-595-MUM	0	0x000052D300000000	1958-01-20 00:00:00	METRO  GOLDWYN MAYER	12	0	0	A-595-1958-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417867	61	THE MONTE CARLO STORY	1958	122	6	A-596-MUM	0	0x000052D400000000	1958-01-21 00:00:00	TAN FILM FOR TITANUS, USA	12	0	0	A-596-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417868	61	NOT READABLE	1958	122	6	A-597-MUM	0	0x000052D400000000	1958-01-21 00:00:00	J. ARTHUR RANK ORGANISATION LTD, UK	12	0	0	A-597-1958-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417869	61	RODAN	1958	121	6	A-598-MUM	0	0x000052D700000000	1958-01-24 00:00:00	KING BROTHERS, JAPAN	12	0	0	A-598-1958-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417870	61	THE TARNISHED ANGELS	1958	122	6	A-599-MUM	0	0x000052CD00000000	1958-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	A/599/1958	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417871	61	TANGIER	1955	122	6	A-6-MUM	0	0x00004EF100000000	1955-05-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA	12	0	0	A-6-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417872	61	HUMAN REPRODUCTION PART II	1965	120	6	A-60-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	GANMONT BRITISH INSTRUCTIONAL (BRITAIN)	12	0	0	A/60/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417873	61	SWEET SMELL OF SUCCESS	1958	122	6	A-600-MUM	0	0x000052DE00000000	1958-01-31 00:00:00	HECHT HILL AND MANCASTER, USA	12	0	0	A-600-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417874	44	TRL. OF NAASAMAJH	1986	122	6	A-601-MUM	0	0x00007BAE00000000	1986-09-09 00:00:00	LALIT ARORA	12	0	184	A/601/1986	0	0	0	N	LALIT ARORA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417875	61	TRL. OF SCREAM FOR HELP	1986	122	6	A-602-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	MICHEAL WINNER. (UK)	12	0	184	A/602/1986	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417876	61	TRL. OF THE COMPANY OF WOLVES 	1986	120	6	A-603-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	CHRIS BROWN AND STEPHEN WOOLLEY , UK 	12	0	184	A-603-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417877	61	TRL. OF THE HIMALAYA	1986	122	6	A-604-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	M/S GOLDEN HARVEST PRODUCTION (HONG KONG)	12	0	184	A-604-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417878	61	AVENGING ANGEL	1986	120	6	A-605-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	SANDY HOWARDKEITH RUBENSTEIN (USA)	12	0	0	A-605-1986-MUM	0	0	0	N	ASHOK AMRITRAJ.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417879	61	TRL. OF THE EXTERMINATIOR 	1986	122	6	A-606-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	MARK BUNTZMAN, CONTINENTAL FILM DISTRIBUTIORS USA	12	0	184	A/606/1986	0	0	0	N	MR. LAKHPIR SINGH, UNITED ASSOCIATES DIST.P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417880	61	TRL. OF THE EXTERMINATIOR 	1986	122	6	A-606-MUM.	0	0x00007BB000000000	1986-09-11 00:00:00	MARK BUNTZMAN, CONTINENTAL FILM DIST4RIBUTORS. USA	12	0	184	A/606/1986	0	0	0	N	MR. LAKHBIR SINGH, UNITED ASSOCIATES DIST P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417881	61	TRL OF THE DAY OF THE RULERS 	1986	122	6	A-607-MUM	0	0x00007BB700000000	1986-09-18 00:00:00	BULGARIA FILMS ( BULGARIA )	12	0	184	A-607-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417882	51	MUKAGHYA MUKA	1986	122	6	A-608-MUM	0	0x00007BB800000000	1986-09-19 00:00:00	M/S. DADA KONDKE MOVIES.303 BOMBAY MARKET, TARDEO.B34	12	0	0	A-608-1986-MUM	0	0	0	N	M/S. DADA KONDKE MOVIES.303 BOMBAY MARKET, TARDEO.B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417883	61	TRL OF COMING AT YA	1986	122	6	A-609-MUM	0	0x00007BBB00000000	1986-09-22 00:00:00	TONY ANTHONY 	12	0	184	A/609/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417884	61	'' HUMAN REPRODUCTION PART III ''	1965	120	6	A-61-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	GAUMONT BRITISH INSTRUCTIONAL (BRITAIN)	12	0	0	A/61/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417885	61	TRL. OF THE WOMAN IN RED	1986	122	6	A-610-MUM	0	0x00007BBB00000000	1986-09-22 00:00:00	ORION PICTURES CORPN. VICTOR DRAI (USA)	12	0	184	A/610/1986	0	0	0	N	ORION PICTURES INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417886	61	THE WOMAN IN RED	1986	120	6	A-611-MUM	0	0x00007BBB00000000	1986-09-22 00:00:00	ORION PICTURES CORPN VICTOR DRAI .(USA)	12	0	0	A/611/1986	0	0	0	N	ORION PICTURES INTERNATIONAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417887	61	TRAILER OF COUNTESS DRAKULA 	1986	122	6	A-612-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	WIDE MOEKY RANK FILMS DISTRIBUTORS UK	12	0	184	A/612/1986	0	0	0	N	DEEPAK BHARTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417888	61	TRL. OF JACKAL 	1986	122	6	A-613-MUM.	0	0x00007BBD00000000	1986-09-24 00:00:00	JACK LUCARELLI AND JAMESON PARKER. USA	12	0	184	A/613/1986	0	0	0	N	ARUN KUMAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417889	44	ANOKHA INSAAN	1986	122	6	A-614-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	RAJ SINGH ARYA, RAJ ARYA FILMS.	12	0	0	A-614-1986-MUM	0	0	0	N	RAJ ARYA FILMS. BLOCK NO. 7, 1ST FLOOR, SHARREWATI COOP SOCIETY, SHASTRI NAGAR, SANTACRUZ (WB54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417890	61	DESPERATELY SEEKING SUSAN	1986	122	6	A-615-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	ORION PICTURES CORPN. SARAL PILLSBURY & MIDGE SANFORD (USA)	12	0	0	A/615/1986	0	0	0	N	ORION PICTURES INTERNATIONAL.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417891	61	BARBARIAN QUEEN	1986	122	6	A-616-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	FRANK ISSAAC CONCOR, UK	12	0	0	A-616-1986-MUM	0	0	0	N	T.S.CHANDRASEKAR	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417892	44	KHUSHI LO YA GAM	1986	122	6	A-617-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	R.K. TRIVEDI. RAJ CHALCHITRA	12	0	0	A/617/1986	0	0	0	N	RAJ CHALCHITRA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417893	61	THE SOUTH SHAOLIN MASTER	1986	122	6	A-618-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	WEI JIA DAO. (SKYNOX INTL: LTD.) HONGKONG	12	0	0	A-618-1986-MUM	0	0	0	N	V S KUMAR. NO.74 4THR STREET, ABHIRAMPURAM, MADRA.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417894	61	TRL. OF YOU CAN DO A LOT WITH SEVEN WOMEN	1986	122	6	A-619-MUM	0	0x00007BC300000000	1986-09-30 00:00:00	FAR FILM PRODUCTION. (ROME)	12	0	184	A-619-1986-MUM	0	0	0	N	MANOJ K. JAGTIANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417895	44	HULCHUL	1965	122	6	A-62-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	NATIONAL THEATRES.	12	0	0	A-62-MUM	0	0	0	N	L JITENDRA PICTURES, J.K DAVE, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417896	61	HOT TARGET	1986	122	6	A-620-MUM	0	0x00007BC600000000	1986-10-03 00:00:00	JOHN BARNETT & BRAIN COOK (USA)	12	0	0	A-620-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417897	61	THE COMPANY OF WOLVES	1986	122	6	A-621-MUM	0	0x00007BC600000000	1986-10-03 00:00:00	CHRIS BROWN AND STEPHEN WOOLLEY. (UK)	12	0	0	A-621-1986-MUM	0	0	0	N	NATIONAL FILM DEV.CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417898	44	TERE SHAHAR MEIN	1986	122	6	A-622-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	S.S. BROCA. FLAT, 8, RAMESHMAHAL, AB NAIR RD., B49	12	0	0	A-622-1986-MUM	0	0	0	N	S.S. BROCA. FLAT, 8, RAMESHMAHAL, AB NAIR RD., B49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417899	61	THE ADVENTURE AT SHAOLIN 	1986	122	6	A-623-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	TAI FUNG & CO. WU MAN HUNG (HONGKONG)	12	0	0	A-623-1986-MUM	0	0	0	N	S.S.NIHALANI, VISHEMBER NIVAS, PLOT NO.731, 11TH RD, KHAR, BOMBAY2	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417900	64	RANGLI CHUNARIYA RANG MEIN TOHAR	1986	122	6	A-624-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	M/S. SATTAR FILMS INTERNATIONAL. 314, ZAKARIA AGHADI NAGAR, BLDG. NO.3, YAARI RD., VERSOVA61	12	0	0	A-624-1986-MUM	0	0	0	N	M/S. SATTAR FILMS INTERNATIONAL. 314, ZAKARIA AGHADI NAGAR, BLDG. NO.3, YAARI RD., VERSOVA61	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417901	44	MERA HAQUE	1986	122	6	A-625-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	BOBBY RAAJ, RAAJ N RAAJ COMBINES	12	0	0	A-625-1986-MUM	0	0	0	N	RAAJ N RAAJ COMBINES, 603, VASANT GANDHI, JUHU, BOMBAY49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417902	44	YAATNA 	1986	122	6	A-626-MUM	0	0x00007BD100000000	1986-10-14 00:00:00	RAKESH SARAIYA	12	0	0	A-3002-MUM	0	0	0	N	RAKESH SARAIYA 47 T/A RAILWAY BUNBLOW SANTACRU (W)B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417903	44	TRL. OF INTEQAM KI AAG	1986	122	6	A-627-MUM	0	0x00007BD100000000	1986-10-14 00:00:00	SURJITKUMAR NANDA, SUSHMA KALA MANDIR.	12	0	184	A/627/1986	0	0	0	N	SURJITKUMAR NANDA, SUSHMA KALA MANDIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417904	61	THE DAV OF THE RULERS 	1986	122	6	A-628-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	BULGARIAFILM . ( BULGARIA ) 	12	366	0	A-2960-MUM	0	0	0	N	NATIONAL FILM DEV , CORPN LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417905	61	TRL. OF ''MY LUCKY STAR''	1986	122	6	A-629-MUM	0	0x00007BD300000000	1986-10-16 00:00:00	SAMO HUNG. (ROSSHAVEN LTD) (UK)	12	0	184	A/629/1986	0	0	0	N	INDOOVERSEAS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417906	61	HUMAN REPRODUCTION 	1965	122	6	A-63-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	MC GRAW HILL TEXT FILMS CO.	12	0	0	A/63/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417907	61	HUMAN REPRODUCTION 	1965	122	6	A-63-MUM.	0	0x00005D0200000000	1965-03-11 00:00:00	MC GRAWHILL TEXT FILMS CO.	12	0	0	A/63/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417908	61	TRL. OF 'NIGHT GAMES'	1986	120	6	A-630-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	NOT RTEADBLE	12	0	184	A-630-1986-MUM	0	0	0	N	NOT RTEADBLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417909	61	TRL OF BLOOD SIMPLE	1986	122	6	A-631-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	ETHAN CORP	12	0	184	A/631/1986	0	0	0	N	MR J P BHAGAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417910	61	TRAILER OF BLOOD SIMPLE	1986	122	6	A-631-MUM.	0	0x00007BD700000000	1986-10-20 00:00:00	ETHAN CEEN USA	12	0	0	A-631-1986-MUM.filepart	0	0	0	N	MR. J.P. BHAGAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417911	61	JACKALS	1986	122	6	A-632-MUM	0	0x00007BD900000000	1986-10-22 00:00:00	 JACK LUCARELLI NAND JAMESON PARKER (USA)	12	0	0	A-632-1986-MUM	0	0	0	N	ARUN KUMAR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417912	61	TRL OF HOT TARGET	1986	122	6	A-633-MUM	0	0x00007BDA00000000	1986-10-23 00:00:00	JOHN BARNETT & BRIAN COOK (USA)	12	0	184	A-633-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417913	61	TRL. OF BLAME IT ON RIO 	1986	122	6	A-634-MUM.	0	0x00007BDB00000000	1986-10-24 00:00:00	STANLEY DONEM SALES ORGANISATION USA	12	0	0	A/634/86	0	0	0	N	LONDS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417914	61	JAGGED EDGE	1986	120	6	A-635-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	COLUBIA PICTURES. (USA)	12	0	0	A/635/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417915	61	THE HITCHER	1986	120	6	A-636-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	DAVID VBOMBYK & KIN. OHMAN. (U.K)	12	0	0	A-636-1986-MUM	0	0	0	N	MR. DHARAM PRIYA DASS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417916	61	'' BLOOD SIMPLE ''	1986	120	6	A-637-MUM	0	0x00007BE600000000	1986-11-04 00:00:00	ETHAN COEN. (USA)	12	0	0	A/637/1986	0	0	0	N	MR. J. P. BHAGAT	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417917	61	BLAME IIT ON RIIO	1986	122	6	A-638-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	STANLEY DODEN . SALES ORGANISATION (USA)	12	0	0	A-638-1986-MUM	0	0	0	N	LORDS FILMS INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417918	61	TRL.OF  THE FALL OF NEW YORK	1986	122	6	A-639-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	ME.JIVAT K.K. (ITALY)	12	0	184	A-639-1986-MUM	0	0	0	N	M/S. RAMESH INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417919	44	BARSAAT	1965	122	6	A-64-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	RANBIR RAJKAPOOR.	15	0	0	A-64-MUM	0	0	0	N	R.K. FILMS, (CHEMBUR, BOMBAY71)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417920	61	TRL OF SEVEN 	2017	122	6	A-640-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	ANDY SILDARIS .(USA)	12	0	0	A/640/1986	0	0	0	N	NATIONAL FILM DEVELOP LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417921	61	TRL. OF FRIGHT NIGHT 	1986	122	6	A-641-MUM	0	0x00007BEE00000000	1986-11-12 00:00:00	COLUMBIA PICTURES. UAS	12	0	184	A/641/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417922	61	TRL . OF LIGHT BLAST 	1986	122	6	A-642-MUM	0	0x00007BEE00000000	1986-11-12 00:00:00	GALLIONO JUSO (USA)	12	0	184	A-642-1986-MUM	0	0	0	N	T.S. CHANDRASEKHAR ( C/O. JAYANKUMAR 4 II STREET KILPAUL GARDEN RD. MADRAS  10) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417923	61	RUNAWAY TRAIN	1986	122	6	A-643-MUM	0	0x00007BEE00000000	1986-11-12 00:00:00	MENAHEM GOLAN AND YORAM GLOBUS OF CANNON INTERNATIONAL USA	12	0	0	A-643-1986-MUM	0	0	0	N	M/S AL;PHA COMMERCIALS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417924	61	LIGHT BLAST 	1986	122	6	A-644-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	GALLIONO JUSO. ( USA) 	12	0	0	A-2905-MUM	0	0	0	N	T.S. CHANDRASEKHAR C/O JAYAKUMAR 4 II STREET KILPAULK GARDEN RD MADRAS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417925	61	DEF CON 4	1986	122	6	A-645-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	MAURA O CONNELL MICHAL PAUL DONOVAN NEW PIC USA	12	0	0	A-645-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417926	61	CAVEGIRL 	1986	122	6	A-646-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	DAVID OLIVER CRON INTERNATIONAL PIC USA	12	0	0	A-646-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417927	44	JEEVA 	1986	122	6	A-647-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	RUPAM PICTURES PVT LTD. (RANJIT STUDIOS , DADAR  B  14) 	15	0	0	A-647-1986-MUM	0	0	0	N	RUPAM PICTURES PVT LTD. (RANJIT STUDIOS , DADAR  B  14) 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417928	44	TRL OF PHAANSI KA PHANDA	1986	122	6	A-648-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	HEM HIRA CHITRA	12	0	184	A/648/1986	0	0	0	N	HEM HIRA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417929	51	TRL.OF MAFICHA SAKSHIDAR	1986	122	6	A-649-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	HEM HIRA CHITRA	12	0	184	A/649/1986	0	0	0	N	HEM HIRA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417930	61	FUGITIVE	1965	122	6	A-65-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	LUX FILM (ITLAY)	12	0	0	A/65/1965	0	0	0	N	LILY FILM COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417931	61	HANDS OF STEEL	1986	122	6	A-650-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	NOT READABLE	12	0	0	A-650-1986-MUM	0	0	0	N	SHIVA PARAVATHI FILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417932	61	 AMONG WOLVES 	1986	122	6	A-651-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	PATHE OVERSEAS LTD, C.O.F.C.I. & T.F. 1 FILM PRODUCTIONS (FRANCE)	12	0	0	A-651-1986-MUM	0	0	0	N	SHIVE PARVATHI FILMS, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417933	44	TRL. OF MAIN BALWAAN	1986	122	6	A-652-MUM	0	0x00007BFA00000000	1986-11-24 00:00:00	PRANLAL V. MEHTA,PRANLALMEHTA PICT. PVT LTD;	12	0	184	A/652/1986	0	0	0	N	PRANLAL V. MEHTA,PRANLALMEHTA PICT. PVT LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417934	61	ONCE BITTEN	1986	122	6	A-653-MUM	0	0x00007BFB00000000	1986-11-25 00:00:00	SAMUEL GOLDWYN CO. USA	12	0	0	A-653-1986-MUM	0	0	0	N	SHIVA PARAVATHI FILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417935	61	DARK OF THE NIGH 	1986	122	6	A-654-MUM	0	0x00007BFB00000000	1986-11-25 00:00:00	ROBIN LAIND MONEX TRADING LTD. 	12	0	0	A/654/86	0	0	0	N	INDO OVERSEAS FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417936	61	DARK OF THE NIGHT 	1986	122	6	A-654-MUM.	0	0x00007BFB00000000	1986-11-25 00:00:00	ROBIN LAIND. (MONEX TRADING LTD.) NEW ZEALAND	12	0	0	A/654/1986	0	0	0	N	INDO OVERSEAS FILMS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417937	61	TRAPPED (REVISED)	1986	122	6	A-655-MUM	0	0x00007BFD00000000	1986-11-27 00:00:00	HERB ABRAMSON INTERNATIONAL. (USA)	12	0	0	A-655-1986-MUM	0	0	0	N	SYED MOHD. ARIF.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417938	44	TAHKHANA	1986	122	6	A-656-MUM	0	0x00007BFE00000000	1986-11-28 00:00:00	GANGU RAMSAY. INDIA	15	0	0	A-656-1986-MUM	0	0	0	N	GANGU RAMSAY, RAMSAY INTERNATIONAL. 168LAMINGTON RD., BOMBAY7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417939	61	KILLING MACHINE 	1986	122	6	A-657-MUM	0	0x00007C0500000000	1986-12-05 00:00:00	M/S. DELON INTERNATIONAL FILMS CORP. CARLOS VASALO ( ITALY )	12	0	0	A-657-1986-MUM	0	0	0	N	MR. INDRU G. MAHROTRI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417940	61	TRL. OF GEWBDOLINE	1986	122	6	A-658-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	JEAN CLAUDE FLEURY. (PARA FRANCE) (FRANCE)	12	0	184	A/658/1986	0	0	0	N	M.A. HASHIM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417941	44	TRL. OF AURAT	1986	122	6	A-659-MUM	0	0x00007C0F00000000	1986-12-15 00:00:00	VIRENDRA BOHRA & DHIRENDRA BHORA.	12	0	184	A/659/1986	0	0	0	N	BOHRA ORGANISATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417942	61	DON'T BOTHER TO KNELK	1952	122	6	A-66-MUM	0	0x00004B6600000000	1952-11-06 00:00:00	FOX	12	0	0	A/66/1952	0	0	0	N	FOX 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417943	61	TRL. OF ' TUREG  THE DESERT WARFIOR '	1986	120	6	A-660-MUM	0	0x00007C1000000000	1986-12-16 00:00:00	SACIS	12	0	184	A/660/1986	0	0	0	N	MR. MOHAN TANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417944	61	TRL. OF BODY DOUBLE 	1986	120	6	A-661-MUM	0	0x00007C1200000000	1986-12-18 00:00:00	COLUMBIA PICTURES , USA 	12	0	0	A-661-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417945	61	MY CHAUFFEUR 	1986	122	6	A-662-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	MARILYN J. TENSER ( CROWN INTERNATIONS) (USA)	12	0	0	A-662-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417946	61	RAMBO : FIRST BLOOD PART II 	1986	122	6	A-663-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	CAROLCA S . B ( BULL FIETSHANS (USA) 	15	0	0	A-663-1986-MUM	0	0	0	N	LOTUS FILMS INTERNATIONAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417947	44	TRL OF WAHEM	1986	122	6	A-664-MUM	0	0x00007C1700000000	1986-12-23 00:00:00	SAI MAHIMA  FILMS	12	0	0	A-664-1986-MUM	0	0	0	N	SAI MAHIMA  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417948	44	JAANABAAZ 	1986	122	6	A-665-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	FEROZ KHAN ,F.K.FILMS P.LTD.	12	0	184	A/665/1986	0	0	0	N	F.K.FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417949	44	INSANIYAT KE DUSHMAN	1986	122	6	A-666-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	SHRI RAJKUMAR KOHLI, M/S SHANKAR MOVIES, 8 PANCHSHED 2/3 WATERFIRLD RD, BANDRA (W) B50	12	0	0	A-666-1986-MUM	0	0	0	N	SHRI RAJKUMAR KOHLI, M/S SHANKAR MOVIES, 8 PANCHSHED 2/3 WATERFIRLD RD, BANDRA (W) B50	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417950	213	TRL. OF PAULINE AT THE BEACH	1986	122	6	A-667-MUM	0	0x00007C1A00000000	1986-12-26 00:00:00	ROISSY FILMS, PARIS (FRANCE)	12	0	184	A/667/1986	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417951	51	AAJ ZALE MUKT MEE	1986	122	6	A-668-MUM	0	0x00007C1D00000000	1986-12-29 00:00:00	YASHODEEN CHITRA , SMT. VRUSHALI Y SAWANT.	12	0	0	A-668-1986-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417952	61	TRL OF VIJ	1987	122	6	A-669-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	MOSFILM STUDIO	12	0	184	A/669/1887	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417953	61	BEFORE THE BABY COMES	1965	120	6	A-67-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	U. S. A. I. D	12	0	0	A/67/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417954	61	VIJ	1987	122	6	A-670-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	A/670/1987	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417955	61	TRL. OF '' THE BIG SCORE ''	1987	122	6	A-671-MUM	0	0x00007C2500000000	1987-01-06 00:00:00	INTER PICTURES (USA)	12	0	184	A/671/1987	0	0	0	N	SHASHI VASHISHT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417956	61	TUAREG  THE DESERT WARRIOR 	1987	122	6	A-672-MUM	0	0x00007C2D00000000	1987-01-14 00:00:00	SACIS . ( ITALY )	12	0	0	A-3142-MUM	0	0	0	N	MR MOHAN TANNA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417957	85	LIFE 	1987	122	6	A-673-MUM	0	0x00007C3200000000	1987-01-19 00:00:00	MARIANNE & MORTON HELLINGCINE WAVE ENTERTAINMENT ( USA) 	12	0	0	A-117182-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION  	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417958	61	GWENDOLINE	1987	122	6	A-674-MUM	0	0x00007C3200000000	1987-01-19 00:00:00	JEAN CLAUDE FLEURY (PARA FRANCE ) (MONES FILM SERCICE)	12	0	0	A/674/1987	0	0	0	N	M.A. HASHIM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417959	61	NIGHT GAMES	1987	122	6	A-675-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	PAN PACIFIC PRODUCTIONS (USA)	12	0	0	A/675/1987	0	0	0	N	DR. V.K. RAVICHANDRA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417960	61	NIGHT GAMES 	1987	122	6	A-675-MUM.	0	0x00007C3500000000	1987-01-22 00:00:00	PAN PACIFIC PRODUCTIONS (USA)	12	0	0	A-675-1987-MUM	0	0	0	N	DR. V.K. RAVICHANDRAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417961	44	BOMBAY TOWN 	1987	122	6	A-676-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	HEMANT RAJ	12	0	0	A-676-1987-MUM	0	0	0	N	HEMANT RAJ	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417962	61	TRAILER OF KILLING MACHINE	1987	122	6	A-677-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	M/S DELON INTERNATIONAL FILM CORP. & M/S CARLES VASALE. (ITALY)	12	0	184	A/677/1987	0	0	0	N	M/S INDRU G. MAHROTRI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417963	61	 THE BOUNTY 	1987	120	6	A-678-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	DINO DE LAURENTIIS CORPN (USA)	12	0	0	A-678-1987-MUM	0	0	0	N	SHIVA PARVATHI FILMS, 13, BISHOP WALLERS AVENUE (EAST), MYLAPORE, MADRAS 4. PHONE75278/75762	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417964	44	FAQEER BADSHAH 	1987	122	6	A-679-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	SUSHIL KUMAR	12	0	0	A-679-1987-MUM	0	0	0	N	SHAHI ARTS, SUSHIL KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417965	61	YOUR BABY CAN BE HEALTHY	1965	122	6	A-68-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	U.S.A.I.D.	12	0	0	A/68/1965	0	0	0	N	DIRECTOR , COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417966	44	ITIHAAS 	1987	122	6	A-680-MUM	0	0x00007C3D00000000	1987-01-30 00:00:00	NOT READABLE	12	0	0	A-680-1987-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417967	51	PINJRA PREETICHA 	1987	122	6	A-681-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	SARFRAZ KHAN	12	0	0	A-681-1987-MUM	0	0	0	N	SARFRAZ KHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417968	61	LASSITER	1987	122	6	A-682-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	NOT READABLE	12	0	0	A-682-1987-MUM	0	0	0	N	MOHAMED ELIAS YOUUF SAIT NDO OVERSEAS FILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417969	51	POORNASATYA 	1987	120	6	A-683-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	SHANTARAM BAPU CHOUGLE RENU CHITRA.	12	0	0	A/683/1987	0	0	0	N	SHANTARAM BAPU CHOUGLE, RENU CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417970	61	THE ZERO BOYS	1987	122	6	A-684-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	OMEGA ENTERTAINMENT. (USA)	12	0	0	A-684-1987-MUM	0	0	0	N	MR.S. BALASUNDARAM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417971	61	POLICE ACADEMY (PANAVISION)	1987	120	6	A-685-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	WARNER BROS. (USA)	12	366	0	A-685-1987-MUM	0	0	0	N	WARNER BROS.(F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417972	61	THE HILLS HAVE EYES PT II	1987	122	6	A-686-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	THORN EMI FILM DIDT LTD 	12	0	0	A-686-1987-MUM	0	0	0	N	KARTHI ENTERPRISES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417973	61	TRL. OF ''BIG ZAPPER''	1987	122	6	A-687-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	A LINDSAY SHOPTEFF FILM PRODN. (UK)	12	0	184	A/687/1987	0	0	0	N	MR. PREETNA SINGH, INNOVISION FILM & T. V. DIST.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417974	61	ABORTION : STORIES FROM NORTH & SOUTH 	1987	122	6	A-688-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	NATUIBAK FILM BOARD OF CANADA. 	12	0	182	A/688/1987	0	0	0	N	N.E.& I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417975	61	ABDULLA THE GREAT	1965	122	6	A-69-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	GREGORY RATOFF (UK)	12	0	0	A-69-MUM	0	0	0	N	GURU PICTURES. (643 GULSHAN TERRACE, DADAR, PARGI COLONY, BOMBAY.14)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417976	61	HUNDRA (REVISED)	1987	122	6	A-690-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	JOHN GAFFARI  & CRIC BRUCKNER (SPAIN)	12	0	0	A-690-1987-MUM	0	0	0	N	MR.INDRU G. MAHROTRI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417977	61	THE BIG SCOREE	1987	122	6	A-691-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	INTER PICTURES (MISHAEL SLANDES & ALBERT SCH ) (USA)	12	0	0	A-691-1987-MUM	0	0	0	N	SHASHI VAISHIST	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417978	61	WARNING SIGN 	1987	120	6	A-692-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP.  JIM BLOOM (USA)	12	0	0	A/692/1987	0	0	0	N	TWENTIETH CENTURY FOX INDIA, INCE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417979	44	KAUN KITNAV PAANI MEIN (REVISED)	1987	122	6	A-693-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	SHRI MAHENDRA SANDHU, M/S SANDHU FILM PRODN., INDIA	12	0	0	A-693-1987-MUM	0	0	0	N	SHRI MAHENDRA SANDHU, M/S SANDHU FILM PRODN.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417980	61	SILVER BULLET 	1987	122	6	A-694-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	DINO DE LAURENTIIS CORPORATION USA	12	0	0	A/694/87	0	0	0	N	SHIVA PARVATI FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417981	61	YOU CAN A LOT WITH SEVEN WOMEN	1987	122	6	A-695-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	F. A. R. FILM PRODUCTION (ROME)	12	0	0	A-695-1987-MUM	0	0	0	N	MANOJ K. JAGATANI (NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417982	61	TRL. OF 'HILLS HAVE EYES PT II'	1987	120	6	A-696-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	THORN EMI FILM DISTRIBUTORS LTD: (UK)	12	0	184	A-696-1987-MUM	0	0	0	N	M/S KARTHI ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417983	44	TRL. OF N'FAQEER BADSHAH '	1987	120	6	A-697-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	SUSHILKUMAR	12	0	184	A-697-1987-MUM	0	0	0	N	SUSHILKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417984	44	KHOONI DARINDA 	1987	120	6	A-698-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	MR. DHIRUBHAI DAXINI 	12	0	0	A-698-1987-MUM	0	0	0	N	MR. DHIRUBHAI DAXINI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417985	61	TRL. OF THE HOTEL NOW HAMNSHIRD 	1987	122	6	A-699-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	FOREST FILM PRODUCTION USA	12	0	0	A/699/87	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417986	61	TRAILER OF THE HOTEL NEW HAMNSHIRE 	1987	122	6	A-699-MUM.	0	0x00007C5800000000	1987-02-26 00:00:00	FOREST FILM PRODUCTION USA	12	0	0	A-699-1987-MUM	0	0	0	N	N F D C LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417987	61	UNDERCURRENT	1955	122	6	A-7-MUM	0	0x00004F6400000000	1955-08-25 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-7-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417988	61	HOUSE OF WAX 	1965	122	6	A-70-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	A-70-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417989	44	MERA LAHOO	1987	122	6	A-700-MUM	0	0x00007C5900000000	1987-02-27 00:00:00	RAVINDER BHAOOA BHARGAV BHATT	12	0	0	A-700-1987-MUM	0	0	0	N	RAVINDER BHAOOA BHARGAV BHATT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417990	61	LICENSED TO LOVE & KILL 	1987	122	6	A-701-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	ELIZEBETH GREY ( UK) 	12	0	0	A-3093-MUM	0	0	0	N	M/S INNOVISION FILM & T.V. DISTRIBUTION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417991	61	FRATERNITY VACATION 	1987	122	6	A-702-MUM	0	0x00007C6000000000	1987-03-06 00:00:00	J. ERAZELAY C. HALSEY ( NEW WORLD PICT ) (USA) 	12	0	0	A-3118-MUM	0	0	0	N	PRAMOD MISTRY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417992	61	HAUNTED CASTLES	1958	122	6	A-703-MUM	0	0x000052E100000000	1958-02-03 00:00:00	A CARISBROOKE FILM (U.K)	12	0	0	A/703/1958	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417993	61	PASSAGE OF THE  DRAGON 	1987	122	6	A-704-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	JOSEPH LAI ( HD FILMS ) ( HONGKONG )	12	0	0	A-2870-MUM	0	0	0	N	SMT. SUNEETA D. CHANDANI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417994	61	NOBODY'S CHILD 	1958	122	6	A-705-MUM	0	0x000052F600000000	1958-02-24 00:00:00	TITANU8S , ROMC (ITALY)	12	0	0	A-705-1958-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD. (CENTRAL STUDIO , 74/94 TARDEO RD, BOMBAY7)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417995	61	TRL. OF ''LOADED GUNS'	1987	122	6	A-706-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	ARMANDO DI NEVELLI (ITALY)	12	0	184	A/706/1987	0	0	0	N	MR. LAKHBIR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417996	61	TRL. OF ZERO BOYS	1987	122	6	A-707-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	OEMGA ENTERTAINEMT	12	0	184	A/707/1987	0	0	0	N	MR.S. BALASUNDARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417997	61	THE EXTRE MINATOR	1987	122	6	A-708-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	MARK BUNTZMAN, CONTIMENTAL FILM DISTRIBUTORS (USA)	15	0	0	A-708-1987-MUM	0	0	0	N	MR. LAKHBIR SINGH, UNITED ASSOCIATION DISTRIBUTORS PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417998	61	DEAR TARZAN 	1987	122	6	A-709-MUM.	0	0x00007C6E00000000	1987-03-20 00:00:00	DEUX C. MULTIMEIDA, PARIS (FRANCE)	12	0	0	A/709/1987	0	0	0	N	NATIONAL FILM DEVEOPPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
417999	61	THE WAR OF THE WORLD 	1965	122	6	A-71-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	A/71/65	0	0	0	N	PARAMOUNTOF  FILM INDA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418000	61	FANNY & ALEXANDER 	1987	122	6	A-710-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	FOREST FILM PRODUCTION LTD SWEDEN 	12	0	0	A/710/87	0	0	0	N	NATIOONAL FILM DEV CORPN. LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418001	61	BEST DEFENSE	1987	122	6	A-711-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	PARAMOUNT PICTURES CORPORATION GLORIA KATRZ.(USA)	12	0	0	A-711-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418002	61	TRL. OF FIREBACK	1987	122	6	A-712-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	SILVER STAR FILM CO. (HONG KONG)	12	0	184	U/712/1987	0	0	0	N	NATIOANL FILM DEV. CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418003	213	PAULINE AT THE BEACH	1987	122	6	A-713-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	ROISSY FILMS, PARIS (FRANCE)	12	0	0	A-713-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418004	61	TRL. OF EXECUTIONER II	1987	120	6	A-714-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	RENE HARMON (21ST CENTURY DISR CORP) (USA)	12	0	184	A-714-1987-MUM	0	0	0	N	MRS. HEMALATHA P. MENON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418005	61	MONA LIAA	1987	122	6	A-715-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	HANDMADE FILMS	12	0	0	A/715/1987	0	0	0	N	NATIONAL FILM DEVT CORPN LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418006	61	TRL. OF KEOMA	1987	120	6	A-716-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	URANUS CINEMATOGRAFICA PRODUCTION (ITALIA ROME)	12	0	184	A-716-1987-MUM	0	0	0	N	MANOJ J. K. JGATANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418007	61	TRL. OF '' THE WIND ''	1987	122	6	A-717-MUM.	0	0x00007C7900000000	1987-03-31 00:00:00	NIGO MASTORAKIS / OMEGA PICTURES L . A . (USA)	12	0	184	A/717/1987	0	0	0	N	DR. GOPICHAND MANNEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418008	61	EXECUTIONER PART II	1987	122	6	A-718-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	RENNE HARHON 21ST CENTURY DISTRUCTIONS (USA)	15	0	0	A-718-1987-MUM	0	0	0	N	MRS. HEMALATHA MENON	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418009	61	KEOMA 	1987	120	6	A-719-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	URANUS CINEMATOGRAFICA PRODUCTION, (ITALIA ROME)	12	0	175	A-719-1987-MUM	0	0	0	N	MANOJ K. JAGATANI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418010	61	LOVE IS A MANY SPLENDARD THING	1965	122	6	A-72-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	20TH CENTURY FOX CORPORATION	12	0	0	A-72-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418011	61	PALTERGEIST II THE OTHER SIDE	1987	120	6	A-720-MUM	2484.6	0x00007C8200000000	1987-04-09 00:00:00	METRO GOLDWYN HAYER MARK VICTOR  &MICHAEL GRAIN (USA)	12	0	0	A/720/1987	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418012	61	ALIENS 	1987	122	6	A-721-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	20TH CENTURY FOX INDIA INC. CORP GALE ANNE HURD USA	12	0	0	A/712/87	0	0	0	N	20TH CENTURY FOX INDIA INC. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418013	61	THE STAR CHAMBER 	1987	122	6	A-722-MUM	0	0x00007C8700000000	1987-04-14 00:00:00	20TH CENTURY FOX FRANK YABLANS. (USA)	12	0	0	A/722/1987	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418014	61	ACROSS THE BRIDGE	1958	122	6	A-723-MUM.	0	0x0000533E00000000	1958-05-07 00:00:00	RANK ORGANISATION	12	0	0	A/723/1958	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418015	61	OCTAGON	1987	122	6	A-724-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	JOEL FREEMAN/NORMAN B. KATZ, USA	12	0	0	A-724-1987-MUM	0	0	0	N	ARUN KUMAR, CONTINENTAL FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418016	61	THE BELLES OF ST. TRINIANS	1958	122	6	A-725-MUM	0	0x0000533F00000000	1958-05-08 00:00:00	LONDON FILMS	12	0	0	A/725/1958	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418017	61	THE LONG HOT SUMMER 	1958	122	6	A-726-MUM	0	0x0000534300000000	1958-05-12 00:00:00	TWENTIETH CENTURY  FOX FILM CORPORATION ( U.S.A) 	12	0	0	A-22163-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA ) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418018	61	TRL. OF BRAINSTORM 	1987	122	6	A-727-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	METRO GOLDWYN MAYER DOUGLAS TRUMBULL (USA)	12	0	0	A-727-1987-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418019	61	A BULLET FOR JOEY	1958	122	6	A-728-MUM	0	0x0000535100000000	1958-05-26 00:00:00	SAMUEL BISCHOFF AND DAUID DIAMOND ( U.S.A) 	12	0	0	A-20948-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA ) PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418020	70	SHIRODKAR OPERATION FOR PROLABPSE EXTENDED MANCHETOR	1958	122	6	A-729-MUM	0	0x0000535300000000	1958-05-28 00:00:00	DR.V.N. SHRIODKAR MD FRCS FACS	12	0	0	A/729/1958	0	0	0	N	DR.V.N. SHRIODKAR MD FRCS FACS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418021	61	TO CATCH A THIEF (VISTAVISION)	1965	122	6	A-73-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-73-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418022	70	SHIRODKAR TECHNIQUE OF TUBAL PLASTIC 	1958	122	6	A-730-MUM	0	0x0000535400000000	1958-05-29 00:00:00	DR.V. N. SHIRODKAR M.D ..F.R.A.C.S. FACS	12	0	0	A/730/58	0	0	0	N	DR.V. N. SHIRODKAR M.D ..F.R.A.C.S. FACS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418023	44	TRL. OF DIL TUJHKO DIYA	1987	122	6	A-731-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	SHANTIDOOT CHITRA	12	0	184	A/731/1987	0	0	0	N	SHANTIDOOT CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418024	70	NOT READABLE 	1958	120	6	A-732-MUM	0	0x0000535400000000	1958-05-29 00:00:00	NOT READABLE	12	0	0	A-732-1958-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418025	70	SHIWDKAR OPERATION FOR ARTIFICIAL VAGINA 	1968	120	6	A-733-MUM	0	0x0000619900000000	1968-05-29 00:00:00	NOT READABLE	12	0	0	A-733-1958-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418026	61	CAPTION'SD PARADISE 	1958	120	6	A-734-MUM	0	0x0000535500000000	1958-05-30 00:00:00	LONDON FILMS (U.K)	12	0	0	A-734-1958-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418027	61	A FAREWELL TO AEMS 	1958	122	6	A-735-MUM	0	0x0000535600000000	1958-05-31 00:00:00	NOT READABLE	12	0	0	A-735-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418028	61	STORM OVER THE NILE 	1958	122	6	A-736-MUM	0	0x0000535B00000000	1958-06-05 00:00:00	LONDOM FILM	12	0	0	A-736-1958-MUM	0	0	0	N	RANK FILM DIST OF INDIOA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418029	61	THE RIDE BACK	1958	122	6	A-737-MUM	0	0x0000535C00000000	1958-06-06 00:00:00	THE ASSOCIATE & ALDRICH CO LTD USA	12	0	0	A-737-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418030	61	RX MURDER	1958	122	6	A-738-MUM	0	0x0000536300000000	1958-06-13 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	A/738/1958	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418031	61	HELL DRIVES 	1958	122	6	A-739-MUM	0	0x0000536700000000	1958-06-17 00:00:00	RANK ORG UK	12	0	0	A-739-1958-MUM	0	0	0	N	RANK FILM DIST OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418032	61	THE SEVEN YEAR  ITCH	1965	122	6	A-74-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY  MFOX FILM CORP., INDIA	12	0	0	A-74-1965-MUM	0	0	0	N	2TH CENTURY  FOX CORP. (INDIA) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418033	61	THE YOUNG LIOUS 	1958	122	6	A-740-MUM	0	0x0000536D00000000	1958-06-23 00:00:00	20TH CENTURY FOXX CROP USA	12	0	0	A/740/58	0	0	0	N	20TH CENTURY FOXX CROP INDIA PVT. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418034	61	 ROBBERY UNDER ARMS	1958	122	6	A-741-MUM	0	0x0000537400000000	1958-06-30 00:00:00	RANK ORGANISATION. (U,K)	12	0	0	A-741-1958-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418035	61	BONJOUR TRISTESSE	1958	122	6	A-742-MUM	0	0x0000537700000000	1958-07-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-742-1958-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418036	61	FIVE GUNS WEST	1958	122	6	A-743-MUM	0	0x0000537B00000000	1958-07-07 00:00:00	ROGER GORMAN, USA	12	0	0	A-743-1958-MUM	0	0	0	N	THE ALL INDIA FILM CORPORATION LTD, 210 FAMOUS CINE BLDG, MAIN RD, BOMBAY11	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418037	61	THE BACHELER PARTY	1958	122	6	A-744-MUM	0	0x0000537C00000000	1958-07-08 00:00:00	NORMA PRODUCTION INC., (U.S.A)	12	0	0	A-744-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418038	61	TRL.OF COME   & SEE	1987	122	6	A-745-MUM	65	0x00007CB900000000	1987-06-03 00:00:00	MOSFILM  & BVELORUSSFILM STUDIOS ,(USSR)	12	0	184	A/745/1987	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418039	61	THE SAGA OF HEMP BROWN	1958	122	6	A-746-MUM	0	0x0000537E00000000	1958-07-10 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC, USA	12	0	0	A-746-1958-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418040	61	EAST SIDE WEST SIDE	1958	120	6	A-747-MUM	0	0x0000537F00000000	1958-07-11 00:00:00	METRO GOLDYN MAYOR (USA)	12	0	0	A/747/1958	0	0	0	N	METRO GOLDWYN MAYOR INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418041	61	 BONJOUR TRISTESSE	1958	122	6	A-748-MUM	0	0x0000537F00000000	1958-07-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-748-1958-MUM	0	0	0	N	COMUBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418042	61	THE BROTHERS KARAMAZOV	1958	122	6	A-749-MUM	0	0x0000538000000000	1958-07-12 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	A-749-1958-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418043	61	THE RAIDER	1953	122	6	A-75-MUM	0	0x00004BBE00000000	1953-02-02 00:00:00	NOT READABLE	12	0	0	A/75/1953	0	0	0	N	NOT READABLE	8	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418044	61	THE ROAD TO DENVER	1958	122	6	A-750-MUM	0	0x0000538300000000	1958-07-15 00:00:00	REPUBLIC PICTURES CORPORATION, USA	12	0	0	A-750-1958-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418045	61	INVADERS FROM MARS	1958	122	6	A-751-MUM	0	0x0000538300000000	1958-07-15 00:00:00	RKO RADIO PICTURES (U.S.A)	12	0	0	A-751-1958-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418046	44	TRL. OF IZZAT AABROO	1987	122	6	A-752-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	SHIVMURTI  FILMS COMBINE	12	0	0	A/752/1987	0	0	0	N	SHIVMURTI  FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418047	44	TRL OF SATYAMEV JAYATE	1987	122	6	A-753-MUM	0	0x00007CCE00000000	1987-06-24 00:00:00	ALLIED PICTURES PVT LTD	12	0	184	A/753/1987	0	0	0	N	ALLIED PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418048	61	THE FALL OF NEW YORK 	2017	122	6	A-754-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	ZESFILM DUGNIFFONE. (USA)	12	0	0	A/754/1987	0	0	0	N	RAMESH INTEERNATIONAL.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418049	61	DIABETES MELLITUS	1958	122	6	A-755-MUM	0	0x0000538700000000	1958-07-19 00:00:00	FARBWERKE HOECHST FRANKFURT (M) HOECHST	12	0	0	A/755/1958	0	0	0	N	HOECHSTFEDCO PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418050	61	STAKEOUT ON DOPE STREET 	1958	122	6	A-756-MUM	0	0x0000538A00000000	1958-07-22 00:00:00	WARNER BROS . PICTURES INC. ( U.S.A)	12	0	0	A-22202-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418051	61	CHILD BRITH A REPARED EXPERIENCE	1987	120	6	A-757-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	PROFESSIONAL RESEARCH INC. USA	12	0	182	A/757/87	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418052	44	TRL. OF SAAMRI	1987	122	6	A-758-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	GULMURG INDUSTRIES CORPORATION . ENSINEE BIDS 259 PRINCERS STREAT B.D	12	0	184	A-758-1987-MUM	0	0	0	N	GULMURG INDUSTRIES CORPORATION . ENSINEE BIDS 259 PRINCERS STREAT B.D	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418053	61	LOVW IN THE AFTERNOON 	1958	122	6	A-759-MUM	0	0x0000539300000000	1958-07-31 00:00:00	BILLY WILLDER (U.S.A)	15	0	0	A-759-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418054	61	EYE SURGERY 	1966	122	6	A-76-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	U S NAVY	12	0	0	A/76/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418055	61	 A TIME TO LOVE AND  A TIME TO DIE 	1958	122	6	A-760-MUM	0	0x0000539500000000	1958-08-02 00:00:00	UNIVERSAL INTERNATIONLA FILMS INC (USA)	12	0	0	A-760-1958-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418056	61	CRY TERROR 	1958	122	6	A-761-MUM	0	0x0000539800000000	1958-08-05 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	A-761-1958-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418057	61	THE TRUTH ABOUT WOMEN	1958	122	6	A-762-MUM	0	0x0000539800000000	1958-08-05 00:00:00	BRITISH LION., (U.K)	12	0	0	A-762-1958-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418058	61	THE BRAVADOS 	1958	122	6	A-763-MUM	0	0x0000538600000000	1958-07-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION USA	12	0	0	A/763/1958	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418059	61	TRL. OF '' CARRY ON EMMANNUELLE	1987	122	6	A-764-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	PETER ROGER / HEMOLE FILM SALES. (USA)	12	0	184	A/764/1987	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418060	61	THE  WONDERFUL YEARS 	1958	122	6	A-765-MUM	0	0x0000539A00000000	1958-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	A-765-1958-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418061	61	ZORRO RIDES AGAIN	1958	122	6	A-766-MUM	0	0x000053A000000000	1958-08-13 00:00:00	REPUBLIC PICTURES  (USA)	12	0	0	A/766/1958	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418062	61	AND GOD CREATED WOMEN 	1958	122	6	A-767-MUM	0	0x000053A100000000	1958-08-14 00:00:00	PRODUCTIONS IENA (FRANCE)	12	0	0	A-767-1958-MUM	0	0	0	N	COLUMBIA FILS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418063	61	THE GODDESS	1958	122	6	A-768-MUM	0	0x0000539700000000	1958-08-04 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A/768/1958	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418064	61	ENEMY FROM SPACE	1958	122	6	A-769-MUM	0	0x000053A800000000	1958-08-21 00:00:00	HAMMER FILMS PRODUCTION LRTD. (U.S.A)	12	0	0	A-769-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418065	61	BIOLOGY OF CONCEPTION 	1966	122	6	A-77-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	MARGARET SANGER RESEARCH BUREAU, NEW YOURK (U.S.A.)	12	0	0	A-77-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418066	61	FOR CRIMING OUT LOUD	1958	122	6	A-770-MUM	0	0x000053AA00000000	1958-08-23 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-770-1958-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418067	61	GIGI	1958	122	6	A-771-MUM	0	0x0000537700000000	1958-07-03 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	A/771/1958	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418068	61	SUPPZUAZIONI E ANTIBIOTICI IN OTORINOLARINGOITARIA (SUPPURATIONS & ANTIBIOTICS IN OTORHINOLARYNGOLOGY)	1958	120	6	A-772-MUM	0	0x000053B400000000	1958-09-02 00:00:00	CARLO ERBA, S.P.A. MILAN (ITALY)	12	0	0	A-772-1958-MUM	0	0	0	N	MAC LABORATORIES PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418069	61	CODE OF SILENCE	1987	122	6	A-773-MUM	0	0x00007CF600000000	1987-08-03 00:00:00	ORION PICTURES INTERNATIONAL RAYMOND WAGMER. USA	12	0	0	A/773/1987	0	0	0	N	ORION PICTURES INTERNATIONAL.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418070	61	CLORAMFENICOLO SUCCINATOI (CHLORAMPHENICOL SUCCINATE)	1958	120	6	A-774-MUM	0	0x000053B400000000	1958-09-02 00:00:00	CARLO EBRA, S.P.A. MILAN (ITALY)	12	0	0	A-774-1958-MUM	0	0	0	N	MAC LABORATORIES PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418071	133	INNESTO VASCOLARE ETEROLOGO FISSATO 	1958	122	6	A-775-MUM	0	0x000053B400000000	1958-09-02 00:00:00	CARLO ERBA .S.P.A. MILAN (ITALY)	12	0	0	A/775/1968	0	0	0	N	MAC LABORATORIES PRIVATE LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418072	61	HIGH HELL (VISTAVISION)	1958	120	6	A-776-MUM	0	0x000053B500000000	1958-09-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-776-1958-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418073	61	THE SNORKEL	1958	120	6	A-777-MUM	0	0x000053B500000000	1958-09-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-777-1958-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418074	61	TRL OF CODE SILENCE	1987	122	6	A-778-MUM	0	0x00007D0400000000	1987-08-17 00:00:00	ORION PICTURES INTERNATIONAL RAYMOND WANGER	12	0	184	A/778/1987	0	0	0	N	ORION PICTURES INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418075	61	AN EYE FOR AN EYE 	1987	122	6	A-779-MUM	0	0x00007D0400000000	1987-08-17 00:00:00	AVCO AMBASSY PICTURE CORP. FRANK CAPRAJR USA	12	0	0	A/779/87	0	0	0	N	EMBASSY PICTURES OVER SEAS CORPN. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418076	61	STUDIES IN HUMAN FERTILITY 	1966	122	6	A-78-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	AUDIO PRODUCTION INC USA	12	0	0	A/78/1966	0	0	0	N	THE FAMILY PLANING ASSOCIATION OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418077	61	THE WHOLE TRUTH	1958	120	6	A-780-MUM	0	0x000053BB00000000	1958-09-09 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-780-1958-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418078	105	'' HEART CATHETERIZATION AND CINEENGINO CARDIOGRAPHY'' 	1958	122	6	A-781-MUM	0	0x000053B100000000	1958-08-30 00:00:00	PHILIPS N. V. EINDHOVEN (HOLLAND)	12	0	0	A/781/1958	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418079	61	HEART CATHETERIZATION AND CINEENGINO CARDIOGRAPHY	1958	122	6	A-781-MUM.	0	0x000053BB00000000	1958-09-09 00:00:00	PHILIPS N.V. EINDHOVEN HOLLAND	12	0	0	A-781-1958-MUM.filepart	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418080	61	'' THE LINEUP ''	1958	122	6	A-782-MUM	0	0x000053B100000000	1958-08-30 00:00:00	COLUMBIA PICTURES CORPPORATION (U.S.A)	12	0	0	A/782/1958	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418081	61	GUNMAN'S WALK	1958	122	6	A-783-MUM	0	0x000053BF00000000	1958-09-13 00:00:00	COLUMBIA PICTURES CORPORATION ( U.S.A.) 	12	0	0	A-23187-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418082	61	TRL. OF ONLY FOR LOVE	1987	122	6	A-784-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	WOU JIN FILMS CO. LTD. (REPUBLIC OF KOREA)	12	0	184	A-784-1987-MUM	0	0	0	N	DEEPAK BHARTI FILMS,3RD FLOOR, 28 MOTI CINEMA COMPOUND, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418083	61	 10 TO MODNIGHT 	1987	122	6	A-785-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	CANNON GROUP INC. (USA)	12	0	0	A-785-1987-MUM	0	0	0	N	M/S LORDS FILM INC., III/7127, NAVJEVAN SOCIETY, LAMINGTON ROAD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418084	61	THE GYPSY AND THE CENTLMAN 	1958	122	6	A-786-MUM	0	0x000053D300000000	1958-10-03 00:00:00	THE RANK ORG LTD UK	12	0	0	A-786-1958-MUM	0	0	0	N	RANK FILM DIST OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418085	61	TRL. OF GUNGALA THE BLACK PANTHER GIRL'	1987	122	6	A-787-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	SUMMA CINEMATOGRAFICA. (ITALIA)	12	0	0	A/787/1987	0	0	0	N	MANOJ K. JAGATANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418086	61	MARACAIBO 	1958	122	6	A-788-MUM	0	0x000053D300000000	1958-10-03 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A)	12	0	0	A-788-1958-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418087	61	TRL. OF ''DEATH WARMED UP''	1987	122	6	A-789-MUM	0	0x00007D1C00000000	1987-09-10 00:00:00	MURRAY NEWEY (NEWZEALAND)	12	0	184	A/789/1987	0	0	0	N	KAMAL SAJNANI INTERNATIONAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418088	61	PICNIC	1966	122	6	A-79-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-79-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418089	61	TWILIGHT FOR THE GODS	1958	122	6	A-790-MUM	0	0x000053D800000000	1958-10-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	A/790/58	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418090	61	THE KEY	1958	122	6	A-791-MUM	0	0x000053D600000000	1958-10-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	A/791/1958	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418091	61	INTENT TO KILL 	1958	122	6	A-792-MUM	0	0x0000537B00000000	1958-07-07 00:00:00	ZONIX PRODUCTION LTD. USA	12	0	0	A/792/58	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418092	61	INTENT TO KILL	1958	120	6	A-792-MUM.	0	0x000053DD00000000	1958-10-13 00:00:00	NOT READABLE 	12	0	0	A-792-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418093	44	TRL. OF KAUN JEETA KAUN HARA 	1987	122	6	A-793-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	SHANTIDOOT CHITRA , 28 GOLDEN BEACH , G B JUKAR MARG, JUHU , B 49 	12	0	184	A-793-1987-MUM	0	0	0	N	SHANTIDOOT CHITRA , 28 GOLDEN BEACH , G B JUKAR MARG, JUHU , B 49 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418094	70	 THE SURGICAL CORRECTION OF LYMPHOEBEMA OF THE LEGS  (ENGLISH TITLES)	1958	122	6	A-794-MUM	0	0x000053E700000000	1958-10-23 00:00:00	THOMAS GIBSON (UK)	12	0	182	A-794-1958-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG, HOMJI ST, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418095	70	VAGIMAL HYSTERECTOMY FOR COMPLETE PROLAPSE	1958	122	6	A-795-MUM	0	0x000053D600000000	1958-10-06 00:00:00	PHOTOGRAPHIC DEPT. OF POST GRADUATE MEDICAL SCHOOL (UK)	12	0	0	A/795/1958	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418096	61	 GINGIVECTOMY AND ECLECTROSURGERY 	1958	122	6	A-796-MUM	0	0x000053E700000000	1958-10-23 00:00:00	SUTHERLAND DENTAL SCHOOL OF KING'S COLLEGE (USA)	12	0	182	A-796-1958-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418097	61	KIELLANDS MIDWIJERY FORCEPS	1958	120	6	A-797-MUM	0	0x000053E700000000	1958-10-23 00:00:00	NOT READABLE 	12	0	0	A-797-1958-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418098	70	ORAL BIOPSY TECHNIGU 	1958	120	6	A-798-MUM	0	0x000053E700000000	1958-10-23 00:00:00	DEPARTMENT OF DENTAL PHOTOGRAPHY , UK 	12	0	0	A-798-1958-MUM	0	0	0	N	THE BRITISH COUNUIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418099	61	BILATERAL ADVENALECTOR BY THE ANTERIOR TRANSABDOMINS ROUTE	1958	122	6	A-799-MUM	0	0x000053E000000000	1958-10-16 00:00:00	DEPARTMENT OF MEDIA ILLUSTRATION UK	12	0	0	A/799/1958	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418100	82	CAMILLA	1955	122	6	A-8-MUM	0	0x00004F6400000000	1955-08-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A/8/55	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418101	44	SANGAM	1966	122	6	A-80-MUM	0	0x00005F0E00000000	1966-08-17 00:00:00	BOMBAY TALKIES LTD.	12	0	0	A-80-MUM	0	0	0	N	NAGIN FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418102	61	'' M. R. C. LINEAR ACCELATOR ''	1958	122	6	A-800-MUM	0	0x000053D600000000	1958-10-06 00:00:00	PHOTOGRAPHIC DEPARTMENT OF RADIOTHERAPEUTIC RESEARCH UNIT (U.K.)	12	0	0	A/800/1958	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418103	61	THUNDER ROAD	1958	122	6	A-801-MUM	0	0x000053EB00000000	1958-10-27 00:00:00	A DRM PRODUCTION USA	12	0	0	A-801-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418104	61	THE BADLANDERS 	1958	120	6	A-802-MUM	0	0x000053EE00000000	1958-10-30 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-802-1958-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418105	61	THE COLOSSUS OF NEW YORK	1958	122	6	A-803-MUM	0	0x000053EE00000000	1958-10-30 00:00:00	PARAMOUNT PICTURES CORPORATION, USA	12	0	0	A-803-1958-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418106	61	FIEND WITHOUT A FACE 	1958	122	6	A-804-MUM	0	0x000053F300000000	1958-11-04 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-804-1958-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418107	61	THE HUNTERS	1958	122	6	A-805-MUM	0	0x000053FD00000000	1958-11-14 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (U.S.A)	12	0	0	A-805-1958-MUM	0	0	0	N	20TH CENTURY FOX  CORP. (INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418108	61	CAT ON A HOT TIN ROOF	1958	122	6	A-806-MUM	0	0x0000540000000000	1958-11-17 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	A-806-1958-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418109	61	 SWAMP WOMEN 	1958	122	6	A-807-MUM	0	0x0000540400000000	1958-11-21 00:00:00	WOOLNER BROS. PRODUCTIONS. (U.S.A)	12	0	0	A-807-1958-MUM	0	0	0	N	RANK FILM DICTRIBUTORS OF INDIA (PRIVATE) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418110	61	THE CARELESS YEARS	1958	122	6	A-808-MUM	0	0x0000540400000000	1958-11-21 00:00:00	EDWARDS LEWIS, USA	12	0	0	A-808-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418111	61	VVERTIGO 	1968	120	6	A-809-MUM	0	0x0000625B00000000	1968-12-09 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-809-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LRTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418112	61	DAIL M. FOR MURDER 	1966	122	6	A-81-MUM	0	0x00005F1000000000	1966-08-19 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	A/81/66	0	0	0	N	WARNER BROS FISST NATIO0NAL PICTURES INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418113	61	DIAL M FOR MURDER 	1966	122	6	A-81-MUM.	0	0x00005F1000000000	1966-08-19 00:00:00	WARNER BROS. PICTURES INC.  (USA)	12	0	0	A-81-1966-MUM.filepart	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418114	61	NOT READABLE	1958	122	6	A-810-MUM	0	0x0000541600000000	1958-12-09 00:00:00	CHURCHILL WEXLER FILM PRODUCTIONS (USA)	12	0	0	A-810-1958-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418115	61	THE GUN RUNNERS 	1958	122	6	A-811-MUM	0	0x0000541600000000	1958-12-09 00:00:00	CLARENCE GEENE (USA)	12	0	0	A-811-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418116	70	BRONCHSORPIC CINEMATOGRAPHY OF BRINECHEL TUM	1968	120	6	A-812-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	PAUL H. HADILKNGER , M. D. (USA)	12	0	0	A-812-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418117	61	 THE GIRL IN BLACK STORKINGS	1958	122	6	A-813-MUM	0	0x0000541800000000	1958-12-11 00:00:00	A BEL AIR PRODUCTION. (U.S.A)	12	0	0	A-813-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418118	61	HIDDEN FEAR	1958	122	6	A-814-MUM	0	0x0000541900000000	1958-12-12 00:00:00	NOT READABLE	12	0	0	A-814-1958-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418119	61	HOT SPELL	1958	120	6	A-815-MUM	0	0x0000541900000000	1958-12-12 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	A/837/1958	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418120	61	THE THING THAT COULD DIE 	1958	122	6	A-816-MUM	0	0x0000541E00000000	1958-12-17 00:00:00	UNIVERSAL INTERENATIONAL FILM INC USA	12	0	0	A-816-19958-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418121	61	PATHS OF GLOEY	1958	122	6	A-817-MUM	0	0x0000541E00000000	1958-12-17 00:00:00	NOT READABLE	12	0	0	A-817-19959-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418122	250	A SUVSTITUTE BLADDER	1968	122	6	A-818-MUM	0	0x0000626400000000	1968-12-18 00:00:00	STUDIOI FOR POPULAR SCIENTIFIC FILMS , SOFIA (BULGARIA)	12	0	0	A-818-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418123	61	HORROR OF DRACULA	1958	122	6	A-819-MUM	0	0x0000542400000000	1958-12-23 00:00:00	HAMMER FILM PRODUCTION LTD, UK	12	0	0	A-819-1958-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418124	61	STRANGERS ON A TRAIN	1966	122	6	A-82-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	WARNER BROS. PICTURES INC USA	12	0	0	A/82/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418125	61	AMPUTATIONS: REVISION AND RE AMPUTATION OF THE LOWER EXTREMITY STUMP	1958	122	6	A-820-MUM	0	0x0000542500000000	1958-12-24 00:00:00	U.S. NAVY. (USA)	12	0	0	A-820-1958-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418126	61	SCIATIC PAIN AND THE INTERVERTABLE DISC	1958	122	6	A-821-MUM	0	0x0000541700000000	1958-12-10 00:00:00	U.S. NAVY (USA)	12	0	0	A/821/1958	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418127	61	NO READABLE 	1958	120	6	A-821-MUM.	0	0x0000542500000000	1958-12-24 00:00:00	U S NAVY 	12	0	0	A-821-1958-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418128	61	THE TUNNEL OF LOVE	1958	122	6	A-822-MUM	0	0x0000541A00000000	1958-12-13 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	A/822/1958	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418129	61	KING CREOLE 	1958	122	6	A-823-MUM	0	0x0000542B00000000	1958-12-30 00:00:00	NOT READABLE	12	0	0	A-823-1958-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418130	61	GOD'S LITTLE ACRE	1959	122	6	A-824-MUM	0	0x0000543100000000	1959-01-05 00:00:00	NOT READABLE	12	0	0	A-824-1959-MUM	0	0	0	N	20th century FOX CORP INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418131	61	MY GUN IS QUICK	1959	122	6	A-825-MUM	0	0x0000543100000000	1959-01-05 00:00:00	NOT READABLE	12	0	0	A-825-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP   INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418132	61	THE RESTLESS YEARS 	1969	120	6	A-826-MUM	0	0x0000627600000000	1969-01-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-826-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD./	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418133	61	THE DECKS RAN RAD	1959	122	6	A-827-MUM	0	0x0000543300000000	1959-01-07 00:00:00	METROGOLDWYNMAYER. (U.S.A)	12	0	0	A-827-1959-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418134	61	LEGEND OF THE LOST	1959	122	6	A-828-MUM	0	0x0000543300000000	1959-01-07 00:00:00	HENRY HATHAWAY, USA	12	0	0	A-828-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418135	61	SEVEN THUNDERS	1959	122	6	A-829-MUM	0	0x0000543500000000	1959-01-09 00:00:00	THE RANK ORGANISATION, UK	12	0	0	A-829-1959-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418136	61	JULIE	1967	122	6	A-83-MUM	0	0x00005FB100000000	1967-01-27 00:00:00	METRO GOLDWYN MAYER	12	0	0	A/83/1967	0	0	0	N	METRO GOLDVVYN MAYER INDIA LTD USA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418137	61	JULIE	1967	122	6	A-83-MUM.	0	0x00005FB100000000	1967-01-27 00:00:00	METRO GOLDWYN MAYER 	12	0	0	A/83/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418138	61	ONIONHEAD	1959	122	6	A-830-MUM	0	0x0000543500000000	1959-01-09 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	A-830-1959-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418139	61	BELL, BOOK AND CONDL	1959	122	6	A-831-MUM	0	0x0000543800000000	1959-01-12 00:00:00	COLUMBIA PICTURES CORPORATION. USA	12	0	0	A/831/1959	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418140	61	HOME BEFORE DARK	1959	122	6	A-832-MUM	0	0x0000543400000000	1959-01-08 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	A/832/1959	0	0	0	N	WARNER BROS. PICTURES INC. (USA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418141	61	INTRAORAL AND PHARYNG STREUCTURES AND THEIR MOVEMENT 	1959	122	6	A-833-MUM	0	0x0000543800000000	1959-01-12 00:00:00	AUDIO VISUAL PRODUCTION SERVICE USA	12	0	0	A/833/1959	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418142	61	TNTRAORAL AND PHARYNGEA STRUCTURES AND THEIR MOVEMENTS  	1959	122	6	A-833-MUM.	0	0x0000544A00000000	1959-01-30 00:00:00	AUDIO VISUAL PRODUCTION SERVICE ( U.S.A) 	12	0	0	A-833/1959-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418143	61	LA PRE'PARATION A L'ACCOUCHEMENT SANS CRAINTE	1959	122	6	A-834-MUM	0	0x0000544B00000000	1959-01-31 00:00:00	FILMS ART ET SCIENCE ET DE LA SOCIETE LAITIERE GALLIA (FRANCE)	12	0	0	A-834-1959-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418144	61	IN LOVE AND WAR	1959	122	6	A-835-MUM	0	0x0000544B00000000	1959-01-31 00:00:00	A JERRY WALD PRODUCTION (USA)	12	0	0	A-835-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418145	175	PREVENTION OF CENCEPTION	1959	122	6	A-836-MUM	0	0x0000544B00000000	1959-01-31 00:00:00	MARGARET SANGER, RESEARCH BUREAU. (USA)	12	0	0	A-836-1959-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA (1, METROPOLITAN INSURANCE BLDG., D.N.RD., BOMBAY1 )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418146	104	FAMILY PLANNING IN OUR VILLAGE	1959	122	6	A-837-MUM	0	0x0000545600000000	1959-02-11 00:00:00	JAPANESE INSTITUTE OF PUBLIC HEALTH ,TOKYO	12	0	0	A/837/1959	0	0	0	N	FAMILY PLANNING ASSOCATION OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418147	61	7TH VOYAGE OF SINBAD (MEGASCOPE)	1959	122	6	A-838-MUM	0	0x0000546300000000	1959-02-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-838-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418148	61	NAKED & THE DEAD (RKO SCOPE)	1959	122	6	A-839-MUM	0	0x0000546A00000000	1959-03-03 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	A-839-1959-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418149	61	'' FEELINGS OF DEPRESSION ''	1967	120	6	A-84-MUM	0	0x00005FE200000000	1967-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	A/84/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418150	61	'' SURGICAL APPROACHES TO THE HIP JOINT	1959	122	6	A-840-MUM	0	0x0000546200000000	1959-02-23 00:00:00	CHURCHILL  WEXLER FILM PRODUCTIONS (U.S.A)	12	0	0	A/840/1959	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418151	61	 SURGICAL APPROACHES TO THE KNEE JOINT	1959	122	6	A-841-MUM	0	0x0000546D00000000	1959-03-06 00:00:00	CHURCHILLWEXTER FILM PRODUCTIONS (USA)	12	0	0	A-841-1959-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418152	61	SURGICAL APPROACHES TO THE ELBOW JOINT	1959	122	6	A-842-MUM	0	0x0000546600000000	1959-02-27 00:00:00	CHURCHILLWEXLER FILM PRODUCTION (USA)	12	0	0	A/842/1959	0	0	0	N	UNITED STATES INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418153	61	DEBRIDGEMENT OF COMPOUND FRACTURES OF THE SKULL 	1959	122	6	A-843-MUM	0	0x0000547000000000	1959-03-09 00:00:00	U.S. ARMY USA	12	0	0	A/843/59	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418154	61	BREAST SELF EXAMINATION	1959	122	6	A-844-MUM	0	0x0000546500000000	1959-02-26 00:00:00	AUDIO PRODUCTIONS INC USA	12	0	0	U/844/1959	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418155	70	'' ORGANIC DISORDERS OF THE LARYNX ''	1959	120	6	A-845-MUM	0	0x0000547000000000	1959-03-09 00:00:00	THE JACQUES HOLLINGER MEMORIAL FUND (USA)	12	0	0	A/845/1959	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418156	61	A STREETCAR NAMED DESIRE	1959	122	6	A-846-MUM	0	0x0000547100000000	1959-03-10 00:00:00	ELIA KAZAN (USA)	12	0	0	A-846-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA)PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418157	61	THE MAN INSIDE	1959	122	6	A-847-MUM	0	0x0000547200000000	1959-03-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	A-847-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD  (METRO HOUSE M. GANDHI RD. BOMBAY 1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418158	61	SOME CAME RUNNING	1959	122	6	A-848-MUM	0	0x0000546D00000000	1959-03-06 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	A/848/1959	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418159	219	KONAL (THEY LOVED LIFE) 	1959	122	6	A-849-MUM	0	0x0000547800000000	1959-03-17 00:00:00	FILM POLSKI, WARSAW POLAND  (POLAND)	12	0	0	A-849-1959-MUM	0	0	0	N	CITY PICTURES  UYOTI STUDIOS PREMISES , KENNEDY BRIDGE  BOMBAY. 7. )	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418160	61	FRANKENSTEIN	1967	122	6	A-85-MUM.	0	0x0000602500000000	1967-05-23 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	A-85-1967-MUM	0	0	0	N	HIMALAYA FILMS CIRCUIT	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418161	61	STEP DOWN TO TERROR	1959	122	6	A-850-MUM	0	0x0000547900000000	1959-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	A-850-1959-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418162	61	IS YOUR HONEYMOON REALLY NECESSARY 	1959	122	6	A-851-MUM	0	0x0000547A00000000	1959-03-19 00:00:00	NOT READABLE	12	0	0	A-851-1959-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418163	44	TRL. OF PYAASI ATMA	1988	122	6	A-852-MUM	0	0x00007DB600000000	1988-02-11 00:00:00	GOVINDA BAJAJ, SAKHEELAL MOVIES	12	0	184	A/852/1988	0	0	0	N	GOVINDA BAJAJ, SAKHEELAL MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418164	61	THE BLOB	1959	122	6	A-853-MUM	0	0x0000547E00000000	1959-03-23 00:00:00	PARAMOUNT PICTURES CORPORATION. (U.S.A)	12	0	0	A-853-1959-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418165	70	GRANDE GREFFE AORTIQUE POUR COURCTATION DE L'AORTE	1959	122	6	A-854-MUM	0	0x0000548800000000	1959-04-02 00:00:00	INSTITUTE OF SURGICAL PATHOLOGY. (ITALY)	12	0	0	A-854-1959-MUM	0	0	0	N	CONSUL FOR ITALY IN BOMBAY (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418166	61	THE MESSENGER	1988	122	6	A-855-MUM	0	0x00007DC200000000	1988-02-23 00:00:00	REALTA (ROSSHEVAN LTD) (ITALY)	12	0	0	A-855-1988-MUM	0	0	0	N	Y.M. ELIAS, INDO OVERSEAS FILMS, 169/172, B.P.T. BLDG, SASOON DOCK, COLABA, BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418167	61	 RALLY ROUND THE FILG, BOYS	1959	122	6	A-856-MUM	0	0x0000548A00000000	1959-04-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION .(U.S.A)	12	0	0	A-856-1959-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION ( INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418168	61	THE PERFECT FURLOUGH	1959	122	6	A-857-MUM	0	0x0000548A00000000	1959-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	A-857-1959-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418169	98	VALVULOTOMIA PER STENOSI ISOLATA DELLA POLMONARE : A EUORE E SANGUE IN IPOTERMIA	1959	122	6	A-858-MUM	0	0x0000548E00000000	1959-04-08 00:00:00	INSTITUTE OF SURGUAL PATHOLOGY	12	0	0	A/585/1959	0	0	0	N	CORONEL FOR ITALY IN BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418170	61	COMPULSION	1959	122	6	A-859-MUM	0	0x0000548E00000000	1959-04-08 00:00:00	DARRYL F. ZANUCK PRODUCTIONS INC.(U.S.A.)	12	0	0	A/859/1959	0	0	0	N	20TH CENTURY FOX CORPN.(INDIA)PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418171	88	RASPOUTINE	1957	122	6	A-86-MUM	0	0x0000525400000000	1957-09-15 00:00:00	RADIUS PRODUCTION, INDIA	12	0	0	A-86-1957-MUM	0	0	0	N	J.P. FILMS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418172	61	MAN AGAINST HIMSELF	1988	122	6	A-860-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	MR. K.G. VARMA FILM & TV INSTITUTE OF INDIA, LAW COLLEGE RD, PUNE411004	12	0	182	A-860-1988-MUM	0	0	0	N	MR. K.G. VARMA FILM & TV INSTITUTE OF INDIA, LAW COLLEGE RD, PUNE411004	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418173	44	VASUDHA 	1988	122	6	A-861-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	MR. K.G. VARMA, FILM & TV INSTITUTE OF INDIA	12	0	0	A/861/1988	0	0	0	N	MR. K.G. VARMA, FILM & TV INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418174	61	THE TIME LOOK	1917	122	6	A-862-MUM	0	0x000018A500000000	1917-04-11 00:00:00	LION INTETANAIONAL FILMS	12	0	0	A/862/1959	0	0	0	N	RANK FILM DISTRIBUTORES OF INDIA LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418175	61	CASTAWAY 	1988	122	6	A-863-MUM	0	0x00007DF100000000	1988-04-10 00:00:00	CANNON FILMSUK	12	0	0	A/863/88	0	0	0	N	DR.J. MURALI MANOHAR METRO FILM CORPORATION 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418176	61	THE SOUND & THE FURY	1959	122	6	A-864-MUM	0	0x0000549E00000000	1959-04-24 00:00:00	JERRY WOLD PRODUCTIONS INC, USA	12	0	0	A-864-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT.LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418177	61	THE TRAP 	1959	122	6	A-865-MUM	0	0x000054A600000000	1959-05-02 00:00:00	CZECHOSLOVAK STATS FILM CZECHOSLOVAK 	12	0	0	A/865/59	0	0	0	N	CZECHOSLOVAK EMBASSY	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418178	61	frontier RANGER	1959	122	6	A-866-MUM	0	0x000054A800000000	1959-05-04 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-866-1959-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418179	61	THE PASSIONATE SUMMER	1959	122	6	A-867-MUM	0	0x000054AB00000000	1959-05-07 00:00:00	RANK ORGANISATION LTD. (U.K)	12	0	0	A/867/1959	0	0	0	N	RANK FILM DISTRUBUTORS OF INDIA (PRIVATE) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418180	61	MANUELA	1959	122	6	A-868-MUM	0	0x000054AF00000000	1959-05-11 00:00:00	LION INTERNATIONAL FILMS (UK)	12	0	0	A-868-1959-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418181	61	MAIN NASHE MEN HOON	1959	122	6	A-869-MUM	0	0x000054AF00000000	1959-05-11 00:00:00	VARMA PIC INDIA	12	0	0	A-869-1959-MUM	0	0	0	N	VARMA PIC 4A RAWAL PINDI WALA BIDG 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418182	61	SHOOT OUT AT MEDICINE BEND	1967	122	6	A-87-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	WARNER  BROS PICTURES INC	12	0	0	A-87-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418183	61	TRL.OF THE MIST	1988	122	6	A-870-MUM	103.62	0x00007DF500000000	1988-04-14 00:00:00	PARK CHODUG CHAN (S.KOREA)	12	0	184	A/870/1988	0	0	0	N	M/S.SUPERFINE FILMS, B451, NEW FRIENDS COLONY, N.DELHI, 610065	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418184	64	LEEGAL CHUNARI MEIN DAAG	1988	122	6	A-871-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	SITARAM KAVITA FILM PRODUCTION	12	0	0	A/871/1988	0	0	0	N	SITARAM KAVITA FILM PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418185	61	I WANT TO LIVE 	1959	122	6	A-872-MUM	0	0x000054B100000000	1959-05-13 00:00:00	WALTER WANGER USAC	12	0	0	A-872-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418186	88	'' LA TYMPANO  PLASTIE ''	1959	122	6	A-873-MUM	0	0x0000549C00000000	1959-04-22 00:00:00	OFFICE DE CINEMA SCIENTIFIQUE. ET MEDICAL (FRANCE)	12	0	0	A/873/1959	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418187	88	MOBILISATION DE LETRIEN 	1959	122	6	A-874-MUM	0	0x0000549C00000000	1959-04-22 00:00:00	OFFICE DE CINEMA SCINTIFIQUE ET MEDICAL FRANCE	12	0	0	A/874/59	0	0	0	N	THE CULTURAL COUNSELLOR FRANCE EMBESSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418188	61	FILM AND REALITY	1959	122	6	A-875-MUM	0	0x0000546700000000	1959-02-28 00:00:00	BRITISH FILM INSTITUTE	12	0	0	A/875/1959	0	0	0	N	MINISTRY OF EDUCATION	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418189	256	THE WOLF'S TRAP	1959	122	6	A-876-MUM	0	0x0000547B00000000	1959-03-20 00:00:00	CZECHOSLOVAK STATE (CZECHOSLOVAKIA)	12	0	0	A/876/1959	0	0	0	N	CZECHOSLOVAK EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418190	61	ANNA LUCASTA	1959	122	6	A-877-MUM	0	0x000054B300000000	1959-05-15 00:00:00	SIDNEY HARMON (USA)	12	0	0	A-877-1959-MUM	0	0	0	N	20TH CENTURY FOX CORPN.(INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418191	61	LIGATION OF A PATENT DUCTUS	1959	122	6	A-878-MUM	0	0x0000549E00000000	1959-04-24 00:00:00	PHOTOGRAPHIC DEPARTMENT OF THE UNIVERSITY	12	0	0	A/878/1959	0	0	0	N	THE BRITISH COUNCIL CENTRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418192	61	THE TECHNIQUE OF TOTAL TYMPANOPLASTY	1959	122	6	A-879-MUM	0	0x0000549E00000000	1959-04-24 00:00:00	MR. J.F.V. LARWAY DEPARTMENT OF MEDICAL PHOTOGRAPHY, ROYAL HOSPITAL (UK)	12	0	0	A/879/1959	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418193	61	THE TECHNIQUE OF TOTAL TYMPANOPLASTY 	1959	122	6	A-879-MUM.	0	0x000054B800000000	1959-05-20 00:00:00	MR. J.F.V. LARWAY  DEPARTMENT OF MEDICAL PHOTOGRAPHY ROYAL HOSPITAL ( U.K)	12	0	0	A-879/1959-MUM	0	0	0	N	THE BRITISH COUNCIL MR. J.F.V. LARWAY  DEPARTMENT OF MEDICAL PHOTOGRAPHY ROYAL HOSPITAL ( U.K) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418194	61	BIGAMIST	1967	122	6	A-88-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	FILMAKERS PRODUCTIONS INC. (USA)	12	0	0	A/88/1967	0	0	0	N	TRADE IMPEX PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418195	61	WARLOCK	1959	122	6	A-880-MUM	0	0x000054B900000000	1959-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION, USA	12	0	0	A-880-1959-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418196	61	GOOD DAY FOR A HANGING	1959	122	6	A-881-MUM	0	0x000054BD00000000	1959-05-25 00:00:00	COLUMBIA PICTURES CORP. USA	12	0	0	A-881-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418197	61	MY FIRST WIFE	1988	122	6	A-882-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	JANE BALLANTYAE & PAUL COX FOR DOFINE LTD.	12	0	0	A/882/1988	0	0	0	N	N.F. D.C. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418198	44	TRL. OF ' MERA MUQAUDDAR '	1988	122	6	A-883-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	INDER JIT FILMS	12	0	184	A/883/1988	0	0	0	N	INDER JIT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418199	61	TRL. OF LIFE LINE	1988	122	6	A-884-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	HAH MYUNG TOONG FILMS LTD. S. KOREA	12	0	184	A/884/1988	0	0	0	N	DEEPAK BHARATI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418200	61	ERGOT. THE STORY OF A PARASITIC FUNGUS 	1959	122	6	A-885-MUM	0	0x000054CE00000000	1959-06-11 00:00:00	WELLCOME FILM UNIT (U.K.)	12	0	0	A-885-1959-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418201	61	REDUCTION OF HAEMORRHAG DURING SURGERY	1959	122	6	A-886-MUM	0	0x000054CE00000000	1959-06-11 00:00:00	STEWART FILMS (U.K.)	12	0	0	A-886-1959-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418202	61	RIO BRAVA	1959	122	6	A-887-MUM	0	0x000054D300000000	1959-06-16 00:00:00	WARNER BROSS. PICTURES INC. (U.S.A)	12	0	0	A-887-1959-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418203	88	LIE CRIME DE M. LANGE	1959	122	6	A-888-MUM	0	0x000054D400000000	1959-06-17 00:00:00	LES FILMS MINERVA (FRANCE)	12	0	0	A-888-1959-MUM	0	0	0	N	THE CULTURAL COUNSELLOR TRENEH EMBASSY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418204	44	FASHION 	1959	122	6	A-889-MUM	0	0x000054E700000000	1959-07-06 00:00:00	KULDIP SEHGAL	12	0	0	A-889-1959-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418205	61	HUAMAN REPRODUCTION PART	1953	122	6	A-89-MUM	0	0x00004CFB00000000	1953-12-16 00:00:00	GAUMONT BRITISH INTRUSTION LTD. UK	12	0	0	A/89/53	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418206	61	BANDIT OF ZHOBE	1959	122	6	A-890-MUM	0	0x000054EB00000000	1959-07-10 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-890-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418207	61	HMAN	1959	122	6	A-891-MUM	0	0x000054F700000000	1959-07-22 00:00:00	TOHO COMPANY., (JAPAN)	12	0	0	A-891-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418208	61	floods OF FEAR	1959	122	6	A-892-MUM	0	0x000054FC00000000	1959-07-27 00:00:00	THE RANK ORG LTD	12	0	0	A-892-1959-MUM	0	0	0	N	rank film dist of india pvt ltd	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418209	61	ICE COLD IN ALEX 	1959	122	6	A-893-MUM	0	0x000054EE00000000	1959-07-13 00:00:00	ASSOCATED BRITISH PATHEUK	12	0	0	A/893/59	0	0	0	N	WARNER BNROS FIRST NATIONAL PICTURES INC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418210	61	THE FLY 	1959	122	6	A-894-MUM	0	0x0000550000000000	1959-07-31 00:00:00	20TH CENTURY FOX CORP USA	12	0	0	A-894-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418211	61	THAT WOMAN OPPOSITE	1959	122	6	A-895-MUM	0	0x0000550600000000	1959-08-06 00:00:00	MONARCH PRODUCTIONS LTD. (U.K.)	12	0	0	A-895-1959-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA  PVT LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418212	61	TRL OF NOWHEE TO HIDE	1988	122	6	A-896-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	ANDRAS HAMOORI (LORJMAR MOTION PICTURES ) USA	12	0	184	A/896/1988	0	0	0	N	DASS MEDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418213	61	THE MYSTERIANS 	1959	122	6	A-897-MUM	0	0x0000550800000000	1959-08-08 00:00:00	RKO TOHO PRODUCTIONS	12	0	0	A/897/1959	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418214	61	LOVE & PASSION 	1988	122	6	A-898-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	HWA CHUN TRADING CO LTD SOUTH KORIA	12	0	0	A/898/88	0	0	0	N	NEW ERA FILM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418215	61	TRL OF WOMENS CLUB	1988	122	6	A-899-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD UK	12	0	184	A/899/1988	0	0	0	N	GENERAL FILM DISTRIBUTIORS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418216	82	ROFE	1951	122	6	A-9-MUM	0	0x0000491B00000000	1951-03-30 00:00:00	WARNER BROS PICTURES INC.	12	0	0	A/9/1951	0	0	0	N	WARNER BROS INTST. NATIONAL FILMS INC.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418217	61	BAND OF ANGELS	1968	120	6	A-90-MUM	0	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS PICTURES INC	12	0	0	A/90/1968	0	0	0	N	WARNER BROS SEVEN ARTS INC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418218	61	ZARRO RIDES AGAIN 	1959	122	6	A-900-MUM	0	0x0000551600000000	1959-08-22 00:00:00	NOT READABLE	12	0	0	A-900-1959-MUM	0	0	0	N	RANK FILM DIST OF INDIA PV5T LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418219	250	NEW STOMACH	1959	122	6	A-901-MUM	0	0x0000546D00000000	1959-03-06 00:00:00	POPULAR SCIENTIFIC OF CARTOON FILM STUDIOS (BULGARIA)	12	0	0	A-901-1959-MUM	0	0	0	N	THE DIRECTOR GENERAL OF HEALTH SERVICES. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418220	61	NOWHERE TO HIDE	1988	121	6	A-902-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	ANDRAS HAMORI (LORIMAR MOTION PICTURES) (USA)	12	366	0	A-902-1988-MUM	0	0	0	N	DASS MEDIA PVT LTD, 26, POES, GARDEN MADRAS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418221	44	AKARSHAN 	1988	122	6	A-903-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	TANVIR AHMED, ADVENTURES, 20D, WILLINGTON, S.V. RD, SANTACRUZ, BOMBAY54	12	0	0	A-903-1988-MUM	0	0	0	N	TANVIR AHMED, ADVENTURES, 20D, WILLINGTON, S.V. RD, SANTACRUZ, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418222	70	CORNEAL GRAFTING	1959	122	6	A-904-MUM	0	0x0000546D00000000	1959-03-06 00:00:00	INSTITUTE OF OPTHALOMOLOGY, UK	12	0	0	A-904-1959-MUM	0	0	0	N	THE MINISTRY OF EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418223	61	THE CAPTAIN'S TABLE	1959	122	6	A-905-MUM	0	0x0000552300000000	1959-09-04 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	A-905-1959-MUM	0	0	0	N	RANK FILM DICTRIBUTORS OF INDIA (PRIVATE) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418224	61	CURSE OF THE DEMOR 	1959	122	6	A-906-MUM	0	0x0000552300000000	1959-09-04 00:00:00	COLUMBIA PICTURES  CORPORATION. (U.S.A)	12	0	0	A-906-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418225	44	TRL OF SONE PE SUHAGA 	1988	122	6	A-907-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	A.G. FILMS PVT LTD , FIROZ NADIADWALA	12	0	184	A-907-1988-MUM	0	0	0	N	A.G. FILMS PVT LTD , FIROZ NADIADWALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418226	61	ASK ZNY GIRL	1959	122	6	A-908-MUM	0	0x0000552900000000	1959-09-10 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-908-19959-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418227	61	GAYA AND THE DUCHESS 	1959	122	6	A-909-MUM	0	0x0000552A00000000	1959-09-11 00:00:00	METRO GOLDWYN MAYER  USA	12	0	0	A-909-1959-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418228	44	JOHNNY WALTER	1968	122	6	A-91-MUM	0	0x0000611200000000	1968-01-15 00:00:00	NATRAJ PRODUCTIONS	12	0	0	A-91-MUM	0	0	0	N	NATRAJ PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418229	61	DILLI KA THUG 	1995	122	6	A-910-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	NOT READABLE 	12	0	0	A-910-1959-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418230	61	RETURN OF THE FLY	1959	122	6	A-911-MUM	0	0x0000553400000000	1959-09-21 00:00:00	ASSOCIATED PRODUCERS INC.(U.S.A)	12	0	0	A-911-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD. (METRO HOUSE, BOMBAY1)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418231	61	MIDDLE OF THE NIGHT 	1959	122	6	A-912-MUM	0	0x0000553600000000	1959-09-23 00:00:00	COLUMBIA FILM OF INDIA LTD USA	12	0	0	A-912-1959-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418232	61	TEN SECONDS TO HELL	1959	122	6	A-913-MUM	0	0x0000553700000000	1959-09-24 00:00:00	MICHAEL CARRERAS. (U.S.A)	12	0	0	A-913-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA)  PRIVATE L;TD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418233	61	NORTH BY NORTHWEST	1959	122	6	A-914-MUM	0	0x0000553E00000000	1959-10-01 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	A-914-1959-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418234	61	THE COLOR OF MONEY 	1988	122	6	A-915-MUM	0	0x00007E7700000000	1988-08-22 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION 	12	0	0	A-915-1988-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418235	61	YESTERDAY'S ENEMY	1959	122	6	A-916-MUM	0	0x0000553E00000000	1959-10-01 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-916-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418236	61	LEGEND OF TOM DOOLEY	1959	122	6	A-917-MUM	0	0x0000554000000000	1959-10-03 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	A-917-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418237	61	THE MAN WHO UNDERSTOOD WOMEN	1959	122	6	A-918-MUM	0	0x0000554300000000	1959-10-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (USA0	12	0	0	A-918-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418238	61	LE COEURPOUMON A MEMBRANCE PILMONAIRE ARTIFICIELLE	1959	122	6	A-919-MUM	0	0x0000553E00000000	1959-10-01 00:00:00	LES FILMS ART ET SCIENCE (FRANCE)	12	0	0	A/919/1959	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418239	44	LAL KUNWAR	1968	122	6	A-92-MUM	0	0x0000618600000000	1968-05-10 00:00:00	N.V.M. PRODUCTIOS	15	0	0	A-92-MUM	0	0	0	N	KAPADIA FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418240	44	COMMANDER	1959	122	6	A-920-MUM	0	0x0000554A00000000	1959-10-13 00:00:00	MEHER MOVIES, 3C NAAZ BLDG, BOMBAY4	12	0	0	A-920-1959-MUM	0	0	0	N	MEHER MOVIES, 3C NAAZ BLDG, BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418241	61	TIME AND TWO WOMEN	1959	122	6	A-921-MUM	0	0x0000554B00000000	1959-10-14 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	0	A-921-1959-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418242	61	STERNE  STYARS	1959	122	6	A-922-MUM	0	0x0000554E00000000	1959-10-17 00:00:00	NOT READABLE	12	0	0	A-922-1959-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418243	61	SHAKE HANDS WITH THE DEVIL	1959	122	6	A-923-MUM	0	0x0000555200000000	1959-10-21 00:00:00	MICHAEL ANDERSON, USA	12	0	0	A-923-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418244	61	'' GASTRO INTESTINAL CANCER : THE PROBLEM OF EARLY DIAGNOSIS ''	1959	122	6	A-924-MUM	0	0x0000554A00000000	1959-10-13 00:00:00	AUDIO PRODUCTIONS INC U.S.A	12	0	0	A/924/1959	0	0	0	N	UNITED STATES INORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418245	61	THE MIRROR HAS TWO FACES	1959	122	6	A-925-MUM	0	0x0000556500000000	1959-11-09 00:00:00	METRO GOLDWYN MAYER I USA	12	0	0	A-925-1959-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418246	61	ANATOMY OF A  MURDER	1960	122	6	A-926-MUM	0	0x000056D700000000	1960-11-13 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	A-926-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418247	61	FACE OF A FUGITIVE 	1959	122	6	A-927-MUM	0	0x0000556A00000000	1959-11-14 00:00:00	COLUMBIA PICTURES CORPORATION .(U.S.A)	12	0	0	A-927-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418248	61	THE OREGON TRAIL	1959	122	6	A-928-MUM	0	0x0000556A00000000	1959-11-14 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	0	A-928-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418249	61	THE MUMMY 	1959	122	6	A-929-MUM	0	0x0000556A00000000	1959-11-14 00:00:00	HAMMER FILM PRODUCTIONS UK	12	0	0	A-929-1959-MUM	0	0	0	N	UNVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418250	61	BLUE PRINT FOR MURDER	1953	122	6	A-93-MUM	0	0x00004CE600000000	1953-11-25 00:00:00	20TH CENTURY FOX FILM CORPN 	12	0	0	A/93/1953	0	0	0	N	20TH CENTURY FOX CORP LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418251	61	THEY CAME TO CORDURA 	1959	122	6	A-930-MUM	0	0x0000556F00000000	1959-11-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	A-930-1959-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418252	82	ADVENTURES OF CAPT. FABIAN	1958	122	6	A-9308-MUM	0	0x0000531D00000000	1958-04-04 00:00:00	REPUBLIC PICTURES	12	0	0	A-9308-1958-MUM	0	0	0	Y	REPUBLIC PICTURES OF INDIA LTD,	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418253	44	WOH PHIR AAYEGI 	1988	122	6	A-931-MUM	0	0x00007E8900000000	1988-09-09 00:00:00	JAY MEHTA ,JAYVI JAY ENTERPRISES 	12	0	0	A-931-1988-MUM	0	0	0	N	JAYVIJAY ENTERPRISES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418254	61	TIGER BAY	1959	122	6	A-932-MUM	0	0x0000559800000000	1959-12-30 00:00:00	THE RANK ORGANISATION LTD. (USA)	12	0	0	A-932-1959-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418255	61	THE BLUE ANGEL	1959	122	6	A-933-MUM	0	0x0000558400000000	1959-12-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	A-933-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418256	44	TRL. OF MERA SHIKAAR	1988	122	6	A-934-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	B. LACHMAN. MIRA PRODUCTIONS 	12	0	0	A-934-1988-MUM	0	0	0	N	B. LACHMAN. MIRA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418257	82	PROGRES IN ENDOSCOPIE CINEMATOGRAPHIQUE	1959	120	6	A-935-MUM	0	0x0000558800000000	1959-12-14 00:00:00	FILMS ART ET SCIENCE PARIS ( FRANCE)	12	0	0	A-935-1959-MUM	0	0	0	N	SANDOZ PRODUCTSD PRIVATE (3 WITTET RD BALLARD EASTATE BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418258	61	PROGRESS EN NEWROLOGY (ADVANCED IN NEUROLOGY )	1969	120	6	A-936-MUM	0	0x000063CD00000000	1969-12-14 00:00:00	FILMS ART ET SCIENCE (PARIS) (FRANCE)	12	0	0	A-936-1969-MUM	0	0	0	N	SOUNDOG PRODUCTS PRIVATE LTD. (WITTET RD, BALLARD ESTATE , BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418259	61	TARITMENT CHINGICAL DELA  COMMUNICATION INTERAURI CULAIRE PAR SUTURE CIRCLAIRE PRATIQUEDS A COEUR TERME AN INTERNATIONAL SEPTAL DEFECT 	1969	122	6	A-937-MUM	0	0x000063CD00000000	1969-12-14 00:00:00	FILMS ART ET SCIENCE (PARIS ) (FRANCE)	12	0	0	A-937-1969-MUM	0	0	0	N	SANDOG PRODUCTS PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418260	61	THE MATING GAME	1959	122	6	A-938-MUM	0	0x0000558C00000000	1959-12-18 00:00:00	METRO GOLDWYN MAYER	12	0	0	A-938-1959-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418261	61	PRIVATE INVESTIGATIONS	1988	122	6	A-939-MUM	0	0x00007EB800000000	1988-10-26 00:00:00	STEVEN GOLIN & SIGUR JO SAMUAL GOLDWYN CO (USA)	12	0	0	A-939-1988-MUM	0	0	0	N	N.F.D.C. LTD. BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418262	44	ANHONE	1968	122	6	A-94-MUM	0	0x000061B800000000	1968-06-29 00:00:00	NAYA SANSAR	12	0	0	A/94/1968	0	0	0	N	SUPREME GENERAL FILMS EXCHANGE PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418263	61	BEAST OF PARIS	1959	122	6	A-940-MUM	0	0x0000558F00000000	1959-12-21 00:00:00	J.P GUIDERT (FRANCE)	12	0	0	A-940-1959-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418264	61	SEA FURY	1960	122	6	A-941-MUM	0	0x000055EA00000000	1960-03-21 00:00:00	THE RANK ORG UK	12	0	0	A-941-19960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418265	44	MAA KE ANSOO	1959	122	6	A-942-MUM	0	0x0000559600000000	1959-12-28 00:00:00	DHIRUBHAI B. DESAI (C/O SHJARAD PRODUCTION, SARODAYA BLDG, NEHRU ROAD, VILLA PARLE, (EAST) BOMBAY 24	12	0	0	A-942-1959-MUM	0	0	0	N	DHIRUBHAI B. DESAI (C/O SHJARAD PRODUCTION, SARODAYA BLDG, NEHRU ROAD, VILLA PARLE, (EAST) BOMBAY 24	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418266	61	THAT KIND OF WOMEN 	1960	122	6	A-943-MUM	0	0x0000559F00000000	1960-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A)	12	0	0	A-943-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418267	61	FATE OF A MAN	1960	122	6	A-944-MUM	0	0x0000559F00000000	1960-01-06 00:00:00	MOSFILM STUDIOS MOSCHOLI	12	0	0	A-944-1960-MUM	0	0	0	N	SOVEXPORFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418268	61	HOLLYWOOD SHUFFLE	1988	120	6	A-945-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	ROBERT TOWNSEND FOR THE SAMUEL GOLDWYN (USA)	12	0	0	A-945-1988-MUM	0	0	0	N	N.E.D.C.LTD;	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418269	61	BELOVED INFIDEL 	1960	120	6	A-946-MUM	0	0x000055A800000000	1960-01-15 00:00:00	JERRY WALD (U.S.A.)	12	0	0	A/946/1960	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418270	61	THE BEST OF EVERYTHING 	1996	122	6	A-947-MUM	0	0x0000890800000000	1996-01-18 00:00:00	20TH CENTURY FOX FILM CPRP USA	12	0	0	A-947-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418271	61	CAREER	1960	122	6	A-948-MUM	0	0x000055B200000000	1960-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION . (U.S.A0	12	0	0	A-948-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418272	61	A PRAYER FOR THE DYING	1988	122	6	A-949-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	PETER  SNELL FOR THE SAMEEL GOLDWYN CO ,USA	12	0	0	A-949-1988-MUM	0	0	0	N	N.F.D.C.L.LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418273	44	MARINE DRIVE	1968	122	6	A-95-MUM	0	0x000061B800000000	1968-06-29 00:00:00	G.P. SIPPY.	12	0	0	A-95-1968-MUM	0	0	0	N	SIPPY FILMS. (3G NAAZ BLDG. LAMINGTONG ROAD. BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418274	61	LOOK BACK IN ANGER	1960	122	6	A-950-MUM	0	0x000055C100000000	1960-02-09 00:00:00	WARNER BROS PIC INC USA	12	0	0	A-950-1960-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418275	61	CLASS OF 1984	1988	122	6	A-951-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	ARTHUR KENT PRODUCTION SALED ORGANISATION USA	12	0	0	A/951/88	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418276	44	TRL OF SURYAA	1988	122	6	A-952-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	VIJAY PRODUCTIONS,C/O VIJAY MEHTA	12	0	184	A/952/1988	0	0	0	N	VIJAY PRODUCTIONAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418277	108	UNDERCURRENT	1960	122	6	A-953-MUM.	0	0x000055CC00000000	1960-02-20 00:00:00	DAIEI MOTION PICTURES CO. LTD; (JAPAN)	12	0	0	A/953/1960	0	0	0	N	THE EMBASSY OF JAPAN NEW DELHI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418278	61	ASSAULT ON PEECINT13	1988	122	6	A-954-MUM	0	0x00007EE200000000	1988-12-07 00:00:00	OVERSEAS FILM GROUP (USA)	12	0	0	A/954/1988	0	0	0	N	S. BALASUNDARAM , METRO FILM CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418279	44	MUKTI	1960	122	6	A-955-MUM	0	0x000055D000000000	1960-02-24 00:00:00	N.BULI, GURUDEV PICTURES (119, DADAR MAIN RD., BOMBAY14A)	15	0	0	A-955-1960-MUM	0	0	0	N	N.BULI, GURUDEV PICTURES (119, DADAR MAIN RD., BOMBAY14A)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418280	61	FIRST MAN INTO SPACE	1960	122	6	A-956-MUM	0	0x000055D500000000	1960-02-29 00:00:00	METROGOLDWYN MAYER (UK)	12	0	0	A-956-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418281	61	VERBOTEN	1960	122	6	A-957-MUM	0	0x000055D500000000	1960-02-29 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	A-957-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PVT.) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418282	61	UPSTAIRS & DOWNSTAIRS	1960	122	6	A-958-MUM	0	0x000055D600000000	1960-03-01 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	A-958-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418283	61	SUBPERIOSTEAL DENTAL IMPLANTS	1960	122	6	A-959-MUM	0	0x000055D800000000	1960-03-03 00:00:00	A STANLEY SCHOFIELD PRODUCTION (U.K)	12	0	0	A-959-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418284	61	HIGH HELL (VISTAVISTION)	1968	122	6	A-96-MUM	0	0x0000621200000000	1968-09-27 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	A-96-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418285	61	THIS EARTH IS MINE	1960	120	6	A-960-MUM	0	0x000055DC00000000	1960-03-07 00:00:00	VINTAGE PRODUCTIONS INC (USA)	15	0	0	A-960-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418286	61	LONELY HEARTS	1960	122	6	A-961-MUM	0	0x000055DD00000000	1960-03-08 00:00:00	DORE SCHARY	12	0	0	A-961-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418287	61	ONCE MORE, WITH FEELING 	1960	122	6	A-962-MUM	0	0x000055E300000000	1960-03-14 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	A-962-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418288	61	THE STORY ON PAGE ONE	1960	122	6	A-963-MUM	0	0x000055E300000000	1960-03-14 00:00:00	JERRY WALD (U.S.A) 	12	0	0	A-963-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418289	44	TRL. OF INSAF KI JUNG	1988	122	6	A-964-MUM	0	0x00007EF800000000	1988-12-29 00:00:00	JAYESH PRODUCTIONS	12	0	184	A/964/1988	0	0	0	N	JAYESH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418290	61	SCARFACE MOF	1960	122	6	A-965-MUM	0	0x000055EC00000000	1960-03-23 00:00:00	WARNER BROS FIRST NATIONALK PIC	12	0	0	A-965-1960-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418291	61	TRL. OF SASTERMINATOOR	1988	122	6	A-966-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	RAYMOND DANON & GERALD DE VILLIERS (FRANCE)	12	0	184	A/966/1988	0	0	0	N	ARUN KUMAR C/O CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418292	61	RESUSCITATION FOR CARDIAC ARRESRT	1960	122	6	A-967-MUM	0	0x000055ED00000000	1960-03-24 00:00:00	CLEAVE LAND AREA HEART SOCIETY	12	0	0	A-967-1960-MUM	0	0	0	N	DR. CHHOTNLHAI NAIK (LAL DARWAJA, AHMADABAD) 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418293	61	THE FOTHERGILL OPERTION FOR UTERINE PROLAPSE	1960	122	6	A-968-MUM	0	0x000055E500000000	1960-03-16 00:00:00	CIBA LIMITED , BASLE (SWITZERLAND)	12	0	0	A/968/1960	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418294	61	MANAGEMAENT OF THE YOUNG HYPERTENSION 	1960	122	6	A-969-MUM	0	0x000055E500000000	1960-03-16 00:00:00	CIBA LIMITED BACK SWITZERLAND	12	0	0	A/969/60	0	0	0	N	CIBA PHAEMA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418295	61	THE COLOSSUS OF NEW YORK	1968	122	6	A-97-MUM	0	0x0000623400000000	1968-10-31 00:00:00	PARAMOUNT PICTURES CORPN.	12	0	0	A-97-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418296	44	TRL. OF DESH KA DUSHMAN	1988	122	6	A-970-MUM	0	0x00007D9600000000	1988-01-10 00:00:00	MANMOHAN KAPUR, MANMOHAN FILMS, BOMBAY	12	0	184	A-970-1988-MUM	0	0	0	N	MANMOHAN KAPUR, MANMOHAN FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418297	61	NEVER SO FEW	1960	122	6	A-971-MUM	0	0x000055F800000000	1960-04-04 00:00:00	METROGOLDWYNMAYER. (U.S.A)	12	0	0	A-971-1960-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418298	61	CONTROL OF FILARIASIS IN TALITI	1960	122	6	A-972-MUM	0	0x000055F800000000	1960-04-04 00:00:00	UNIVERSITY OF SOUNTHRN CALIFORNIA (U.S.A)	12	0	0	A/972/1960	0	0	0	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418299	61	TRL. OF SWANNIN LOVE	1989	122	6	A-973-MUM	0	0x00007F0B00000000	1989-01-17 00:00:00	GAUMONT FRANCE	12	0	184	A/973/89	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418300	61	PILLOW TALK	1960	122	6	A-974-MUM	0	0x0000560100000000	1960-04-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	A-974-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418301	61	TRAILER OF 'IRIS'	1989	122	6	A-975-MUM	0	0x00007F0E00000000	1989-01-20 00:00:00	PLATOONT FILMS (FRAMS RASKER	12	0	0	A/975/1989	0	0	0	N	KAY AAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418302	61	DIARY OF FORBIDDEN DREAMS 	1989	122	6	A-976-MUM	0	0x00007F1500000000	1989-01-27 00:00:00	CARLO PONTI , ITALY	12	0	0	A-976-1989-MUM	0	0	0	N	CONTINENTAL FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418303	61	THE LAST VOYAGE 	1960	122	6	A-977-MUM	0	0x0000560200000000	1960-04-14 00:00:00	METRO GOLDENWYN MAYER USA	12	0	0	A/977/60	0	0	0	N	METRO GOLDENWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418304	61	MAN IN THE RAINCOAT	1960	122	6	A-978-MUM	0	0x0000560E00000000	1960-04-26 00:00:00	METRO GOLDWYN MAYER (FRANCE)	12	0	0	A-978-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418305	61	SUDDENLY LAST SUMMER 	1996	122	6	A-979-MUM	0	0x0000897100000000	1996-05-02 00:00:00	COLUMBIA PIC CORP USA	12	0	0	A-979-1960-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418306	82	NOT READABLE 	1968	122	6	A-98-MUM	0	0x0000623500000000	1968-11-01 00:00:00	NOT READABLE	12	0	0	A-98-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418307	61	BELLS	1989	122	6	A-980-MUM	2486.83	0x00007F1B00000000	1989-02-02 00:00:00	MONSON INTERNATIONAL (USA)	12	0	0	A/980/1989	0	0	0	N	RAMKISHAN BAGRI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418308	61	TRL . OF  BELLS 	1989	121	6	A-981-MUM	0	0x00007F1B00000000	1989-02-02 00:00:00	 MANSON INTERNATIONAL , USA	12	0	184	A-981-1989-MUM	0	0	0	N	RAMKISHAN BAGRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418309	44	DUAA AUR DAVA	1989	122	6	A-982-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	NEERAJ PRODUCTIONS	12	0	185	A/982/1989	0	0	0	N	NEERAJ PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418310	51	PANCHARTI	1960	122	6	A-983-MUM	0	0x0000562000000000	1960-05-14 00:00:00	KRISHNA PRODUCTIONS, INDIA	12	0	0	A-983-1960-MUM	0	0	0	N	KRISHNA PRODUCTIONS, C/O RAJ FILMS & FINANCE CO. LIBERTY BLDG, BOMBAY1	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418311	61	SUMMERTIME 	1960	122	6	A-984-MUM	0	0x0000562500000000	1960-05-19 00:00:00	LOPERT FILMS INC (USA)	12	0	0	A-984-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD. (METRO HOUSE , BLDG)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418312	61	PLATOON 	1989	122	6	A-985-MUM	0	0x00007FDB00000000	1989-08-13 00:00:00	ORION PICTURES INTERNATIONAL  ARNOLD KOPELSON	12	0	0	A-985-1989-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418313	61	TRL. OF SLAM DANCE	1989	122	6	A-986-MUM	0	0x00007F2600000000	1989-02-13 00:00:00	SALES CONSOTRIUM LTD; (USA)	12	0	184	A/986/1989	0	0	0	N	DEEPAK BHARTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418314	61	SOLOMAN AND SHEBA	1960	122	6	A-987-MUM	0	0x0000565000000000	1960-07-01 00:00:00	A KING VIDOR PRODUCTION (U.S.A)	12	0	0	A-987-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418315	61	TRL. OF GRUNT THE WRESTLING MOVIE	1989	122	6	A-988-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	NEW WORLD PICTURES USA	12	0	184	A/988/1989	0	0	0	N	SHIVA PARVATI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418316	61	STRONGE INATRDER	1960	122	6	A-989-MUM	0	0x0000563E00000000	1960-06-13 00:00:00	ALLIED ARTY	12	0	0	A-989-1960-MUM	0	0	0	N	RANK FILM DIST OF INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418317	61	BLOOD TRANSFORMATION 	1968	120	6	A-99-MUM	0	0x0000624900000000	1968-11-21 00:00:00	NOT READABLE 	12	0	0	A-99-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418318	70	HARELIP SURGERY	1960	122	6	A-990-MUM	0	0x0000563A00000000	1960-06-09 00:00:00	UNICHEM LABS	12	0	0	A/990/1960	0	0	0	N	DR R J MANEKSHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418319	61	TRAILER OF ' ROBOCOP '	1989	122	6	A-991-MUM	0	0x00007F2A00000000	1989-02-17 00:00:00	ORION PICTURES  ARNE SCHMIDT (USA)	12	0	184	A/991/1989	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418320	61	THE LIVING DAYLIGHTS 	1989	122	6	A-992-MUM	0	0x00007F2A00000000	1989-02-17 00:00:00	UNITED ARTISTS  ALBERT R. BROCCOLI & MICHAEL G. WILSON (USA)	12	0	0	A-992-1989-MUM	0	0	0	N	UNITED ARTISTS CORPORATIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418321	61	THE ABDOMINO PERINCAL OPERATION FOR CANCER OF THE RECTUM	1960	122	6	A-993-MUM	0	0x0000563B00000000	1960-06-10 00:00:00	LAWRENCE ABEL (UK)	12	0	0	A/993/1960	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418322	70	PITUITARY DESTRUCTION WITH Y 90 IMPLANT	1960	120	6	A-994-MUM	0	0x0000564500000000	1960-06-20 00:00:00	ROYAL MERDERN HOSPTITAL (U.K)	12	0	0	A-994-1960-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418323	61	HOME FROM THE HILL	1960	122	6	A-995-MUM	0	0x0000564500000000	1960-06-20 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	A-995-1960-MUM	0	0	0	N	 METRO GOLDWYN MAYER INDIA LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418324	61	JOHN OF THE BLACK GANGS	1960	122	6	A-996-MUM	0	0x0000565B00000000	1960-07-12 00:00:00	OTTAVIO POGGIGALATEA S.P.A/, (ITALY)	12	0	0	A-996-1960-MUM	0	0	0	N	NORONHA PRIVATE LIMITED.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418325	61	PLAGUE CONTROL	1960	120	6	A-997-MUM	0	0x0000566100000000	1960-07-18 00:00:00	U.S. NAVY (U.S.A.)	12	0	0	A-997-1961-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUALS EDUCATION MINISTRY OF EDUCATION NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418326	61	NIGHT OF THE MOON	1960	122	6	A-998-MUM	0	0x0000566A00000000	1960-07-27 00:00:00	NOT READABLE	12	0	0	A-998-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418327	61	 THE BIG COMBO	1960	122	6	A-999-MUM	0	0x0000567900000000	1960-08-11 00:00:00	ALLIED ARTISTS. (U.S.A)	12	0	0	A-999-1960-MUM	0	0	0	N	RANK FILM DICTRIBUTORS OF INDIA (PRIVATE) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418328	64	MAKIYA BEAUTIFUL	2011	120	7	BIS-1-671-2011-DEL	40	0x00009F4800000000	2011-08-23 00:00:00	KUAR GAUTAM  UMA GAUTAM	12	0	0	VIS/821/2011-DEL	0	0	0	N	V J AUDIO (P) (LI)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418329	44	NOT READABLE	2011	120	7	BIS-1-804-2011-DEL	51.41	0x00009FA200000000	2011-11-21 00:00:00	NOT READABLE	12	366	175	VIS/983/2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418330	64	NAAP DIHI JOR 	2011	121	7	BIS-2-87-2011-DEL	47.45	0x00009FB300000000	2011-12-08 00:00:00	KUMAR GOUTAM	12	0	175	VIS-9932011-DEL	0	0	0	N	MS VEE JEE AUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418331	44	MAI TUMHARA KAVI 	2011	121	7	BIS-2-93-2011-DEL	42.5	0x00009FC200000000	2011-12-23 00:00:00	NITIN K PAM	12	0	0	BIS-051-2011-DEL	0	0	0	N	NITIN K PAMNANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418332	61	THE 16TH SHOLEIN GOLDEN BOY'S 	2006	120	3	CFL-1-01-2006-CHEN	0	0x000097AD00000000	2006-04-24 00:00:00	LAHU SUN PAI, HONGKONG	13	0	0	CFL-1-01-2006-CHEN	0	0	0	Y	M/S K. M. S. PRODUCTIONS, 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418333	61	TOM YUM GOONG	2005	120	3	CFL-1-02-2005-CHEN	0	0x0000971C00000000	2005-11-30 00:00:00	NOT READABLE	12	0	0	CFL-1-02-2005-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418334	61	NOT READABLE 	2006	120	3	CFL-1-02-2006-CHEN	0	0x000097A200000000	2006-04-13 00:00:00	M/S FOCUS PICTURES , USA	12	0	0	CFL-1-02-2006-CHEN	0	0	0	Y	M/S CALIBRITY FILMS (P) LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418335	61	FINAL CONTRACT	2008	120	3	CFL-1-03-2008-CHEN	0	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	CFL-1-03-2008-CHEN	0	0	0	Y	SHRI M SRIDHARAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418336	82	JESUS	1999	120	3	CFL-1-0501-1999-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL-1-0501-1999-CHEN	0	0	0	N	SHRI SELVA SUNDARA RAJ	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418337	185	HABANA BLUES	2006	120	3	CFL-1-08-2006-CHEN	0	0x0000983C00000000	2006-09-14 00:00:00	M/S PRYAMIDE FILMS, FRANCE	12	0	0	CFL-1-08-2006-CHEN	0	0	0	Y	M/S CHAYA LAKSHMI CREATIONS, PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418338	58	THUNIVET THUNAI	2008	120	3	CFL-1-08-2008-CHEN	0	0x00009B5F00000000	2008-11-25 00:00:00	NOT READABLE	13	0	0	CFL-1-08-2008-CHEN	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418339	178	JESUS	2001	120	3	CFL-1-09012-2001-CHEN	0	0x0000911000000000	2001-09-04 00:00:00	SHRI JOHN HEYMAN	12	0	0	CFL/1/09012/2001	0	0	0	N	SHRI SELVA SUNDARA RAJ	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418340	61	DOUBLE DRAGON	1996	120	6	CFL-1-1-1996-MUM	0	0x0000890600000000	1996-01-16 00:00:00	NOT READABLE	12	0	0	CFL/1/1/1996	0	0	0	N	MODI FILMS INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418341	61	SPACE JAN	1997	120	6	CFL-1-1-1997-MUM.	0	0x00008A6C00000000	1997-01-08 00:00:00	NOT READABLE	12	0	162	CFL-1-1-1997-MUM.filepart	0	0	0	N	WARNER BROS (F.E.) INC.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418342	61	KAZAAN	1998	120	6	CFL-1-1-1998-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	SCOTT KROOPF / PAUL M. GLASSER/ BAO ENGELMAN, USA	12	0	0	CFL/1/1/98	0	0	0	N	POLYGRAM INDIA LTD, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418343	61	''SPY KIDS 3D : GAME OVER''	2004	120	6	CFL-1-1-2004-MUM	0	0x0000946800000000	2004-01-08 00:00:00	ELIZABETH AVELLIAN, USA	12	0	162	CFL/1/1/2004	0	0	0	N	SUPER FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418344	44	THE MAGIC OF FLIGHT 	2010	120	7	CFL-1-1-2010-DEL	40.47	0x00009DD100000000	2010-08-13 00:00:00	GREG MAR GILLIVRARY. USA	12	0	182	CFL-1-1-2010-DEL	0	0	0	N	PUSHPA GUJRAL SCIENCE CITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418345	44	GRAND CANYON ADVENTURE: RIVER AT RISK	2012	120	7	CFL-1-1-2012-DEL	0	0x0000A05A00000000	2012-05-23 00:00:00	GREG MAC GILLIVRAY/ SHAUN MACGILLIVRAY / MARK KRENZIEN , UNITED STATES	13	0	182	CFL/1/2012-DEL	0	0	0	N	PUSHPA GUJRAL SCIENCE CITY, KAPURTHALA	13	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418346	61	A MANS DESIRE FOR FIFTH WIFE (DARI) 	2013	120	7	CFL-1-1-2013-DEL	0	0x0000A1F800000000	2013-07-11 00:00:00	SABRUDDIN RAHMANI, MURAD HAMIDI	12	0	0	CFL/1/2013-DEL	0	0	0	N	ALTIN FILM & SEDIQ ABEDI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418347	61	ADVENTURES IN WILD CALIFORNIA	2014	120	7	CFL-1-1-2014-DEL	0	0x0000A3E300000000	2014-11-14 00:00:00	GREG MACGILLIVRAY	12	0	187	CFL/1/2014-DEL	0	0	0	N	PUSHPA GUJRAL SCIENCE CITY	13	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418348	61	SENSE AND SERSIGILITY 	1996	120	6	CFL-1-10-1996-MUM	0	0x0000898000000000	1996-05-17 00:00:00	LINDSAY DORAN , USA 	12	0	0	CFL-1-10-1996-MUM	0	0	0	N	COLUBIA TRISTAR FILMS OF INDIA LTD , MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418349	61	JERRY MAGUIRE 	1997	120	6	CFL-1-10-1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	COLUMBIA TRISTAR FILMS JAMES L BROOKES USA 	12	0	0	CFL-1-10-1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418350	61	MOUSEHUNT	1998	120	6	CFL-1-10-1998-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	ALAN RICHE, TONY LUDWING, BRUCE BOHEN DREAMWORKS PICTURES	12	0	0	CFL/1/10/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418351	61	GREEN CARD FEVER	2004	120	6	CFL-1-10-2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	VIJAY VAIDYANATHAN, USA	12	0	0	CFL/37/2004-MUM	0	0	0	N	CHANNEL NINE ENTERTAINMENT LTD., NEW DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418352	61	CRIMSON TIME	1996	120	6	CFL-1-11-1996-MUM	0	0x0000898400000000	1996-05-21 00:00:00	DON SIMPSON, JERRY BRUCKHEIMER, USA	12	0	0	CFL/1/11/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418353	61	ERNEST GOES TO SCHOOL	1997	120	6	CFL-1-11-1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	STACY WILLIAMS , USA	12	0	0	CFL/1/11/97	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418354	44	PENNIFE	1998	120	6	CFL-1-11-1998-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	SRI. FRANCECS WESEN , BOSS BROTHER FILMS T.V. PRO. HOLLY. 	12	0	190	CFL/1/11/98	0	0	0	N	TASHTRIA BAAL AVM YUVA CHALCHITRA MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418355	44	KAMAL DHAMAL 3 D : GAME OVER	2004	120	6	CFL-1-11-2004-MUM	0	0x000094A500000000	2004-03-09 00:00:00	ELIZABETH AVELLIAN, USA	12	0	190	CFL/1/11/2004	0	0	0	N	SUPER FINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418356	61	WHLE YOU WERA SLEEPING 	1996	120	6	CFL-1-12-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	JOR ROTH , ROGER BIRNBUN , USA  	12	0	0	CFL-1-12-1996-MUM	0	0	0	N	MODI FILMS INTERNATI NAL , MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418357	61	ONE FINE DAY	1997	120	6	CFL-1-12-1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	TWENTIETH CENTURY FOXLYNDA OBS, MICHELLE PFEIFFER & RATE USA	12	0	0	CFL/35/1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418358	58	MY DEAR SUPER BOY	1998	120	6	CFL-1-12-1998-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	R.J.LOUIS ,USA	12	0	0	CFL/1/12/98	0	0	0	N	GOOD FILMS FOR INDIA ,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418359	61	CITY OF MICE	2004	120	6	CFL-1-12-2004-MUM	0	0x000094A800000000	2004-03-12 00:00:00	FARABI CINEMA FOUNDATION, IRAN	12	0	190	CFL/1/12/2004	0	0	0	N	CRYSTAL FILMS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418360	44	RAMAYAN  SHRI RAM KATHA	1996	120	6	CFL-1-13-1996-MUM	0	0x0000899200000000	1996-06-04 00:00:00	YOUGO SAKO, JAPAN	13	0	0	CFL-1-13-1996-MUM	0	0	0	N	SHRADDHA ENTERTAINMENTS PVT. LTD., MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418361	44	KHILANE KI CHAHAT BANI PAPA KI APAT 	1997	120	6	CFL-1-13-1997-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	NOT READABLE	12	0	0	CFL-1-13-1997-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418362	59	SUPER BOY 	1998	120	6	CFL-1-13-1998-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	R. J. LOUIS, USA	12	0	0	CFL/1/13/1998	0	0	0	N	R. K. FILMS, CHANNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418363	61	DOWN PERISCOPNE	1996	120	6	CFL-1-14-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	TWENTIETH CENTURY FOX  ROBERT LAWRENCE, USA.	12	0	0	CFL-1-14-1996-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418364	61	BRUCE LEES SECRETR	1997	120	6	CFL-1-14-1997-MUM	0	0x00008ACD00000000	1997-04-15 00:00:00	WU YU YUN , HONGKONG,	12	0	0	CFL/48/97-MUM	0	0	0	N	VICKY G. BHATIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418365	44	SUPER BOY	1998	120	6	CFL-1-14-1998-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	R.J.LEWES,USA	12	0	0	CFL/1/14/98	0	0	0	N	R.K.FILMS,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418366	59	SHAKTHIMAAN 3D	2004	120	6	CFL-1-14-2004-MUM	0	0x000094AE00000000	2004-03-18 00:00:00	ELIZABETH AVELLAN , USA	12	0	190	CFL/1/14/2004	0	0	0	N	SUPERFINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418367	61	TEENAGE MASTER	1996	120	6	CFL-1-15-1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	WONG JING, HONG KONG	12	0	0	CFL/65/1996-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418368	61	MIACHAEL	1997	120	6	CFL-1-15-1997-MUM	0	0x00008AD400000000	1997-04-22 00:00:00	COLUMBIA TRISTAR & SEAN DANIEL, NOR EPHRON, USA	12	0	0	CFL/1/15/1997	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418369	61	BLUES BROTHERS 2000	1998	120	6	CFL-1-15-1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	JOHN LANDIS, DAN AYKROYD, LESLIE BELZBERERG/ UNIVERSAL PICTURES,USA	12	0	0	CFL-1-15-1998-MUM	0	0	0	Y	PARMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418370	44	CHILD AND SOLDIER	2004	121	6	CFL-1-15-2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	PANJABI CINEMA FOUNDATION, IRAN	13	0	190	CFL/64/04	0	0	0	N	BALCHITRA SAMITEE BHARAT, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418371	61	EXECUTIVE DECISION 	1996	120	6	CFL-1-16-1996-MUM	0	0x000089AA00000000	1996-06-28 00:00:00	JOEL SILVER, U.S.A	12	0	0	CFL-1-16-1996-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418372	61	FLY AWAY HOME 	1997	120	6	CFL-1-16-1997-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	NOT READABLE 	12	0	162	CFL-1-16-1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418373	61	THE TRUMAN SHOW 	1998	120	6	CFL-1-16-1998-MUM	0	0x00008C9300000000	1998-07-13 00:00:00	NOT READABLE 	12	0	0	CFL/101/38	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418374	44	IMBRAHIM	2004	120	6	CFL-1-16-2004-MUM	0	0x0000949D00000000	2004-03-01 00:00:00	FAREBI CINEMA FOUNDATION, HARAN	12	0	190	CFL/1/16/2004	0	0	0	N	BALACHITRA SAMITI  BHARAT, MUMBIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418375	61	EMOTIONAL ARITHMATIC	2008	120	6	CFL-1-16-2008-MUM	0	0x00009A7B00000000	2008-04-11 00:00:00	ANNA STATION/SUZANNE GIRARD/ CELLULOID DREAMS SALES CANADA	12	0	0	CFL/60/08-MUM	0	0	0	N	ALLIANCE MEDIA & ENTERTAINMENT PVT LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418376	58	MUGHAMUDI 	1996	120	6	CFL-1-17-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	BOB ENGELMAN , SANJEEV KUMAR , USA	12	0	0	CFL-1-17-1996-MUM	0	0	0	Y	BIPIN H. SHAH , HANSA PICTURES P. LTD. MADRAS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418377	61	RUNNING WILD	1997	120	6	CFL-1-17-1997-MUM	0	0x00008AF700000000	1997-05-27 00:00:00	ANDREA BUCK, JOHN VARTY, USA	12	0	162	CFL/1/17/1997	0	0	0	N	MANDRA  PICTURES, BANGLORE.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418378	61	PAULIE : A PARROT'S TALE	1998	120	6	CFL-1-17-1998-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	MARK GARDON, GARY LEVINSO, ALLISON LYON SEGAN/ DREAMWORKS PICTURE, USA	12	0	162	CFL-1-17-1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418379	61	MR BEAN'S HOLIDAY	2007	120	6	CFL-1-17-2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	PETER BENNET JONES/ TIM BEVEN/ ERIC FELLNER/ UNIVERSAL PICTURES (USA)	12	0	0	CFL/1/17/2007	0	0	0	N	PARAMOUNT FILMS INDIA LTD.,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418380	61	SHAOLIN KUNG FU	1996	120	6	CFL-1-18-1996-MUM	0	0x000089D300000000	1996-08-08 00:00:00	CHENG PUI WEI, HONGKONG	12	0	0	CFL/56/1996-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418381	61	SUPERMAN IV THE GUEST FOR PEACE	1997	120	6	CFL-1-18-1997-MUM	0	0x00008B1900000000	1997-06-30 00:00:00	NANHAM GOLAN,USA	12	0	0	CFL/103/97-MUM	0	0	0	N	L.A. FILMS,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418382	61	DANCE WITH ME 	1998	120	6	CFL-1-18-1998-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	NOT READBLE	12	0	0	CFL/142/98-MUM	0	0	0	N	NOT READBLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418383	61	SCOBY DOO 2 MONSTERS UNLEASHED	2004	120	6	CFL-1-18-2004-MUM	0	0x000094CE00000000	2004-04-19 00:00:00	NOT READABLE	12	0	190	CFL/79/04	0	0	0	N	WARNER BROS F.E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418384	59	SUPER POLICE 	2006	120	6	CFL-1-18-2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	ALFRED CHAUNG (HONGKONG)	12	0	0	CFL/1/18/2006	0	0	0	N	OSCAR FILM PVT.LTD.,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418385	61	MISSION IMPOSSIBLE	1996	120	6	CFL-1-19-1996-MUM	0	0x000089D300000000	1996-08-08 00:00:00	TOM CRUISE, PAULE WAGNER/ PARAMOUNT PICTURES, USA	12	0	0	CFL-1-19-1996-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418386	61	MADELINE	1998	120	6	CFL-1-19-1998-MUM	0	0x00008CDD00000000	1998-09-25 00:00:00	COLUMBIA TRISTAR FILMS & CORP.,USA	12	0	162	CFL/1/19/1998	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418387	44	SHAKTIVEER	2004	120	6	CFL-1-19-2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	HDP WORLDWIDE (USA)	13	0	0	CFL/56/04-MUM	0	0	0	N	NEW WAVE CINEMAX, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418388	59	NOT READABLE 	2007	120	6	CFL-1-19-2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SCOTT KROOPE USA	12	0	0	CFL/107/07	0	0	0	N	SUPERFINE FILMS,DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418389	61	BUSSHWHACKED 	1996	120	6	CFL-1-2-1996-MUM	0	0x0000891400000000	1996-01-30 00:00:00	TWENTIETH CENTURY FOXCHARLES B. WESLER & PAUL SCHIFF (USA)	12	0	162	CFL-1-2-1996-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418390	61	HAND FIGHTER	1997	120	6	CFL-1-2-1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	DAVID LAU,HONGKONG	12	0	0	CFL-1-2-1997-MUM	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418391	61	ZEUS AND ROXANNE 	1998	120	6	CFL-1-2-1998-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	FRANK PRICE,USA	12	0	0	CFL/198/97	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418392	61	MASTER & COMMANDER THE FAR SIDE OF THE WORLD	2004	120	6	CFL-1-2-2004-MUM	0	0x0000946D00000000	2004-01-13 00:00:00	TWETNEITH CENTURY FOX  PETER WEIR, SAMUEL GOLDWYN JR. & DUNCAN HENDERSON USA	12	0	0	CFL/1/2/2004	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418393	61	CRY, THE BELOVED COUNTRY	1996	120	6	CFL-1-20-1996-MUM	0	0x000089E700000000	1996-08-28 00:00:00	ANANT SINGH, SOUTH AFRICA.	12	0	0	CFL-1-20-1996-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418394	61	BUDDY	1997	120	6	CFL-1-20-1997-MUM	0	0x00008BCA00000000	1997-12-24 00:00:00	STAVE NICOLADES & CLUNBIA TRISTAR FILMS,USA	12	0	0	CFL/193/97	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418395	61	THE MAGIC SWORD	1998	120	6	CFL-1-20-1998-MUM	0	0x00008CF600000000	1998-10-20 00:00:00	DALISH COPER COHEN & WARNER BROS., USA	12	0	190	CFL/1/20/1998	0	0	0	N	WARNER BROS. (FE) INC., MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418396	44	MISSION IMPOSSIBLE	1996	120	6	CFL-1-21-1996-MUM	0	0x00008A0100000000	1996-09-23 00:00:00	TOM CRUISE, PAUL WAGNER/PARAMOUNT PICTURES, USA	13	0	0	CFL-1-21-1996-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418397	61	RUDYARD KIPLING'S THE SECOND JUNGLE BOOK : MOWGLI AND BALOO	1998	120	6	CFL-1-21-1998-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	RAJU PATEL USA	12	0	190	CFL/163/98-MUM	0	0	0	N	DEVGAN'S ENTERTAINMENT , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418398	58	AGNI PUYAL A.K.A. DINPSAUR STORY	2004	120	6	CFL-1-21-2004-MUM	0	0x000094E600000000	2004-05-13 00:00:00	MEDIA FILMS INTERNATIONAL, HYUNG RAE SHIM, USA	12	0	0	CFL/1/21/2004	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	6	2610.93	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418399	61	THUNDERBOLT	1996	120	6	CFL-1-22-1996-MUM	0	0x00008A0200000000	1996-09-24 00:00:00	CHAU LAM, HONG KONG.	12	0	0	CFL/117/1996-MUM	0	0	0	Y	INDO OVERSEAS FILMS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418400	61	ANTZ	1998	120	6	CFL-1-22-1998-MUM	0	0x00008D2300000000	1998-12-04 00:00:00	NOT READABLE	12	0	0	CFL/173/98-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418401	61	THE DAY AFTER TOMORROW	2004	120	6	CFL-1-22-2004-MUM	0	0x000094EC00000000	2004-05-19 00:00:00	TWETNEITH CENTURY FOX  ROLAND EMMERICH & MARK GORDON USA	12	0	0	CFL/1/22/2004	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418402	61	OPERATION DUMBO DROP 	1996	120	6	CFL-1-23-1996-MUM	0	0x00008A1E00000000	1996-10-22 00:00:00	NOT READABLE	12	0	0	CFL-1-23-1996-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418403	59	DHINARI SAHAS YATRA 	1996	120	6	CFL-1-23-1998-MUM	0	0x00008A5000000000	1996-12-11 00:00:00	JOHN VEITCH & COLUBIA TRISTAR, USA	13	0	162	CFL/174/98-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418404	61	FLY ME TO THE MOON 	2009	120	6	CFL-1-23-2009-MUM	0	0x00009C5C00000000	2009-08-05 00:00:00	CAROLINE YAO ISEGHEM GINA GALLO MIMI NAYNARD	12	0	162	CFL/155/2009-MUM	0	0	0	N	FORQULA BOLLYWOOD (i) PVT LTD .,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418405	61	THE AMERICAN PRESIDENT	1996	120	6	CFL-1-24-1996-MUM	0	0x00008A1F00000000	1996-10-23 00:00:00	ROB REINER/UNIVERSAL PICTURES, USA	12	0	0	CFL/1/24/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418406	61	ROCKETMAN	1998	120	6	CFL-1-24-1998-MUM	0	0x00008D2E00000000	1998-12-15 00:00:00	ROGER BIRNABAUM, USA	12	0	0	CFL/1/24/1998	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418407	44	KAL KE BAAD (THE DAY AFTER TOMORROW)	2004	120	6	CFL-1-24-2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	TWENTIETH CENTURY FOX  ROLAND, EMRICH AND MARK GORDON (USA)	12	0	0	CFL/1/24/2004	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418408	61	HUNCHBACK OF NOTRE DAME 	1996	120	6	CFL-1-25-1996-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	DON HAHN UYSA 	12	0	190	CFL/1/25/96	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418409	61	HUNCHBACK OF NOTRE DAME 	1996	120	6	CFL-1-25-1996-MUM.	0	0x00008A2500000000	1996-10-29 00:00:00	DON HAHN, USA	12	0	190	CFL/1/25/1996	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418410	61	HOMEWARD BOUND 11: LOST IN AN FRANCISCO	1998	120	6	CFL-1-25-1998-MUM	0	0x00008D3C00000000	1998-12-29 00:00:00	BARRY JOSSE, USA	12	0	0	CFL/1/25/1998	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418411	59	PRALAYAN	2004	120	6	CFL-1-25-2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	TWENTIETH CENTURY FOX ROLAND EMMERICH & MARK GORDON, USA	12	0	0	CFL/1/25/2004	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418412	105	MARIGOLD 	2007	120	6	CFL-1-25-2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	MARIGOLD PRODUCTION PTY, LTD., AUSTRALIA	12	0	0	CFL/72/07	0	0	0	Y	ADLABA FILMS LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418413	61	HARRY POTTER AND THE PRISONER OF AZKABAN 	2005	120	6	CFL-1-26-2004-MUM	0	0x0000966200000000	2005-05-28 00:00:00	DAVID HEYAAN &WARNER EROS ,USA	12	0	0	CFL/106/2004-MUM	0	0	0	N	WARNER BROS. (F..E)INC ,MUMBAI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418414	44	UDANCHOO GHAR BAITHE DUNIYA KI SAIR	2009	120	6	CFL-1-26-2009-MUM	0	0x00009B8400000000	2009-01-01 00:00:00	JONES RIVERA  THE WALT DISNEY PICTURES (USA)	13	0	190	CFL/186/2009-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418415	61	''HARRY POTTER AND THE PRISONER OF AZKABAN''	2004	120	6	CFL-1-27-2004-MUM	0	0x000094FB00000000	2004-06-03 00:00:00	DAVID HEYMAN & WARNER BROS. (USA)	12	0	0	CFL/1/27/2004	0	0	0	N	ADLABS FILMS LTD., MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418416	61	FANTASTIC FOUR RISE OF THE SILVER SURFER	2007	120	6	CFL-1-27-2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	AVIARAD, BERND EICHENGEGER, RALPH WINTER AND 20TH CENTURY ROX (SUA)	12	0	0	CFL/1/27/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418417	61	CHEAPER BY THE DOZEN 	2004	120	6	CFL-1-28-2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	MICHAL BARNATHAN &BEN HARON ,USA	12	0	0	CFL/87/2004-MUM	0	0	0	N	TWENTITH CENTURY FOX INDIA INC MUMBAI  TWENTITH CENTURY FOX ROBER SIMONDS                           	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418418	61	RAISING HELEN	2004	120	6	CFL-1-29-2004-MUM	0	0x0000951D00000000	2004-07-07 00:00:00	DAVID HOBERMAN, ASHOK AMRITRAJ, & SPE FILMS (USA)	12	0	0	CFL/113/2004	0	0	0	Y	SPE FILMS OF INDIA PVT.LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418419	61	THE QUEEN	2017	120	6	CFL-1-29-2007-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	ANDY HARRIES, CHRISTINE LANGAN, TRACEY SEAWARD / PATHE PICTURES INTERNATIONAL, USA	12	0	0	CFL/1/29/2007	0	0	0	N	WEG ENTERTAINMENT PVT. LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418420	61	INDIAN IN THE CUPBOARD 	1996	120	6	CFL-1-3-1996-MUM	0	0x0000891E00000000	1996-02-09 00:00:00	KATHLEEN KENNEDY MARSHALL & JANES STARTZ USA 	12	0	162	CFL-1-3-1996-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418421	44	BEB	1997	120	6	CFL-1-3-1997-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	JORGE MILLER / DAG MISHEL / BALL MILLER / UNIVERSAL PICTURES , USA	13	0	0	CFL-1-3-1997-MUM	0	0	0	Y	PARAMOUNT FILM OF INDIA LTD. MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418422	61	HERCULES	1998	120	6	CFL-1-3-1998-MUM	0	0x00008BFD00000000	1998-02-13 00:00:00	ALICE DEWEY ,JOHN MUSKER,RON CLEMENTS,USA	12	0	190	CFL/1/3/1998	0	0	0	N	MODI FILMS INTERNATIONAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418423	61	THE MEDALLION	2004	120	6	CFL-1-3-2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	ALFRED CHEUNG , USA	12	0	0	CFL/13/2004-MUM	0	0	0	N	OACAR FILMS PVT .LTD.CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418424	61	BBEVERLY HILS CHIHUAHUN	2009	120	6	CFL-1-3-2009-MUM	0	0x00009B9900000000	2009-01-22 00:00:00	DAVID NOBERMAN JOHN  JACODS TODD LIEBERMAN& NAIT DISNRY USA 	12	0	0	CFL/1/3/2009	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418425	61	CZ 12 	2012	120	3	CFL-1-3-2012-CHEN	0	0x0000A13400000000	2012-12-27 00:00:00	JACKIE JJ INTERNATIONAL LIMITED,HONG KONG,(CHINA)	12	0	0	CFL/1/3/2012	0	0	0	Y	INDO OVERSEAS FILMS,CHENNAI	7	3375.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418426	61	SPIDERMAN  2	2004	120	6	CFL-1-30-2004-MUM	0	0x0000952300000000	2004-07-13 00:00:00	LAURA ZISKIN, AVI ARAD AND COLUMBIA FILMS (USA)	12	0	0	CFL/1/30/2004	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418427	61	SHORTS	2008	120	6	CFL-1-31-2009-MUM.	0	0x00009B3B00000000	2008-10-20 00:00:00	NOT READABLE	12	0	0	CFS/206/09	0	0	0	N	WARNER BROS PIC INDIA PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418428	61	GARFILED	2004	120	6	CFL-1-32-2004-MUM	0	0x0000952B00000000	2004-07-21 00:00:00	TWETIETH CENTURY FOX JOHN DAVIS(USA)	12	366	0	CFL/117/04	0	0	0	N	NOT READABEL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418429	44	SPIADER MAN2	2004	120	6	CFL-1-33-2004-MUM	0	0x0000952B00000000	2004-07-21 00:00:00	LORA RISKIN AVE ARAD AVM KOLAMBIYA USA	12	0	0	CFL/152/04	0	0	0	N	KOLBIYA TRIESTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418430	61	LOOKING FOR COMEDY	2009	120	6	CFL-1-34-2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	ARCLIGHT FILM INTERNATIONAL / STEVE BING	12	0	0	CFL/1/34/2009	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LVT., MUMBAI	6	2778.86	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418431	58	SPIDERMAN  2	2004	120	6	CFL-1-35-2004-MUM	0	0x0000952C00000000	2004-07-22 00:00:00	LAURA ZISKIN, AVI ARAD AND COLUMBIA FILMS (USA)	12	0	0	CFL/1/35/2004	0	0	0	N	COLUMBAI TRISTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418432	61	SPIDERMAN2	2004	120	6	CFL-1-36-2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	COLUMBIA FILMS (USA)	12	0	0	CFL/151/2004-MUM	0	0	0	N	COLUMBIA TRISTAR FILMAS OF INDIA LTD ,MUMBAI 	0	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418433	61	RATATOUILLE	2007	120	6	CFL-1-36-2007-MUM	0	0x0000998400000000	2007-08-08 00:00:00	BRAD LEWIS AND BUENA VISTA INTERNATIONAL  INC USA	12	0	175	CFL/188/07	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418434	61	SHREK  2 	2004	120	6	CFL-1-38-2004-MUM	0	0x0000953800000000	2004-08-03 00:00:00	ARON WARNER, DAVID LIPMAN, JOHN H. WILLAMS OREAMWORKS, UNIVERSAL PICTURES USA	12	0	162	CFL/1/38/2004	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418435	61	CATWOMAN	2004	120	6	CFL-1-39-2004-MUM	0	0x0000953800000000	2004-08-03 00:00:00	DENISE D. NOVI & WARNER BROS. (USA)	12	0	0	CFL/165/2004-MUM	0	0	0	N	WARNER BROS (F.E.) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418436	61	DUNSTON CHECKS IN	1996	120	6	CFL-1-4-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	TWENTIETH CENTURY FOX TODD BLACK AND JOE WIZAN	12	0	190	CFL/1/4/1996	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., BOMBAY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418437	61	JINGLE ALL THE WAY 	1997	120	6	CFL-1-4-1997-MUM	0	0x00008A7F00000000	1997-01-27 00:00:00	TWENTIETH CENTURY FOX CHRIS COLUMBUS,MARK RADCLIFFE & MICHEAL BARNATHAN,USA	12	0	190	CFL/1/4/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418438	61	GEDRGE OF THE JUNGLE	1998	120	6	CFL-1-4-1998-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	DAVID NEHERMAN, JORDAM KERNER , JOHN AVNE, USA	12	0	0	CFL/1/4/1998	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418439	61	RADIO	2004	120	6	CFL-1-4-2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	WIKE TOFLIN,BRAIN ROBBINS & COLUMBIA FILMS (USA)	12	0	0	CFL/1/4/2004	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418440	61	WALK IN THE LINE 	2006	120	6	CFL-1-4-2006-MUM (2)	0	0x0000975D00000000	2006-02-03 00:00:00	JANES KEACH & WARNER BROS PICTURES INTERNATIONAL PVT LTD, USA	12	0	0	CFL/26/2006-MUM	0	0	0	N	WARNER BROS PICT INDIA PVT LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418441	59	JUNIOR JAMES BOND	2004	120	6	CFL-1-40-2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	TWENTIETH CENTURY FOX  DYLAN SELLERS, DAVID GLASSER & ANDREAS KLEIN (USA)	13	0	0	CFL/129/2004-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418442	61	''MERCURY MAN''	2007	120	6	CFL-1-40-2007-MUM	0	0x000099C100000000	2007-10-08 00:00:00	NOT READABLE	12	0	0	CFL/1/40/2007	0	0	0	N	SUPERINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418443	61	AROUND THE WORLD IN 80 DAYS	2004	120	6	CFL-1-41-2004-MUM	0	0x0000953F00000000	2004-08-10 00:00:00	HAL LIEBERMAN & BILL BADALATO, WALDEN MEDIA LLC, USA	12	0	0	CFL/1/41/2004	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418444	61	ANACONDAS THE HUNT FOR THE BLODD ORCHID 	2004	120	6	CFL-1-42-2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	SUSAN RUSKIN, VERNA NARRAN COLUMBIA FILMS USA	12	0	0	CFL/1/42/2004	0	0	0	N	COLUMBAI TRAITAR FILMS OF INDIA LTD. MUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418445	61	ELLA ENCHANTED	2004	120	6	CFL-1-43-2004-MUM	0	0x0000954800000000	2004-08-19 00:00:00	NIRAMAI FILMS INTERNATIONAL USA	12	0	0	CFL/1/43/2004	0	0	0	N	M/S P.V.R. PICTURES LIMITED, GURGAON.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418446	59	ANACONDA 2 	2004	120	6	CFL-1-45-2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	SUSAAN RUSKIN,VERNA HARRAH & COLUMBIA FILMS (USA)	12	0	0	CFL/1/45/2004	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418447	58	MANACONDA 2	2004	120	6	CFL-1-46-2004-MUM.	0	0x0000954E00000000	2004-08-25 00:00:00	SUMAN RUSKIN VERNA HARHAH & COLUMBIA FILM	12	0	0	CIL/85/04	0	0	0	N	COLUMBIA RISTAR FILM OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418448	44	JAADU NAGRI	2007	120	6	CFL-1-46-2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	WILLIAM SACHE,WORLDWIDE ENTERTAINMENT (USA)	12	0	190	CFL/1/46/2007	0	0	0	N	INNOVISION COMMUNICATIONS PVT.LTD.,.MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418449	58	ULAGAN SUTTROX ULAVALI	2004	120	6	CFL-1-47-2004-MUM	0	0x0000954E00000000	2004-08-25 00:00:00	HAI LIEBERMAN & BILL BADALATE, MALDEN MEDIA, LLC   (USA)	12	0	0	CFL-1-47-2004-MUM	0	0	0	N	HAI LIEBERMAN & BILL BADALATE, MALDEN MEDIA, LLC   (USA)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418450	61	THE TERMINAL 	2004	120	6	CFL-1-48-2004-MUM	0	0x0000955700000000	2004-09-03 00:00:00	NOT READABLE	12	0	0	CFL-1-48-2004-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418451	61	UNDERDOG	2007	120	6	CFL-1-48-2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	GARY BARBER/ BOGER BIRGOUM, JONATHAN, GLICKMAN JAY POISTEING AND BUENA VISTA INT., USA	12	0	0	CFL/1/48/2007	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418452	61	TOOTH 	2004	120	6	CFL-1-49-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	TOOTH FILM LTD SUSIE BROOKS  SMITH, ZYGI KAMASA, IMON FRANKS (U. K)	12	0	190	CFL/1/49/2004	0	0	0	N	NILESSTONE INTERACTIVE SOFTWARE LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418453	61	MAC AND ME	1996	120	6	CFL-1-5-1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	R.J LOUIS USA	12	0	0	CFL-1-5-1996-MUM	0	0	0	N	THE FILM FOR INDIA NADRAS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418454	61	NOT READABLE 	1997	120	6	CFL-1-5-1997-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	NOT READABLE 	12	0	0	CFL-1-5-1997-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418455	61	ANASTASIA	1998	120	6	CFL-1-5-1998-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	TWENTIETH CENTURY FOX DON BLUTH & GARY GOLDMAN, USA	12	0	190	CFL/1/5/1998	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418456	61	BIG FISH	2004	120	6	CFL-1-5-2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	RICHARD D. ZANUCK BRUC COHENM DAN JINKS &B COLUMBIA FILMS ,USA	12	0	0	CFL/1/5/2004	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	3456.75	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418457	44	AROUND THE WORLD IN 80 DAYS	2004	120	6	CFL-1-50-2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	HALL LIBERMAN, WALDEN MEDIA LLC (USA)	13	0	0	CFL/194/04-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418458	58	VEERATHIN VILAI	2004	120	6	CFL-1-51-2004-MUM	0	0x0000957300000000	2004-10-01 00:00:00	A MIRISCH ALPHA PRODUCTION INC (USA)	13	0	0	CFL/215/2004-MUM	0	0	0	N	ASHOK AMRITRAJ ENTERTAINMENT PVT LTD, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418459	61	BRIDE AND PREJUDICE	2004	120	6	CFL-1-52-2004-MUM	0	0x0000957600000000	2004-10-04 00:00:00	MR. DEEPAK NAYAR & GURLNDER CHADDA OF                                                                                                                                                                           ARE IN TOP PICTURES  (USA)	12	0	0	CFL-1-52-2004-MUM	0	0	0	N	M/S. GLOBAL NETCOM  SERVICES P. LTD.NEW DELHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418460	44	NANHE NATKHAT DHOOM DAMAL	2007	120	6	CFL-1-53-2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	KAYSTONE PICTURES IEC ANNA MACROBERTS ROBERT PICT. CANADA	12	0	0	CFL/1/53/2007	0	0	0	N	MOSER BAER INDIA ;TD. MIMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418461	61	FLAVORS	2004	120	6	CFL-1-54-2004-MUM	0	0x0000957A00000000	2004-10-08 00:00:00	ANUPAM MITTAL RAJ NIDIMORU & KRISHNA OK USA	12	0	0	CFL/1/54/2004	0	0	0	N	P.V.R. PICTURES LIMITED,GURGAON	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418462	58	RAGASIYA AGENT	2004	120	6	CFL-1-55-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	TWENTIETH CENTURY FOX DAVID GLASSER, ANDREAS KLEIN, DAVID NICKSAY, GUY OSEARY, DYLAN SELIERS (USA)	12	0	0	CFL/1/55/2004	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418463	61	SHARK TALE	2004	120	6	CFL-1-56-2004-MUM	0	0x000095A200000000	2004-11-17 00:00:00	BILL DEMACHKE JANAT HEALY ALLISOD LYON SEGAN DREAMWORKS PICTURES (USA)	12	0	0	CFL/240/2004-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418464	44	HUM HAIN LAJAWAAB	2004	120	6	CFL-1-59-2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	JOHN WALKER AND SPE FILMS, (USA)	13	0	190	CFL/260/2004-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418465	61	BABE	1996	120	6	CFL-1-6-1996-MUM	0	0x0000895A00000000	1996-04-09 00:00:00	GEORGE MILLER / DOUG MITCHELL / BILL MILLER, USA	12	0	190	CFL/1/6/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418466	61	THAT THING U DO	1997	120	6	CFL-1-6-1997-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	20TH CENTURY FOX STAR INDIA INC MUMBAI	12	0	0	CFL-1-6-1997-MUM	0	0	0	N	20TH CENTURY FOX STAR INDIA INC MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418467	61	GAGAMETH 	1998	120	6	CFL-1-6-1998-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	MARTHA CHANG,USA	12	0	0	CFL/1/6/98	0	0	0	N	VENUS FILM INTERNATIONAL'S MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418468	61	THE POLAR EXPRESS 	2004	120	6	CFL-1-60-2004-MUM	0	0x000095BD00000000	2004-12-14 00:00:00	STEVE STARKEY & WARNER BROS . USA 	12	0	162	CFL/2582004-MUM	0	0	0	N	WARNER BROS.(F.E.)INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418469	61	CHRISTMAS WITH THE KRANKS	2004	120	6	CFL-1-61-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	DANIS COLUMBUS, MICHAEL BARNATHAN, MARK  RADCLIFFE  & COLUMBIA FILMS USA 	12	0	0	CFL/253/2004-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418470	44	THE MEDALIAN	2004	120	6	CFL-1-62-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	ALFARED CHEUNG (USA)	13	0	0	CFL/256/04-MUM	0	0	0	N	OSCAR FILMS PVT LTD, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418471	61	THE POLAR EXPRESS	2004	120	6	CFL-1-63-2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	WARNER BROS (USA)	12	0	190	CFL/1/63/2004	0	0	0	N	ADLABS FILMS LTD.,MUMBAIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418472	61	SKY CAPTAIN AND THE WORLD OF TOMORROW	2004	120	6	CFL-1-64-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	JAN AVNET, HARSHA DELESBY SADIE FROST, JUDE LAW, FARAMOUNT PICTUTES	12	0	0	CFL/1/64/2004	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418473	61	ACE VENTURA  WHER NATURE CALLS 	1996	120	6	CFL-1-7-1996-MUM	0	0x0000896100000000	1996-04-16 00:00:00	JAMES G. ROBINSON, USA	12	0	0	CFL-1-7-1996-MUM	0	0	0	Y	WARNER BROSS. (F.E) INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418474	61	IT TAKES TWO 	1997	120	6	CFL-1-7-1997-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	JAMES ORR & JIM CRUICKSHANK, USA	12	0	162	CFL-1-7-1997-MUM	0	0	0	N	MODI FILM INTERNATIONAL. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418475	61	GODZILLLA V/S SPACE GODZILLA 	1998	120	6	CFL-1-7-1998-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	TOHO INTERNATIONAL CO. LTD. JAPAN	12	0	0	CFL/1/7/98	0	0	0	Y	CONTINENTAL FILMS MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418476	44	''BRUCE LEE LEE KA INTEQAAM''	2004	120	6	CFL-1-7-2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	VU YOU YEN, HONG KONG	12	0	0	CFL/1/7/2004	0	0	0	N	VIKY JO. BHATIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418477	44	EK BUNDAR HOTEL KE ANDAR	1996	120	6	CFL-1-8-1996-MUM	0	0x0000896700000000	1996-04-22 00:00:00	20TH CENTURY FOX, TOD BLACK AND JOE VISION, USA	13	0	190	CFL/48/1996-MUM	0	0	0	Y	20TH CENTURY FOX INDIA INC. MUMBAI.	40	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418478	61	PHENOMENTON 	1997	120	6	CFL-1-8-1997-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	BARBARA BOYLE & WICHAEL TAYLOR USA	12	0	0	CFL/2/8/1997-MUM	0	0	0	N	MODI FILMS INTERNATIONAL, MUMABI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418479	61	FLUBBER	1998	120	6	CFL-1-8-1998-MUM	0	0x00008C0A00000000	1998-02-26 00:00:00	JOHN HUGHES & RICARDO MESTRES, USA	12	0	0	CFL/1/8/1998	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418480	58	THE MEDALLION 	2004	120	6	CFL-1-8-2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	SHRI. ALFRED CHEUNG. (USA)	12	0	0	CFL/34/2004-MUM	0	0	0	N	OSCAR FILMS PVT. LTD [CHENNAI]	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418481	61	TOY STORY	1996	120	6	CFL-1-9-1996-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	RALPH GUGGNHEIM, BONNIE ARNOLD, UDA	12	0	190	CFL/1/9/1996	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418482	61	101 DALMATIANS 	1997	120	6	CFL-1-9-1997-MUM	0	0x00008AAC00000000	1997-03-13 00:00:00	JOHN KUGHES AND RICARDD MESTRES USA 	12	0	190	CFL/1/9/97	0	0	0	N	MODI FILM INTERTINONAL MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418483	61	SEVEN YEARS IN TIBET	1998	120	6	CFL-1-9-1998-MUM	0	0x00008C1700000000	1998-03-11 00:00:00	COLUMBIA TRISTAR & JEAN JACQUANS ANNAUD USA	12	0	0	CFL/1/9/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418484	61	PETER PAN	2004	120	6	CFL-1-9-2004-MUM	0	0x0000949300000000	2004-02-20 00:00:00	DOUG WICK, COLUMIA FILMS. USA	12	0	190	CFL/25/2004-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418486	58	PAALAIVANA KOTTAI	2007	121	3	CFL-2-02-2007-CHEN	0	0x000098D500000000	2007-02-14 00:00:00	M/S GAUMONT, FRANCE	13	0	175	CFL-2-02-2007-CHEN	0	0	0	Y	M/S VISWAA FILMS (P) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418487	58	ADHISAYA MANITHAN	2007	121	3	CFL-2-03-2007-CHEN	0	0x000098FA00000000	2007-03-23 00:00:00	CHINA STAR INTERNATIONAL DISTRIBUTION LTD. HONG KONG.	13	0	0	CFL-2-03-2007-CHEN	0	0	0	Y	M/S. VISWAAS FILMS (P) LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418488	44	EMPIRE OF THE WOLVES	2008	121	3	CFL-2-06-2008-CHEN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S GAUMONT. FRANCE	13	0	0	CFL-2-06-2008-CHEN	0	0	0	Y	SHRI VISWAS SUNDAR. M/S VISWAS FILMS PVT. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418489	61	RAGING PHONIX	2011	122	3	CFL-2-08-2011-CHEN	0	0x00009F5D00000000	2011-09-13 00:00:00	M/S SACHAMONGHOL FILM INTERNATIONAL CO. LTD. THILAND	12	0	0	CFL-2-08-2011-CHEN	0	0	0	Y	M./S THE OVERSEAS FILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418490	61	EARTHQUAKE	1996	122	6	CFL-2-1-1996-MUM	0	0x000088FE00000000	1996-01-08 00:00:00	MARK ROBSON	12	0	0	CFL-2-1-1996-MUM	0	0	0	Y	METRO FILM CORPORTION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418491	61	TIN CUP	1997	121	6	CFL-2-1-1997-MUM	0	0x00008A7900000000	1997-01-21 00:00:00	GARY FOSTER & DAVID LESTER, USA	12	89	0	CFL/129/1997-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418492	61	BLUE STREAK	2000	122	6	CFL-2-1-2000-MUM	0	0x00008EB200000000	2000-01-07 00:00:00	NOT READABLE	12	0	0	CFL/204/1999-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418493	61	UNBREAKABLE	2001	122	6	CFL-2-1-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	M.N. SHYAMALAN,BARRY WE4NDEL SAM MERCER & BUENA VISTA INTL.,USA	12	0	0	CFL/2/1/2001	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418494	59	AGENT NO.1 	2003	122	6	CFL-2-1-2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	TWENTIATH CENTURY FOX INDIA INC., MUMBAI	12	0	0	CFL/2/1/2003	0	0	0	N	TWENTIATH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418495	59	AGENT NO.1 	2003	121	6	CFL-2-1-2003-MUM.	0	0x0000930700000000	2003-01-20 00:00:00	TWENTIETH CENTURY  FOX MARK GORDEN & BILL BANALATO.	12	0	0	CFL/2/1/2003	0	0	0	N	TWENTIETH CENTURY  FOX INDIA  INC.,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418496	61	A CHINESE TALL STORY	2007	121	6	CFL-2-1-2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	ALBERT LEO EMPEROR MOTION PICTURES HONG KONG.	12	0	0	CFL/327/2007	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418497	61	POINT BLANK 	2013	121	3	CFL-2-1-2013-CHEN	0	0x0000A14200000000	2013-01-10 00:00:00	M/S GAVMONT, FRANCE	12	0	0	CFL-2-1-2013-CHEN	0	0	0	Y	M/S VISWASS FILMS (P) LTD, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418498	61	STAR KID AKA WARROIR OF WAVERLY STREET	1999	122	6	CFL-2-1-99-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	JENNIE LOW TUGEND, USA	12	0	0	CFL/2/1/99	0	0	0	N	SHANUGHA CINE ENTERTAINEMT A. P	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418499	61	KILLER CROCODILE NO .1 	1997	122	6	CFL-2-10-1997-MUM	0	0x00008ACF00000000	1997-04-17 00:00:00	ANTHONY CRENNA, ITALY 	12	0	0	CFL-40-1997-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418500	61	MORTAL KOMBAT  ANNIHILATION	1998	122	6	CFL-2-10-1998-MUM	0	0x00008C0A00000000	1998-02-26 00:00:00	LAWRENCE KASANOFF & WARNER BROS, USA	12	0	0	CFL/2/10/98	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418501	61	HANGING UP	2000	122	6	CFL-2-10-2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	MARK EPHRON & COLUMBIA TRISTAR FILMS USA	12	0	0	CFL/95/2000-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418502	44	MRUTYU SHIKHAR	2001	122	6	CFL-2-10-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	NOT READABLE	12	0	0	CFL/2/10/2001	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418503	58	THE TWO TOWERS	2003	121	6	CFL-2-10-2003-MUM	0	0x0000934A00000000	2003-03-28 00:00:00	BARRIE M. OSBORNE, TIM SANDERS, JACKSON & WARNER BROS. USA	13	0	0	CFL/61/2003-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418504	61	THE SUPER COP	1999	122	6	CFL-2-10-99-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	WILLE CHAN, EDWARD TUNG, HONGKONG	12	0	0	CFL/2/10/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418505	61	MY FATHER IS A HERO	1996	121	6	CFL-2-11-1996-MUM	0	0x0000899900000000	1996-06-11 00:00:00	CHARLES, W.K. HEUNG, JIMMY W.S. HEUNG, HONG KONG	12	0	0	CFL/59/96-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418506	61	HOME ALONE 3	1998	122	6	CFL-2-11-1998-MUM	0	0x00008C1C00000000	1998-03-16 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES & HILTON GREEN, USA	12	0	0	CFL/2/11/1998	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418507	61	THE FILMSTORES IN VIVA ROCK VEGAS	2000	122	6	CFL-2-11-2000-MUM	0	0x00008F6400000000	2000-07-03 00:00:00	BRUCA COHEN/ UNIVERSAL PICTURES, USA	12	0	0	CFL/2/11/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418508	58	MRITYA SHIKARAN 	2001	120	6	CFL-2-11-2001-MUM	0	0x0000904600000000	2001-02-14 00:00:00	NOT READABLE 	13	0	0	CFL/25/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LT MUM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418509	61	DAREDEVIL	2003	122	6	CFL-2-11-2003-MUM	0	0x0000934A00000000	2003-03-28 00:00:00	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	12	0	0	CFL/2/11/2003	0	0	0	Y	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	1	2813.62	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418510	61	BODY GUARDS AND ASSASSINS	2011	122	3	CFL-2-11-2011-CHEN	0	0x00009F9500000000	2011-11-08 00:00:00	NOT READABLE 	12	0	0	CFL-2-11-2011-CHEN	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418511	58	THE LAST GODZILLA	1999	120	6	CFL-2-11-99-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	TOMOYUKI TANAKA,SHOGO TOMIAMA,HONGKONG	13	0	0	CFL/56/99	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418512	61	FOOLS RUSH IN 	1997	122	6	CFL-2-12-1997-MUM	0	0x00008ADD00000000	1997-05-01 00:00:00	NOT READABLE	12	0	0	CFL-2-12-1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418513	44	NANHA RAKASHK 	1998	122	6	CFL-2-12-1998-MUM	0	0x00008C3100000000	1998-04-06 00:00:00	NOT READABLE 	13	0	0	CFL/59/1998	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418514	61	RETIRM TO ME 	2000	122	6	CFL-2-12-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	NOT READABLE	12	0	0	CFL/124/2000-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418515	49	UYARAGALIL 	2001	122	6	CFL-2-12-2001-MUM	0	0x0000904600000000	2001-02-14 00:00:00	NOT READABLE 	12	0	0	CFL/26/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD .,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418516	59	ALLARI PIDUGUL	2003	121	6	CFL-2-12-2003-MUM	0	0x0000934D00000000	2003-03-31 00:00:00	ROGER BIRNBAUM, GARY BARBER, JONATHAN GLICKMAN, SPE FILMS, USA	13	0	0	CFL/59/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418517	59	TARZAN VEERUDU	1999	122	6	CFL-2-12-99-MUM	0	0x00008DD800000000	1999-06-03 00:00:00	STANLEY CANTER, USA	12	0	0	CFL/2/12/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418518	61	MORTAL KOMBAT 	1996	122	6	CFL-2-13-1996-MUM	0	0x000089AF00000000	1996-07-03 00:00:00	LAWRENCE KASANOFF, THRESHOLA ENTERTAINMENT , USA 	12	0	0	CFL-2-13-1996-MUM	0	0	0	Y	SHOGUN FILMS LIMITED MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418519	61	DANTE'S PEAK	1997	122	6	CFL-2-13-1997-MUM	0	0x00008ADE00000000	1997-05-02 00:00:00	GALE ANNE HURD, JOSEPH M. SINGER / UNIVERSAL OICTURES, USA	12	0	0	CFL/2/13/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418520	61	FOR RICHER OF POORER	1998	122	6	CFL-2-13-1998-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	SID, BILL AND JON SHEINBERG / UNIVERSAL PICT, USA	12	0	0	CFL/2/13/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418521	61	HERE ON EARTH	2000	121	6	CFL-2-13-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	TWENTIETH CENTURY FOX ,DAVID T.FRIENDLY,USA	12	0	0	CFL/2/13/2000	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.,MUM.	12	2857.7	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418522	58	NOT READABLE 	2001	120	6	CFL-2-13-2001-MUM	0	0x0000904700000000	2001-02-15 00:00:00	NOT READABLE 	12	0	0	CFL/24/2001-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418523	58	RETTAI PUYAL	2003	121	6	CFL-2-13-2003-MUM	0	0x0000934E00000000	2003-04-01 00:00:00	ROGER BIRNGHAM, GARY BARBER, JONATHAN GLICKMAN, SPE FILMS, USA	13	0	0	CFL/58/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418524	61	THE DEEP END OF THE OCEAN	1999	121	6	CFL-2-13-99-MUM	0	0x00008DD900000000	1999-06-04 00:00:00	KATE GUINZBERG, STEVE NICOLDIES AND COLUMBIA TRISTAR FILMS, US	12	0	0	CFL/77/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418525	61	THE EVIL CULT	1996	121	6	CFL-2-14-1996-MUM	0	0x000089BE00000000	1996-07-18 00:00:00	JET LI LIAN JIE, HONG KONG	12	0	0	CFL-2-14-1996-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418526	61	BEVERLEY HILLS NINJA	1997	121	6	CFL-2-14-1997-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	COLUMBIA TRISTAR & BRAD KREVOY STEVE STABLER (USA)	12	0	0	CFL-2-14-1997-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418527	61	WHO I AM 	1998	121	6	CFL-2-14-1998-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	BARBIE DUNG,HONGKONG	12	0	0	CFL/2/14/98	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418528	61	TWIN DRAGONS	2000	122	6	CFL-2-14-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	TEDDY ROBIN, HONGKONG	12	0	0	CFL/2/14/2000	0	0	0	N	ASHISH MOVIES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418529	61	BOOTMEN	2001	122	6	CFL-2-14-2001-MUM	0	0x0000904800000000	2001-02-16 00:00:00	TWENTIETH CENTURY FOX HILARY LINSTEAD, USA	12	0	0	CFL/19/2001-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418530	44	JOSH AUR JALWA	2003	121	6	CFL-2-14-2003-MUM	0	0x0000934E00000000	2003-04-01 00:00:00	NOT READABLE	12	0	0	CFL/64/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418531	61	DREANGIRL'S 	2007	122	6	CFL-2-14-2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	LAWRENCA MARK, PARAMOUNT, DREAM WORKS, PICTURES USA	12	0	0	CFL/2/14/2007	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418532	44	JACKIE CHAN IN SUPER COP	1999	121	6	CFL-2-14-99-MUM	0	0x00008DEC00000000	1999-06-23 00:00:00	WILL CHAN, EDWARD TANG, HONGKONG	13	0	0	CFL/84/1999-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418533	61	FIRST STRIKE	1997	122	6	CFL-2-15-1997-MUM	0	0x00008AE800000000	1997-05-12 00:00:00	BARBIE TUNG (HONGKONG)	12	0	0	CFL-2-15-1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418534	61	WAG THE DOG 	1998	122	6	CFL-2-15-1998-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	JANE ROSENTHAL, ROBERT DE NIRO, BARRY LAVINSON, WARNER BROS, USA	12	0	0	CFL/2/15/98	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	5	3.69	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418535	61	SHAHGHAI NOON 	2000	122	6	CFL-2-15-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	ROGER BIRBAUM, USA	12	0	0	CFL/120/2000-MUM	0	0	0	N	SPE FILMS ORDIA PVT.LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418536	61	CAST AWAY	2001	122	6	CFL-2-15-2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	STEVE STANKEY, NOT READABLE, ROBERT ZEMECKIS, JACK RAPKE / DREAMWORKS PICT. & TWENTIETH CENTURY FOX, USA	12	0	0	CFL/2/15/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418537	44	DERDEVIL	2003	122	6	CFL-2-15-2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	TABE.S.FOCUS ONION GARY FOSTER OR ABE ARADE (USA)	12	0	0	CFL/68/2003-MUM	0	0	0	N	TENTAVTIVE CENTURY FOCUS INDIA MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418538	61	HIGHTY JOW YOUNG	1999	122	6	CFL-2-15-99-MUM	0	0x00008DF100000000	1999-06-28 00:00:00	TED HARTLEY AND BUENA VISTA INCTENATIONAL, USA	12	0	0	CFL/2/15/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418539	61	TWISTER	1996	121	6	CFL-2-16-1996-MUM	0	0x000089D200000000	1996-08-07 00:00:00	NOT READABLE	12	0	0	CFL/85/1996-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418540	61	DUMB AND DUMBAR	1997	122	6	CFL-2-16-1997-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	NEW LINE FILMS USA	12	0	0	CFL/2/16/97	0	0	0	N	PRIYA EXHIBITORS PVT. LTD. NEW DELHI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418541	61	EMMA	1998	122	6	CFL-2-16-1998-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	GOLDEN NETWORK LIMITED, HONG KONG	12	0	0	CFL/65/1998-MUM	0	0	0	Y	SUBSAEI PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418542	59	SAHASA GOVILLA	2000	122	6	CFL-2-16-2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	TED HARTLEY ADD BUENA VISTA INTERNATIONAL,USA	12	0	0	CFL/2/16/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418543	107	CROUCHING TIGER HIDDENDRAGON 	2001	122	6	CFL-2-16-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	NOT REDAEBALE	12	0	184	CFL/2/16/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418544	58	PURATCHIP PADAI	2002	122	6	CFL-2-16-2002-MUM	0	0x000091F000000000	2002-04-16 00:00:00	TUSI HARK NG. SZE YAEN HONG KONG	12	0	0	CFL/2/16/2002	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	6	3066.99	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418545	61	''NATIONAL SECURITY''	2003	122	6	CFL-2-16-2003-MUM	0	0x0000935600000000	2003-04-09 00:00:00	NOT READABLE	12	0	0	CFL/2/16/2003	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418546	61	NEVER BEEN KISSED 	1999	122	6	CFL-2-16-99-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	20TH CENTURY FOX  SUNDAY ISSAC & NANCY 	12	0	0	CFL-2-16-99-MUM	0	0	0	Y	20th century fox INDIA INC MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418547	61	NOT READABLE 	1996	122	6	CFL-2-17-1996-MUM	0	0x000089D800000000	1996-08-13 00:00:00	20TH CENTURY FOX STAR INDIA MUMBAI	12	0	0	CFL/91/96	0	0	0	N	20TH CENTURY FOX STAR INDIA MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418548	61	STAR WARS SPECIAL EDITION	1997	122	6	CFL-2-17-1997-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	TWENTIETH CENTURY FOX INDIA INC,USA	12	0	0	CFL/2/17/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418549	61	MR. MAGOO 	1998	120	6	CFL-2-17-1998-MUM	0	0x00008C7B00000000	1998-06-19 00:00:00	BEM MYRON , USA 	12	0	0	CFL-2-17-1998-MUM	0	0	0	N	RODI FILMS INTERNATIONAL , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418550	61	U  571	2000	120	6	CFL-2-17-2000-MUM	0	0x00008F8400000000	2000-08-04 00:00:00	NOT READABLE 	12	0	0	CFL/114/200-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA  LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418551	58	PAYUM PULI PADUGUM NAGAM 	2001	121	6	CFL-2-17-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	BILHONG USA LI KANO AND LEE AND TRISTAR FILM U.S.A	12	0	184	CFL/214/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418552	61	ALI 	2002	122	6	CFL-2-17-2002-MUM	0	0x000091F200000000	2002-04-18 00:00:00	TWENTIETH CENTURY FOX MICHAEL MAAN & A .KITMAN HO, USA	12	0	0	CFL/75/2002-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418553	61	BABY GENUSES	1999	122	6	CFL-2-17-99-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	STEVER PAUL AND COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/17/99	0	0	0	N	COLUMBIA TRISTAR FIMS OF INDIA LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418554	61	DRAGON FIGHTER	1996	121	6	CFL-2-18-1996-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	LZU SZE YU, HONG KONG	12	0	0	CFL-2-18-1996-MUM	0	0	0	Y	GOLDCREST PICTURES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418555	61	THE WEDDING SINGER 	1998	122	6	CFL-2-18-1998-MUM	0	0x00008C8900000000	1998-07-03 00:00:00	ROBERT SIMONDS, JACK CIRRAPUTO & WARNER BROS , USA	12	0	0	CFL/84/98-MUM	0	0	0	Y	WARNER BROS (FE) INC, MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418556	61	CENTER STAGE	2000	121	6	CFL-2-18-2000-MUM	0	0x00008F8400000000	2000-08-04 00:00:00	NOT READABLE	12	0	0	CFL/132/2000-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418557	44	MAYAVI TALWAAR	2001	122	6	CFL-2-18-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	AAG LEE,BILHONG,SULIKONG AND COLMBIA TRISTAR FILMS,USA	12	0	0	CFL/2/18/2001	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418558	49	THE PRINCE OF EGYPT (EGYPTINTE RAJKUMARAN)	1999	121	6	CFL-2-18-99-MUM	0	0x00008E0100000000	1999-07-14 00:00:00	SANDRA RABINS, PENNEY FINKELMAN COX/ DREAMWORKS PICTURES, USA	13	0	0	CFL/110/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418559	61	DRAGONHEART	1996	122	6	CFL-2-19-1996-MUM	0	0x000089E000000000	1996-08-21 00:00:00	KAMFELLA DE LAURENTIS / UNIVERSAL PICTURES, USA	12	0	0	CFL/2/19/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418560	59	MASTER GODZILLA 	1998	121	6	CFL-2-19-1998-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	TOMOYUKI TANAKA & SHAGO TOMYAMA,HONGKONG	12	0	0	CFL/2/19/98	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418561	58	GLADBIATOR (ADIMAI VAMSAN)	2000	122	6	CFL-2-19-2000-MUM	0	0x00008F9100000000	2000-08-17 00:00:00	NOT REDABLE	12	0	0	CFL/2/19/200	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418562	59	ADPUTHA VEEHUDU APUROOPA SURDARI	2001	120	6	CFL-2-19-2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	NOT READABLE	12	0	0	CFL-2-19-2001-2001-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418563	61	THE CORE	2003	122	6	CFL-2-19-2003-MUM	0	0x0000936D00000000	2003-05-02 00:00:00	DAVID FOSTER, COPPER LAYNN, SEAN BAFLEY, NOT READABLE	12	0	0	CFL/2/19/2003	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418564	44	THE PRINCE OF IGIPT KA RAJKUMAR	1999	122	6	CFL-2-19-99-MUM	0	0x00008E0900000000	1999-07-22 00:00:00	SINDRA ROBINS PANY DREAMWORK PICTURES USA 	12	0	0	CFL/2/19/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LIMITED MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418565	61	A WALK IN THE CLOUDS	1996	121	6	CFL-2-2-1996-MUM	0	0x0000890C00000000	1996-01-22 00:00:00	20TH CENTURY FOXGIL OPTTER, DAVID ZUCKER AND JERRY ZUCKER (USA)	12	0	0	CFL-2-2-1996-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418566	44	POLICE KA THANA	2000	121	6	CFL-2-2-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	NOT READABLE	13	0	0	CFL/9/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418567	61	LET IT BE ME	2001	122	6	CFL-2-2-2001-MUM	0	0x0000901E00000000	2001-01-05 00:00:00	DAVID EIRKPATRIC, KEITH SAMPLES, USA	12	0	0	CFL/2/2/2001	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418568	61	ANITA & ME	2003	122	6	CFL-2-2-2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	PAUL UK	12	0	0	CFL-2-2-2003-MUM	0	0	0	Y	APPLAUSE ENTERTAINMENT PVT LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418569	61	DEJAVU	2007	122	6	CFL-2-2-2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	JERRY BRICKHEIMER & SONY PICTURES (USA)	12	0	0	CFL/2/2/2007	0	0	0	N	SONY PICTURES RELEASING OF INDIA, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418570	44	TEJ RAFTAAR	1999	122	6	CFL-2-2-99-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	RAJER BIRABAM,AUTHOR SARKISEN JONDHAM AND WARNER BRO.USA	12	0	0	CFL/2/2/99	0	0	0	N	WARNER BROTHERS LTD INC. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418571	61	GODZILLA	1998	122	6	CFL-2-20-1998-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	COLUMBIA TRISTAR & DEAN DEVLIN, USA	12	0	0	CFL/2/20/1998	0	0	0	N	COUMBIA TRISTAR & FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418572	59	GLADIATION 	2000	122	6	CFL-2-20-2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	DOUBLAS WICR DAVID TRANZONI, BRANKO CUSTWIG, UNIVERSAL PICT. USA	12	0	0	CFL/2/20/2000	0	0	0	N	PARNMOUNT FILMS OF INDIA LTD, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418573	58	NOT READABLE 	2001	120	6	CFL-2-20-2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	NOT READABLE 	13	0	0	CFL/65/2001-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418574	61	X MEN 2	2003	121	6	CFL-2-20-2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	TWENTIETH CENTURY FOXLAUREN SHULAR DONNER & RALPH WINTER USA	12	0	0	CFL/94/2003-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418575	61	NOT READABLE	2008	122	6	CFL-2-20-99-MUM	0	0x00009AE100000000	2008-07-22 00:00:00	NOT READABLE	12	0	0	CFL-2-20-99-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418576	61	CABLE GUY	1996	122	6	CFL-2-21-1996-MUM	0	0x000089E600000000	1996-08-27 00:00:00	ANDROW LIGHT JEGGEREY MILLER, USA	12	0	0	CFL/2/21/1996	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418577	61	BLOODSPORT II : THE NEXT KUNITE 	1997	122	6	CFL-2-21-1997-MUM	0	0x00008B0000000000	1997-06-05 00:00:00	ALAN MEHREZ, USA	12	0	0	CFL/89/1997-MUM	0	0	0	N	NODI FILM INTERNATIONAL MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418578	61	DEEP IMPACT	1998	121	6	CFL-2-21-1998-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	NOT READABLE	12	0	0	CFL/97/1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418579	58	NOT READABLE	2000	122	6	CFL-2-21-2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	KOGER BIRNBAUR , USA 	13	0	184	CFL-2-21-2000-2000-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418580	59	KILLADI BULENMA	2001	122	6	CFL-2-21-2001-MUM	0	0x0000907B00000000	2001-04-08 00:00:00	JOHO SHAM, LINDA KUK, AND B FILMS CO., LTD, HONKONG	12	0	0	CFL/2/21/2001	0	0	0	N	SUBASRI PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418581	44	AXE MAN 2	2003	122	6	CFL-2-21-2003-MUM	0	0x0000938800000000	2003-05-29 00:00:00	TWANTHY CENTURY INDIA INC. USA	12	0	0	CFL/2/21/2003	0	0	0	N	TWANTHY CENTURY INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418582	61	LITTLE MISS SUNSHINE	2007	121	6	CFL-2-21-2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	ALBERT BERGER AND WARNER BROS. INC. USA	12	0	0	CFL/44/2007	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418583	61	STAR WARS: EPISODE1 THE PHANTOM MENACE	1999	122	6	CFL-2-21-99-MUM	0	0x00008E0E00000000	1999-07-27 00:00:00	TWENTIETH CENTURY FOXRICK MCCALLUM, USA	12	0	0	CFL/2/21/99	0	0	0	N	TWENTIETH CENTURY FOXINDIA INC., MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418584	61	VOLCAND 	1997	122	6	CFL-2-22-1997-MUM	0	0x00008B0600000000	1997-06-11 00:00:00	NOT READABLE	12	0	0	CFL/02/97-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418585	61	LES MISERABLES	1998	122	6	CFL-2-22-1998-MUM	0	0x00008CA300000000	1998-07-29 00:00:00	COLUMBIA TRISTAR FILMS & RADELVFEE GORMAN, USA	12	0	0	CFL/105/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418586	44	GLADIATOR (VIJETA)	2000	122	6	CFL-2-22-2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	NOT READABLE	12	0	0	CFL/2/22/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418587	44	BAAJIGARON KA BAAJIGAR	2001	120	6	CFL-2-22-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	NOT READABLE 	12	0	0	CFL-2-22-2001-MUM	0	0	0	N	INDO OVERSEAS FILMS MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418588	58	X MAN 2	2003	122	6	CFL-2-22-2003-MUM	0	0x0000938900000000	2003-05-30 00:00:00	TWENTH CENTURES FOX LAUREN SHILER DEHHER RALASH WINTER USA 	12	0	0	CFL/2/22/2003	0	0	0	N	TWENTH CENTURES FOX INDIA INC. MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418589	61	THE ASSASSANATION OF JESSE JAMES BY THE COWARD PORRET FORD	2008	122	6	CFL-2-22-2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	THM FOX DALLY LISSA ELLAZEY , DEDE GARNER 	12	0	0	CFL/51/08	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418590	61	NOT READABLE	2008	122	6	CFL-2-22-2008-MUM.	0	0x00009A5600000000	2008-03-05 00:00:00	NOT READABLE	12	0	0	CFS/57/08	0	0	0	N	WARNER BROS PIC INDIA PVT LTD MUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418591	44	GORILLA	1999	120	6	CFL-2-22-99-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	NOT READABLE 	13	0	0	CFL/119/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF MUM LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418592	44	MOREL KOMBAT	1996	122	6	CFL-2-23-1996-MUM	0	0x000089EF00000000	1996-09-05 00:00:00	LORENS VESNOF. THREESHILA ENTERTAINMENT, USA	12	0	0	CFL-2-23-1996-MUM	0	0	0	N	SHOGAN FILMS LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418593	61	ACTION MAN	1997	122	6	CFL-2-23-1997-MUM	0	0x00008B1200000000	1997-06-23 00:00:00	TIFFANY CHAN , HONGKONG	12	0	0	CFL/90/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418594	44	GODZILA 	1998	122	6	CFL-2-23-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	COLMBIA TRISTAR FILMS OF INDIA LTD AND DONE DAVLIN, USA	12	0	0	CFL/2/23/1998	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418595	44	JANBAZ JODI	2000	122	6	CFL-2-23-2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	NOT READABLE	13	0	0	CFL/173/2000-MUM	0	0	0	N	S. P. E. FILMS INDIA PVT./ LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418596	61	ALL THE PRETTY HEROES 	2001	120	6	CFL-2-23-2001-MUM	0	0x0000907E00000000	2001-04-11 00:00:00	NOT READABLE 	12	0	0	CFL/59/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418597	59	X MEN 2	2003	122	6	CFL-2-23-2003-MUM	0	0x0000938C00000000	2003-06-02 00:00:00	TWENTIETH CENTURY FOX LAUREA SHULER DONNER & RALPH WISTER USA	12	0	0	CFL/2/23/2003	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418598	61	BOA	2007	122	6	CFL-2-23-2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD., NOT READABLE	12	0	0	CFL/2/23/2007	0	0	0	N	VISUAL REALITY, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418599	59	10.000 B.C	2008	122	6	CFL-2-23-2008-MUM	0	0x00009A5600000000	2008-03-05 00:00:00	MICHAEL WIMER /ROLAND EMMARICH /MARK GORDON	13	0	0	CFL/64/2008-MUM	0	0	0	N	WARNER BROS .PICTURES (i) PVT LTD ..,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418600	59	BETHALUDU	1999	122	6	CFL-2-23-99-MUM	0	0x00008E1D00000000	1999-08-11 00:00:00	LAWRENCE KASAREF, U.K	12	0	0	CFL/2/23/99	0	0	0	N	SHAGUN FILMS LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418601	58	GODZILLA	1998	122	6	CFL-2-24-1998-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	COLUMBIA TRISTAR FILMS & DEAN DEVLIN USA 	12	0	0	CFL/2/24/98	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418602	61	CASCADEUR  THE AMBER CHAMBER	2000	122	6	CFL-2-24-2000-MUM	0	0x00008F9D00000000	2000-08-29 00:00:00	JUMMY C. GERUM, HARDY MARTINS, GERMANY	12	0	0	CFL/2/24/2000	0	0	0	N	VENUS FILMS INTERNATIONAL'S, MUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418603	58	MAYALOKAN	2001	122	6	CFL-2-24-2001-MUM	0	0x0000911500000000	2001-09-09 00:00:00	NOT READABLE	12	0	0	CFL/2/24/2001	0	0	0	N	NOT READABEL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418604	59	SAHASA POLICE	1999	122	6	CFL-2-24-99-MUM	0	0x00008E2500000000	1999-08-19 00:00:00	WILLIE CHAN,  EDVARD TUNG, HONGKONG	12	0	0	CFL/2/24/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418605	61	DRIVE	1997	122	6	CFL-2-25-1997-MUM	0	0x00008B2000000000	1997-07-07 00:00:00	MICHAEL LEATHY, HONGKONG	12	0	0	CFL/109/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418606	59	GODZILLA	1998	122	6	CFL-2-25-1998-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	COLUMBIA TRISTAR FILMS & DEAN DAVLIN, USA	12	0	0	CFL/2/25/1998	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418607	61	I DREAMED OF AFRICA	2000	121	6	CFL-2-25-2000-MUM	0	0x00008F9E00000000	2000-08-30 00:00:00	NOT READABLE	12	0	0	CFL/162/2000-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418608	61	MOKKEY BINE 	2001	122	6	CFL-2-25-2001-MUM	0	0x000090A700000000	2001-05-22 00:00:00	TWENTH CENTURY FOX MICHAL BARNATH & MARK RADCLIFFE. USA 	12	0	0	CFL/2/25/2001	0	0	0	N	TWENTH CENTURES FOX INDIA INC. MUM. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418609	61	SET CARTER	2003	122	6	CFL-2-25-2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	MARK CANTEN, USA	12	0	0	CFL/2/25/2003	0	0	0	Y	NEW IMAGE ENTERTAINMENT , DELHI	6	2792.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418610	61	RUNAWAY BRIDE	1999	121	6	CFL-2-25-99-MUM	0	0x00008E4E00000000	1999-09-29 00:00:00	TED FIELD, ROBERT CORT, USA	12	0	0	CFL/147/1999-MUM	0	0	0	Y	S P E FILMS OF INDIA PVT.LTD. MUMB.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418611	44	ANTIM YUDHA	1996	122	6	CFL-2-26-1996-MUM	0	0x00008A2800000000	1996-11-01 00:00:00	28TH CENTURY FOXDEN DAVILIN, USA	12	0	0	CFL/2/26/1996	0	0	0	N	28TH CENTURY FOX INDIA INC.,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418612	61	THE LOST MORLD JURANASSIC PARK	1997	122	6	CFL-2-26-1997-MUM	0	0x00008B2000000000	1997-07-07 00:00:00	NOT READABLE	12	0	0	CFL-2-26-1997-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418613	61	LAWNMOWER HAN II BEYOND	1998	122	6	CFL-2-26-1998-MUM	0	0x00008CB700000000	1998-08-18 00:00:00	KEITH FOX USA	12	0	0	CFL/74/998-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418614	61	XMEN	2000	121	6	CFL-2-26-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	TWENTIETH CENTURY FOX LAUREN SHULER DONNER & HALPH WINTER, USA	12	0	0	CFL/174/2000-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418615	59	GODZILLA 2000	2001	122	6	CFL-2-26-2001-MUM	0	0x000090AE00000000	2001-05-29 00:00:00	SHOGO TOMIYAMA , JAPAN	13	0	0	CFL/95/2001-MUM	0	0	0	N	SUPERFINE FIULSM , DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418616	61	LITTILE MICKY	2002	122	6	CFL-2-26-2002-MUM	0	0x0000923E00000000	2002-07-03 00:00:00	ROBERT SIMONDS ,JACK GIAARAPUTO , USA	12	0	0	CFL/88/2002-MUM	0	0	0	Y	CELEBRITY FILMS PVT LTD MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418617	61	BRUCE ALMISHTY	2003	122	6	CFL-2-26-2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	NOT READABLE	12	0	0	CFL-2-26-2003-MUM	0	0	0	N	spe film INDIA PVT LTD MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418618	61	AN INCONVENIENT TRUTH	2007	121	6	CFL-2-26-2007-MUM	0	0x0000990E00000000	2007-04-12 00:00:00	LAWRENCE BENDER/ SCOTT 2 BURRS/PARAMOUNT CLASSIC (USA)	12	0	182	CFL/83/2007	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418619	44	SAMANDAR KA AATANK	2008	122	6	CFL-2-26-2008-MUM	0	0x00009A7200000000	2008-04-02 00:00:00	NOT READABLE	12	0	0	CFL-2-26-2008-MUM	0	0	0	N	SHAAN MOVIE INTERNATIONAL, CHENNAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418620	59	TITINIC 	1998	122	6	CFL-2-26-99-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	TWENTIETH CENTURY FOX JAM  ES	13	0	0	CFL/150/99-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418621	61	NOT READABLE 	1996	120	6	CFL-2-27-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	NOT READABLE 	12	0	0	CFL-2-27-1996-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418622	61	FATHERS DAY	1997	120	6	CFL-2-27-1997-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	NOT READABLE 	12	0	0	CFL-2-27-1997-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418623	61	LOST IN SPACE 	1998	120	6	CFL-2-27-1998-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	USA 	12	0	0	CFL-2-27-1998-MUM	0	0	0	N	WARNER BROS INC , MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418624	61	LIFE IS REAUIEUL 	2000	122	6	CFL-2-27-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	NOT READABLE 	12	0	0	CFL-2-27-2000-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418625	61	BILLY ELLIOT	2001	122	6	CFL-2-27-2001-MUM	0	0x000090B400000000	2001-06-04 00:00:00	GREG BREGMAN, JON FINN/ UNIVERSAL PICTURES, USA	12	0	0	CFL/94/2001-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418626	61	HULK	2003	121	6	CFL-2-27-2003-MUM	0	0x000093B200000000	2003-07-10 00:00:00	GALE ANNA HURD,AVI ARAD,JAMES SCHAWNS.LARRY FRANCE ,UNIVERSAL PICTURES,USA	12	0	0	CFL/2/27/2003	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	16	3811.59	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418627	58	TITANIC 	1999	122	6	CFL-2-27-99-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	TWENTIETH CENTURY FOX   JAMES CANERON & JON 	12	0	0	CFL/151/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC, MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418628	61	COURAGE UNDER FIRE	1996	122	6	CFL-2-28-1996-MUM	0	0x00008A4A00000000	1996-12-05 00:00:00	20 CENTURY FOXJOHN DAVIS JOSEPH M.SINGER & DAVID T.FRIENDLY,USA	12	0	0	CFL/2/28/1996	0	0	0	N	20 CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418629	61	THE MASK OF ZORRO	1998	122	6	CFL-2-28-1998-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	NOT READABLE	12	0	0	CFL/2/28/1998	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418630	58	JEE BOOHBA	2000	122	6	CFL-2-28-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	SCOTT KROOPF & FILMS TEITLER, USA	12	0	0	CFL/2/28/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418631	58	LADY JACKIE CHAN	2001	122	6	CFL-2-28-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	JOHN SHAM, INDIA KUK, D. & B FILMS CO. LTD., HONGKONG	12	0	0	CFL/2/28/2001	0	0	0	N	SUBASRI PICTURE, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418632	61	NOT READABLE	2003	122	6	CFL-2-28-2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	NOT READABLE	12	0	0	CFL-2-28-2003-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418633	44	STAR WARS PAHLA BHAG	1999	121	6	CFL-2-28-99-MUM	0	0x00008E5600000000	1999-10-07 00:00:00	TWENTIETH CENTURY FOX  ,RICK MACMULLAM,USA	12	0	0	CFL/2/28/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA  INCO.,MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418634	44	DEEP IMPACT	1998	120	6	CFL-2-29-1998-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	NOT READABLE 	12	0	0	CFL/143/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418635	61	GODZILLA 2000 (MILLENNIUM)	2000	121	6	CFL-2-29-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	SHOGO TOMIYAMA JAPAN	12	0	0	CFL/2/29/2000	0	0	0	N	SUPERFINE FILMS,DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418636	61	THE STORMRIDERS	2001	122	6	CFL-2-29-2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	JESSINTA LIU, HONGKONG	12	0	0	CFL/47/2001-MUM	0	0	0	Y	S C ENTERTAINMENT, VIJAYWADA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418637	61	MEN IN BLACK 2	2002	122	6	CFL-2-29-2002-MUM	0	0x0000925400000000	2002-07-25 00:00:00	WALTER F. PARKES & LAURIE MACDONALD, COOLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/29/2002	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	5	2340.44	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418638	58	TERMOMATOPR 3 RISE OF THE MACHINES	2003	122	6	CFL-2-29-2003-MUM	0	0x000093BF00000000	2003-07-23 00:00:00	NOT READABLE	12	0	0	CFL/2/29/2003	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418639	61	THE INVINCIBLE FIGHTER JACKIE CHAN STORY	1999	122	6	CFL-2-29-99-MUM	0	0x00008E5E00000000	1999-10-15 00:00:00	LO WEI, HONG KONG	12	0	0	CFL/2/29/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418640	61	MARS ATTACKS 	1997	122	6	CFL-2-3-1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	WARNER BROS. LARRY FRANCO & WARNER BROS,.	12	0	0	CFL-2-3-1997-MUM	0	0	0	N	WARNER BROS. LARRY FRANCO & WARNER BROS,.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418641	58	VETNALAR	2000	122	6	CFL-2-3-2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	LAWRNER KASSHOTT, UK	12	0	184	CFL/2/3/2000	0	0	0	N	SHOGUN FILMS LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418642	61	RED PLANET	2001	122	6	CFL-2-3-2001-MUM	0	0x0000902200000000	2001-01-09 00:00:00	NOT READABLE	12	0	0	CFL/266/2000-MUM	0	0	0	Y	WARNER BROS. (F.E) INC, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418643	61	TWO WEEKS NOTICE	2003	122	6	CFL-2-3-2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	SANDRA BULLCOK & WARNER BROS., USA	12	0	0	CFL/2/3/2003	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418644	61	HOLY MAN	1999	122	6	CFL-2-3-99-MUM	0	0x00008D4C00000000	1999-01-14 00:00:00	NOT REDABLE	12	0	0	CFL/2/3/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418645	61	NOT READABLE	1997	122	6	CFL-2-30-1997-MUM	0	0x00008B2800000000	1997-07-15 00:00:00	20TH CENTURY FOX GARY	12	0	0	CFL-2-30-1997-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418646	44	THE MASK OF ZORO	1998	121	6	CFL-2-30-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	COLUMBIA TRI STAR FILMS  AND DUG CLIBERNE,DAVID FOSTER,USA	12	0	0	CFL/2/30/98	0	0	0	N	COLUMBIA TRI STAR FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418647	58	X MAN 	2000	122	6	CFL-2-30-2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	TWENTH CENTURY FOX LAUREN SHULER DONNER A HALPS WINTER USA 	12	0	0	CFL/2/30/2000	0	0	0	N	TWENTH CENTURY FOX INDIA INC. MUM. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418648	61	PEARL HARBOR 	2001	122	6	CFL-2-30-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	JERRY BRUCKHELIMER MICHAEL BAY & BUANA VISTA INTERNATIONAL USA 	12	0	0	CFL/2/30/2001	0	0	0	N	S. P. E.FILMS INDIA PVT. LTD. MUM. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418649	44	TERMINATOR 3 RISE OF THE MACHINES	2003	121	6	CFL-2-30-2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	MARIO ,KASAR,ANDY VAJUNA,COLLINL,JOEL DI,	12	0	0	CFL/2/30/2003	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418650	61	SPIDERMAN 2 	2007	122	6	CFL-2-30-2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	LAURA ZISKA ., AVI ARAD GRANT CURTS & SONY PICTURES , |(USA)	12	0	0	CFL/111/07	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD.., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418651	44	TITANIC	1999	121	6	CFL-2-30-99-MUM	0	0x00008E6300000000	1999-10-20 00:00:00	TWENTIETH CENTURY FOX JAMES CAMERON AND JOHN LENDU, USA	13	0	0	CFL/156/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418652	61	MATILDA	1996	121	6	CFL-2-31-1996-MUM	0	0x00008A4E00000000	1996-12-09 00:00:00	DANNY DEVTO TRISTAR PICTURES, USA	12	0	0	CFL-2-31-1996-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418653	61	LIAR LIAR 	1997	122	6	CFL-2-31-1997-MUM	0	0x00008B2A00000000	1997-07-17 00:00:00	BRIAN GRAZER / UNIVERSAL PICT. , USA 	12	0	0	CFL/112/1997-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. , MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418654	61	SMALL SOLDIERS	1998	122	6	CFL-2-31-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	MIKE FINNEL , COLLIN WILSON / DREAMWORKS & UNIVERSAL PICTURES USA	12	0	0	CFL/2/31/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418655	44	EX MAN	2000	122	6	CFL-2-31-2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	20TH CENTURY FOX LAUREN SHULLER AND RALF WINTER, U S A	12	0	0	CFL/2/31/2000	0	0	0	N	20TH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418656	58	PEARL HARBOE	2001	122	6	CFL-2-31-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	JERRY BRUCKHELIMER, MICHAEL BAT & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/2/31/2001	0	0	0	N	S.P.E. FILMS INDIA PVT. LTD., MUM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418657	58	MINNAL MANITHAARKAL	2002	122	6	CFL-2-31-2002-MUM	0	0x0000925900000000	2002-07-30 00:00:00	WLATER AND PARLKES AND LAURIG MACKDONALD, COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/31/2002	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDAI LTD., MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418658	44	ISAK	2003	122	6	CFL-2-31-2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	NOT READABLE 	13	0	184	CFL/158/2003-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418659	44	SPIDERMAN 3	2007	122	6	CFL-2-31-2007-MUM	0	0x0000991C00000000	2007-04-26 00:00:00	LAURA ZASKIN AVI GRANT & SONY PICTURES , (USA)	13	0	0	CFL/117/07	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418660	58	IRON MAN	2008	122	6	CFL-2-31-2008-MUM	0	0x00009A8D00000000	2008-04-29 00:00:00	AYF ARAD/ KEVIN FEIN / PARAMOUNT PICTURES 	13	0	0	CFL/101/08	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418661	61	SIMPLY IRRESITIBLE	1999	122	6	CFL-2-31-99-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	TWENTIETH CENTURY FOX JOHN FIDDLER,JON AMTEL & JOE CAROCCIOLO,JR.,	12	0	0	CFL/2/31/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418662	61	WEEKEND AT BERNIE'S 	1996	122	6	CFL-2-32-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	VICTOR DRAI, USA	12	0	0	CFL-2-32-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA , MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418663	61	MEN IN BLACK	1997	122	6	CFL-2-32-1997-MUM	0	0x00008B3800000000	1997-07-31 00:00:00	NOT READABLE	12	0	0	CFL/130/97-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418664	61	DR. DOLITTLE	1998	122	6	CFL-2-32-1998-MUM	0	0x00008CEB00000000	1998-10-09 00:00:00	TWENTIETH CENTURY JOHNN DAVISA JOSEPH R. SINGER DAVIDSM FRIENDLY, USA	12	0	0	CFL/133/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418665	44	BOND NO. 1	2000	121	6	CFL-2-32-2000-MUM	0	0x00008FCD00000000	2000-10-16 00:00:00	NOT READABLE	12	0	0	CFL/171/2000-MUM	0	0	0	Y	SHUMGI PICTURES, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418666	44	PEARL HARBOUR	2001	121	6	CFL-2-32-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	JERRY BRUCKSEMIYAR,,MICHEL BAY,BUENA VISTA INTERNATIONAL,USA	12	0	0	CFL/2/32/2001	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418667	59	TERMINATOR3 RISE OF THE MACHINES	2003	122	6	CFL-2-32-2003-MUM	0	0x000093C000000000	2003-07-24 00:00:00	MARIO KASSER, JEEL B. MICHAELS, & COLUMBIA FILMS, USA	13	0	0	CFL/161/2003-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418668	58	SPIDERMAN 3	2007	120	6	CFL-2-32-2007-MUM	0	0x0000991D00000000	2007-04-27 00:00:00	NOT READABLE	12	0	0	CFL/119/07	0	0	0	N	SONY PICTURES REALEASING OF INDIA LTD MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418669	61	BROKEDOWN PALACE	1999	121	6	CFL-2-32-99-MUM	0	0x00008E8C00000000	1999-11-30 00:00:00	TWENTIETH CENTURY FOX ADAM FIELDS, USA	12	0	0	CFL/181/1999-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418670	61	NOT READABLE 	1997	120	6	CFL-2-33-1997-MUM	0	0x00008B4500000000	1997-08-13 00:00:00	NOT READABLE 	12	0	0	CFL-2-33-1997-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418671	44	DR. DOLITTLE 	1998	122	6	CFL-2-33-1998-MUM	0	0x00008CF100000000	1998-10-15 00:00:00	TWENTIETH CENTURY FOX  DEXI JOSEPH M. SINGER & DEVID T. FUNDLI, USA	13	0	0	CFL/162/98	0	0	0	Y	TWENTIETH CENTURY FOX INDIA CORP , INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418672	61	THE PERFECT STORM	2000	122	6	CFL-2-33-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	NOT READABLE	12	0	0	CFL/2/33/2000	0	0	0	N	WARNER BROS. (F. E.) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418673	61	EVOLUTION 	2001	122	6	CFL-2-33-2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	NOT READABLE	12	89	0	CFL/131/2001-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418674	58	HULK	2003	122	6	CFL-2-33-2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	GALE ANNE HURD, AVI ARAD JAMES SCHENNS, LARRY FRANCE , UNIVERSITY PICTURES , USA	13	89	0	CFL/163/2003-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418675	61	THE AVENGERS 	1998	121	6	CFL-2-34-1998-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	JERRY WEINTRAUB & WARNER BROS.,USA	12	0	0	CFL/2/34/98	0	0	0	Y	WARNER BROS.(F.E.) INC.,MUMBAI.	5	2448.11	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418676	59	X MEN	2000	122	6	CFL-2-34-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	TWENTIETH CENTURY FOXLAURAN SHULER DONNER KALP WINTER , USA	13	0	0	CFL/213/2000-MUM 	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418677	59	PEARL HARBOR 	2001	122	6	CFL-2-34-2001-MUM	0	0x000090F500000000	2001-08-08 00:00:00	JERRY BRUCKHELIMAR, MICHAEL, BAY & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/2/34/2001	0	0	0	N	S.P.E. FILMS INDIA PVT. LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418678	59	HULK	2003	121	6	CFL-2-34-2003-MUM	0	0x000093CD00000000	2003-08-06 00:00:00	GALE ANNE HURD, AVI ARAD, JAMES SCHANMS, LARRY FRANCO, UNIVERSAL PICTURES, USA	13	89	0	CFL/170/2003	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418679	58	SPIDERMAN 3	2007	122	6	CFL-2-34-2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	LAURA ZISKIN/AVI ARAD. GRANT CURTIS & SONY PICTURES USA	13	0	0	CFL/118/07-MUM	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418680	61	ELIZABETH	1999	122	6	CFL-2-34-99-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	NOT READABLE	12	0	0	CFL/116/1999-MUM	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418681	61	ARMAGEDDON	1998	122	6	CFL-2-35-1998-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	BRUCKEMTER AND BUENA VISTA INTL. USA	12	89	0	CFL/161/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418682	44	GADYBOD 2000	2000	122	6	CFL-2-35-2000-MUM.	0	0x00008FDE00000000	2000-11-02 00:00:00	SHOGO TOMOSHAPA , JAPAN	13	0	0	CFL/226/200	0	0	0	N	SUPERFINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418683	61	PLANET OF THE APES 	2001	122	6	CFL-2-35-2001-MUM	0	0x0000910F00000000	2001-09-03 00:00:00	TWENTIWTH CENTURY FOX TICHA ZANUCK, USA	12	0	184	CFL/2/35/2001	0	0	0	N	TWENTIWTH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418684	61	ITALIAN JOB	2009	122	6	CFL-2-35-2003-MUM	0	0x00009C5F00000000	2009-08-08 00:00:00	NOT READABLE	12	0	0	CFL-2-35-2003-MUM	0	0	0	Y	PARAMOUNT FILM OF INDIA LTD MUM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418685	44	ULTA FULTA	2004	122	6	CFL-2-35-2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	NOT REDABLE	12	0	0	CFL/2/35/2004	0	0	0	N	INOVISION COUMNICATION PVT LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418686	61	LEGIQNRRIE 	1999	122	6	CFL-2-35-99-MUM	0	0x00008E9B00000000	1999-12-15 00:00:00	NOT READABLE	12	0	0	CFL-2-35-99-1999-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418687	58	THE LOST WORD JURASSIC PARK	1997	122	6	CFL-2-36-1997-MUM	0	0x00008B5300000000	1997-08-27 00:00:00	NOT READABLE	12	0	0	CFL-2-36-1997-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418688	61	HOPE FLOATS	1998	122	6	CFL-2-36-1998-MUM	0	0x00008D1200000000	1998-11-17 00:00:00	TWENTIETH CENTURY FOX  LYNDA OBST, USA	12	0	0	CFL/2/36/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418689	44	MOUT KA TUFAN	2000	122	6	CFL-2-36-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	POL WESTEN, WOFER PITERSON, GEL COUTES AND WARNER BOTHERS, USA	12	0	0	CFL/2/36/2000	0	0	0	N	BORNER BROTHERS .INDIA IN. MUMBIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418690	61	JURASSIC PARK III	2001	122	6	CFL-2-36-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	KATHLEEN KENNEDY, LARRY FRANCO / UNIVERSAL PICTURES, USA	12	0	0	CFL/2/36/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	10	2529.97	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418691	59	OROCHI ENIMIDI TALALA RAAKSHANSI	2003	121	6	CFL-2-36-2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	TOHO ELGA, JAPAN.	13	0	0	CFL/171/2003-MUM	0	0	0	N	VENUS FILMS, HYDERABAD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418692	44	KARATE KING	2010	122	6	CFL-2-36-2010-MUM	0	0x00009D9100000000	2010-06-10 00:00:00	JAMES LASSITER JADA PINKETT SMITH, WILL SMITH AND SONY FILMS (USA)	12	0	0	CFL/2/36/2010	0	0	0	N	SPE FILM INDIA PVT LTD.,	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418693	59	THE LOST WORLD : JURASSIC PARK	1997	122	6	CFL-2-37-1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	GERALD MOLEN, COLIN WILSON / UNIVERSAL PICT., USA	12	0	0	CFL/2/37/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418694	44	MARMEGEDON	1998	121	6	CFL-2-37-1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	BOOKHAMMER AND BUENA VISTA INTERNATIONAL USA	13	0	0	CFL/172/1998-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418695	58	PUYAL 	2000	121	6	CFL-2-37-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	PAUL WEINSTAIN,WOLFGANG PETERSON,GAIL KATZ.,WARNER BROS.,USA	12	0	0	CFL/2/37/2000	0	0	0	N	WARNER BROS.(F.S.)INC.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418696	44	VANAR RAJ	2001	122	6	CFL-2-37-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOX  RICHARD D. SHANUK, USA	12	0	0	CFL/2/37/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418697	61	BULLETPROOF MONK	2003	121	6	CFL-2-37-2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	CHARLES ROVEN,TERRENCE CHANGE,JOHN WEO ,DOUGLAS SEGAI,USA	12	0	0	CFL/2/37/2003	0	0	0	Y	WEG INDIA ,MUMBAI	6	2868.2	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418698	61	RUSH HOUR	1998	122	6	CFL-2-38-1998-MUM	0	0x00008D3400000000	1998-12-21 00:00:00	NOT READABLE	12	0	0	CFL/2/38/1998	0	0	0	Y	WARNER BROS. (F. E.) INC., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418699	59	PENU TOOFANU 	2000	122	6	CFL-2-38-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	PAUL WEINSTEIN, WOLFGANG PATERSEN, BAIL KATZ & WARNER BROS, USA	12	0	0	CFL/2/38/2000	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418700	58	VANARA RAJAKKAL	2001	122	6	CFL-2-38-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	TWENTIETH CENTURY FOXRIEHRO D ZENUOR,USA	12	0	185	CFL/2/38/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418701	61	PIRATES OF THE CARIBBEAN : THE CURSE OF THE BLACK PEARL	2003	122	6	CFL-2-38-2003-MUM	0	0x000093E200000000	2003-08-27 00:00:00	JERRY BRUCKHEINER & SPE FILMS, USA	12	0	0	CFL/168/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418702	59	SECRET AGENT 007	2000	122	6	CFL-2-39-2000-MUM	0	0x00008FE900000000	2000-11-13 00:00:00	JACK SEHWATZMAN USA 	12	0	0	CFL/2/39/2000	0	0	0	N	SUBRASI PICTURES CHENNAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418703	61	CROCODILE DONDEE IN LOS ANGELS	2001	122	6	CFL-2-39-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	NORGAN GREEK,USA	12	0	0	CFL/2/39/2001	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418704	61	IN THE BEDROOM 	2002	121	6	CFL-2-39-2002-MUM	0	0x0000926D00000000	2002-08-19 00:00:00	MIRAMAX,USA	12	0	0	CFL/2/39/2002	0	0	0	N	SHRINAGAR FILMS PVT.LTD.,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418705	61	LARA CROFT TOMB RAIDER; THE CRADLE OF LIFE	2003	122	6	CFL-2-39-2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	LAWRENCE GORDAN, LIEYA LEVIN, PARAMOUNT PICTURES, USA	12	0	0	CFL/2/39/2003	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBIA	1	3239.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418706	61	BLACK EAGLE	1996	122	6	CFL-2-4-1996-MUM	0	0x0000893A00000000	1996-03-08 00:00:00	SHIMON ARAMA (USA)	12	0	0	CFL/2/4/1996	0	0	0	N	MODI FILMS INTERNATIONAL, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418707	61	RUBY CAIRO 	2017	121	6	CFL-2-4-1997-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	LLOYD PHILLIPS,USA	12	0	0	CFL/2/4/97	0	0	0	Y	EASTERN EPIC PRODUCTION DIV.INDIA .,MUMBAI	6	3028.26	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418708	61	MASQUERADE	2000	122	6	CFL-2-4-2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	SILVIC BANDEPELLI, ITALY	12	0	0	CFL/131/2000-MUM	0	0	0	N	CHETNA ARTS, MUMBAI.	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418709	61	PAY IT FORWARD	2001	122	6	CFL-2-4-2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	NOT READABEL	12	0	0	CFL/2/4/2001	0	0	0	N	WARNER BROS. (F. U) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418710	61	NINJA VIXENS	2002	122	6	CFL-2-4-2002-MUM	0	0x000091A400000000	2002-01-30 00:00:00	YOSHINI ARAL, JAPAN	12	0	0	CFL/08/2002-MUM	0	0	0	Y	VENUS FILMS INTERNATIONAL , MUM.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418711	61	OROCHI, THE EIGNT HEADED DRAGON	2003	122	6	CFL-2-4-2003-MUM	0	0x0000931F00000000	2003-02-13 00:00:00	TOHO ELGA, JAPAN	12	0	0	CFL/2/4/2003	0	0	0	Y	VENUS FILMS, HYDERABAD	7	2830.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418712	61	THE PRINCE OF EGYPT	1999	122	6	CFL-2-4-99-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	SANDRA ABINS, PENNEY FINKELMAN DREAMWORKS PICTURES, USA	12	0	0	CFL/2/4/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418713	61	BREAKDOMN	1997	121	6	CFL-2-40-1997-MUM	0	0x00008B8600000000	1997-10-17 00:00:00	MARATHA DE LAURENTIIS , DINO DE LAURENTIIS,USA	12	0	0	CFL-2-40-1997-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418714	58	VALAVAN 	2000	122	6	CFL-2-40-2000-MUM	0	0x0000900600000000	2000-12-12 00:00:00	LENARD HO. (ROSHAVAN LTD) HONGKONG	13	0	0	CFL/248/200-MUM	0	0	0	N	INDO OVERSEAS FILMS , MUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418715	58	ADISHAYA PRANIGAL	2001	122	6	CFL-2-40-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	LVAN RAITMAN, DANTEL GOLDHERE JOE MADJUCK & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/40/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA  LTD., MUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418716	61	THE LEAGUE OF EXTRAORDINARY GENTELMEN	2003	122	6	CFL-2-40-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	TWENTIETH CENTURY FOX  DON MURPHY (USA)	12	0	0	CFL/2/40/2003	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	3048.28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418717	44	JACKIE CHAN SHARIF BADMASH	2000	122	6	CFL-2-41-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	TEDY ROBIN, HONGKONG	13	0	0	CFL/241/2000-MUM	0	0	0	Y	ASHISH MOVIES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418718	44	VISHWAVINASHAK	2001	122	6	CFL-2-41-2001-MUM	0	0x0000901A00000000	2001-01-01 00:00:00	NOT READABLE	13	0	0	CFL/177/2001-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418719	59	LARA CROFT TOMB RAIDERTHE CRADLE OF LIFE	2003	122	6	CFL-2-41-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GORDAN, LLEYD LEVIN 	12	0	0	CFL/2/41/2003	0	0	0	N	PARAMOUNT FILMS OF LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418720	61	BEDAZZLED	2000	122	6	CFL-2-42-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	TWENTIETH CENTURY FOXTREVOR ALBERT & HAROLD, USA	12	0	0	CFL/251/2000-MUM	0	0	0	Y	20TH CENTURY FOX CORPN. (INDIA) PVT LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418721	59	VANARALA RAJYAM	2001	121	6	CFL-2-42-2001-MUM	0	0x0000911F00000000	2001-09-19 00:00:00	TWENTIETH CENTURY FOX  RICHARD U. ZANUCK, USA	13	0	0	CFL/185/2001-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418722	61	KARALE ROCK	2002	120	6	CFL-2-42-2002-MUM	0	0x0000928A00000000	2002-09-17 00:00:00	NOT READABLE	12	0	0	CFL-2-42-2002-MUM	0	0	0	Y	GOLDINE PICTURE CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418812	61	VEGAS VACATION	1997	122	6	CFL-2-9-1997-MUM	0	0x00008ACD00000000	1997-04-15 00:00:00	JERRY WAITRAUB, WARNER BROS., USA	12	0	0	CFL/2/9/1997	0	0	0	N	WARNER BROS. (F.E) INC., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418723	44	LARA CROFT TOMB RAIDER: THE CRADLE OF LIFE	2003	121	6	CFL-2-42-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GARDEN, LLOYD LEWIN/PARAMOUNT PICTURES USA.	13	0	0	CFL/203/2003	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418724	61	SPACE COWBOY 	2000	122	6	CFL-2-43-2000-MUM.	0	0x0000900D00000000	2000-12-19 00:00:00	CLINT EASTWOOD , ANDREW LAZOR & WARNER BROS USA	12	0	0	CFL/250/2000	0	0	0	Y	WARNER BROS (F.E) INC. MUMBAI 	7	22.02	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418725	58	VIDUTHALAI VEERAM	2001	122	6	CFL-2-43-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	TSUL HARK (HONG KONG0	12	0	0	CFL/2/43/2001	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418726	61	THE BOURNE IDENTITY 	2002	120	6	CFL-2-43-2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	FRANK NARSHALL, ROBERT LUDLUM, UNIVERSAL  PICTURES, USA	12	0	0	CFL-2-43-2002-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418727	58	LARA CROFT TOMB RAIDER THE CRADLE OF LIFE	2003	121	6	CFL-2-43-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	LAWRENCE GORDAN, LLOYD LEVIN/PARAMOUNT PICTURES, (USA)	13	0	0	CFL/204/2003	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418728	58	GODZILLA 2000	2000	122	6	CFL-2-44-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	SNOYO TOMIYAMA, JAPAN	12	0	0	CFL/2/44/2000	0	0	0	N	SUPERFINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418729	59	JURASSIC PARK111	2001	122	6	CFL-2-44-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY LARRY FRANCO UNIVERSAL PICT. USA 	12	0	0	CFL/2/44/2001	0	0	0	N	PARAMOUNT FILMS F/ INDIA LTD.. MUM. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418730	61	TRIS	2002	122	6	CFL-2-44-2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	ROBERT FOX,SCOTT RUDIN, UK	12	0	0	CFL/2/44/2002	0	0	0	N	STAR ENTERTAINMENT P LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418731	44	JANBAAZ THE POWER SEVEN	2003	122	6	CFL-2-44-2003-MUM	0	0x000093F000000000	2003-09-10 00:00:00	TWENTIETH CENTURY FOX DON (USA)	13	0	0	CFL-2-44-2003-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418732	61	CHAMPION	1997	122	6	CFL-2-45-1997-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	ANN  TSE KAI, LIU YET HONGKONG	12	0	0	CFL/167/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418733	61	MEET THE PARENTS 	2000	122	6	CFL-2-45-2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	NOT READABLE	12	0	0	CFL-2-45-2000-2000-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418734	58	KALLARAI THEEVU	2003	122	6	CFL-2-45-2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	JERRY BRUCKHIMER & SPE FILMS, USA	13	0	0	CFL/212/2003-MUM	0	0	0	N	SPE FILMS OF INDIA PVT. LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418735	61	BUTTERFLY SWORD	1997	122	6	CFL-2-46-1997-MUM	0	0x00008BA500000000	1997-11-17 00:00:00	WU TUNG, HONGKONG	12	0	0	CFL/154/1997-MUM	0	0	0	Y	SUBRASI PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418736	58	JURASSIC PARK III	2001	120	6	CFL-2-46-2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	KATHLEEN KENEDY LARY FRANCO UNIVERSAL PICTURES,USA	13	0	0	CFL/191/2001-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418737	61	american dest 	2002	122	6	CFL-2-46-2002-MUM	0	0x0000929100000000	2002-09-24 00:00:00	AMERICAN DEST FILE	12	0	0	CFL-2-46-2002-MUM	0	0	0	Y	BOX OFFICE ENTERTAINMENT 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418738	44	JWALAMUKHI	1997	122	6	CFL-2-47-1997-MUM	0	0x00008BA600000000	1997-11-18 00:00:00	28TH CENTURY FOX NEL H.MORTISE AND ADS .DEKIS USA	12	0	0	CFL/2/47/1997	0	0	0	N	28TH CENTURY FOX INDIA INC, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418739	59	BETHALA NANTRIKUDU	2001	122	6	CFL-2-47-2001-MUM	0	0x0000912700000000	2001-09-27 00:00:00	JESSINTA LIU, HONKONG.	12	0	0	CFL/2/47/2001	0	0	0	N	S. C. ENTERTAINMENT, VIJAYWADA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418740	58	VEERAMENJARGAL	2003	122	6	CFL-2-47-2003-MUM	0	0x000093F600000000	2003-09-16 00:00:00	TWENTIETH CENTURY FOX DON MURPHY (USA)	12	0	0	CFL/2/47/2003	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418741	59	DONGALA DEVI	2007	122	6	CFL-2-47-2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTERNATIONAL (USA)	12	0	0	CFL/2/47/2007	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418742	61	THE SAINT OF GAMBEERS 	1997	121	6	CFL-2-48-1997-MUM	0	0x00008BA700000000	1997-11-19 00:00:00	WONG JING, HONGKONG.	12	0	0	CFL-2-48-1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418743	61	WHAT'S THE WORST THAT COULD HAPPEN	2001	120	6	CFL-2-48-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	NOT READABLE	12	0	0	CFL-2-48-2001-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418744	61	GHOST LOVERS	2003	121	6	CFL-2-48-2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	DANIA FILMS, ROME	12	0	0	CFL/195/2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418745	44	HUM JAMBAJ PARINDE	2001	122	6	CFL-2-49-2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	NOT READABLE 	12	0	0	CFL-2-49-2001-MUM	0	0	0	Y	R D B ENTERTAINMENT PVT LTD CULCUTTA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418746	61	XXX	2002	121	6	CFL-2-49-2002-MUM	0	0x0000929A00000000	2002-10-03 00:00:00	NEAL H HORTIZ, USA	12	0	0	CFL/189/2002-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS, MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418747	59	''YUGA PURUSHULU''	2003	122	6	CFL-2-49-2003-MUM	0	0x000093F800000000	2003-09-18 00:00:00	TWENTIETH CENTURY FOXDON MURPHY, USA	12	0	0	CFL/2/49/2003	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418748	61	BROKEN ARROW 	1996	122	6	CFL-2-5-1996-MUM	0	0x0000896000000000	1996-04-15 00:00:00	TWENTIETH CENTURY FOX MARK GORDON & BILL BADALATO (USA)	12	0	0	CFL/2/5/96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA LNC; MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418749	61	SOLO	1997	120	6	CFL-2-5-1997-MUM	0	0x00008A9700000000	1997-02-20 00:00:00	NOT READABLE 	12	89	0	CFL-2-5-1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418750	61	EXCESS BAGGAGE	1998	122	6	CFL-2-5-1998-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	COLUMBAI TRAITAR FILMS & BILL BORDEN, CARYLIN KESSLER, USA	12	0	0	CFL/2/5/98	0	0	0	N	COLUMBAI TRAISTAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418751	61	BICENTENNAIAL MAN	2000	121	6	CFL-2-5-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	WOLFPANG PETERSON,CHRIS COLUMBUS & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFL/2/5/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	44	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418813	61	TITANIC 	1998	122	6	CFL-2-9-1998-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	TWENTH CENTUREY FOX JEMES CAMERON & JON LANDAU USA 	12	0	0	CFL/2/9/98	0	0	0	Y	TWENTH CENTUREY FOX INDIA INC. MUMBAI 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418752	61	CROUCHING TIGER HIDDEN DRAGONS	2001	122	6	CFL-2-5-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	BILL KONG, HSU LI KONG, ANC LEE & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/5/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	7	3300.22	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418753	61	THE ACCIDENTAL SPY 	2003	122	6	CFL-2-5-2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	GOLDEN HARVEST INTL LTD. HONGKONG 	12	0	0	CFL/2/5/2003	0	0	0	Y	INDO OVERSEAS FILMS MUNMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418754	61	TARZAN AND THE LOST CITY	1999	122	6	CFL-2-5-99-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	STANLEY CANTER, USA	12	0	0	CFL/36/99-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418755	61	MR. NICE EYE	1997	122	6	CFL-2-50-1997-MUM	0	0x00008BC200000000	1997-12-16 00:00:00	CHAU LAM, HONGKONG	12	0	0	CFL/180/1997-MUM	0	0	0	Y	INDI OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418756	58	VETHALA MANTHIRAVATHI	2001	121	6	CFL-2-50-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	JESSINTA LIU, HONGKONG	13	0	0	CFL/201/2001-MUM	0	0	0	N	S.C. ENTERTAINMENT, VIJAYWADA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418757	44	SHAKTISHALI YODHA	2003	122	6	CFL-2-50-2003-MUM	0	0x000093FE00000000	2003-09-24 00:00:00	NOT READABLE	12	0	0	CFL/2/50/2003	0	0	0	N	WEN INDIA , MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418758	61	THE TWILIGHT SAGA ECLIPSE	2010	122	6	CFL-2-50-2010-MUM	0	0x00009DC000000000	2010-07-27 00:00:00	SUMMIT ENTERTAINMENT (HUNGARY)	12	0	0	CFL/2/50/2010	0	0	0	N	PVT PICTURES LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418759	43	MY BEST FRIEND'S WEDDING 	1997	122	6	CFL-2-51-1997-MUM	0	0x00008BD000000000	1997-12-30 00:00:00	COLIMBIA TRISTAR FILMS ZUCKAR & BONALD BASE USA 	12	0	0	CFL/2/51/97	0	0	0	Y	COLIMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418760	61	AUTUMN IN NEW YORK	2001	122	6	CFL-2-51-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	SMV ROBISON GARY LUCCHEST AND TOM ROSENBERG USA	12	0	0	CFL/196/2001-MUM	0	0	0	Y	INNOVISION COMMUNICATION PVT LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418761	58	KAVASA VEERRAV 	2003	122	6	CFL-2-51-2003-MUM	0	0x000093FF00000000	2003-09-25 00:00:00	CHARLS ROVER TRRRRNCE CHANGE JOHN WOO DOUGLAS SEGAT USA 	12	0	0	CFL//2/51/2003	0	0	0	N	WEG INDIA MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418762	61	THE HOST	2007	121	6	CFL-2-51-2007-MUM	0	0x0000995800000000	2007-06-25 00:00:00	CHOI YUNG/ INTERCLICK CO. LTD. (KOREA)	13	0	0	CFL/157/2007	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418763	61	IN A SAVAGE LAND	2001	122	6	CFL-2-52-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	BATRAX ENTERTAINMENT B.V., AUSTRALIA	12	0	0	CFL/2/52/2001	0	0	0	N	SANJAY KUMAR FILMS, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418764	59	KAVACHA VEERUDU	2003	122	6	CFL-2-52-2003-MUM	0	0x000093FF00000000	2003-09-25 00:00:00	CHALES ROVEN, TERRENCE CHANGS, JOHN WOO, DOUGLAS SEGAL, USA	12	0	0	CFL/2/52/2003	0	0	0	N	WEG INDIA, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418765	61	DIL HARD 4. 	2007	122	6	CFL-2-52-2007-MUM	0	0x0000995900000000	2007-06-26 00:00:00	MICHAEL FOTTRELL JOHN MOTTERMAN, ARNOLD RIFKIN 	12	0	0	CFL/2/52/2007	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418766	44	THE STORMRIDERS	2001	122	6	CFL-2-53-2001-MUM	0	0x0000914100000000	2001-10-23 00:00:00	JESINTA LU, HONGKONG	12	0	0	CFL/2/53/2001	0	0	0	N	S.C. ENTERTAINMENT, VIJAYWADA	6	2422.28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418767	44	PYAR HAI PYAR	2003	121	6	CFL-2-53-2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	DANIA FILMS, ROME	13	0	0	CFL/222/2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418768	61	CAPTAIN CORNELL'S MANDOLIN	2001	121	6	CFL-2-54-2001-MUM	0	0x0000914B00000000	2001-11-02 00:00:00	TIM BEVAN, ERIC FELLNER, KEVIN LOADER, MARK HUFFAM/ UNIVERSAL PICT. USA	12	0	0	CFL/202/2001-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418769	44	JACKIE CHAN AS JASOOS NO. 1	2003	120	6	CFL-2-54-2003-MUM	0	0x0000940500000000	2003-10-01 00:00:00	GOLDEN HARVEST INTERNATIONAL LTD. (HONGKONG)	12	0	0	CFL/228/2003	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418770	44	KHUNI MAGARMACH	2001	121	6	CFL-2-55-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	ANTHONY CREENA,ITALY	12	0	0	CIL/2/55/2001	0	0	0	N	VENUS FILM INTERNATIONAL,MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418771	59	BMOOTALA DEEVI	2003	122	6	CFL-2-55-2003-MUM	0	0x0000940E00000000	2003-10-10 00:00:00	JERRY BRUCKHEIMER AN DSPE FILMS, USA	12	0	0	CFL/2/55/2003	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418772	44	BATMAN 2 THE DARK KNIGHT	2008	120	6	CFL-2-55-2008-MUM	0	0x00009ADA00000000	2008-07-15 00:00:00	HAMA THOMRAS CHARLES ROVEN CHRISTOFER NOLAN WARNER BROS,USA	12	0	0	CFL/169/08	0	0	0	N	WARNER BROS INDIA PVT LTD,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418773	59	MERUPU VEERUDU	2001	122	6	CFL-2-56-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	TSUI HARK, HONG KONG.	12	0	0	CFL/2/56/2001	0	0	0	N	INDO OVERSEAS FILMS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418774	61	THE MATRIX REVOLUTIONS 	2003	122	6	CFL-2-56-2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	NOT READABLE	12	0	0	CFL/246/2003-MUM	0	0	0	Y	WARNER BROSS. (F.E) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418775	58	KAZHOGU KOTTAI	2001	122	6	CFL-2-57-2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	ELLIOT KASTER USA 	12	0	0	CFL/2/57/2001	0	0	0	N	RDB ENTERTAINM,ENT PVT. LTD. MUM. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418776	61	BOLLYWOOD HOLLYWOOD 	2002	122	6	CFL-2-57-2002-MUM	0	0x000092C100000000	2002-11-11 00:00:00	DAVID HAMILSON CANADA	12	0	0	CFL/227/2002	0	0	0	N	DREAM PRODUCTIONS PVT LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418777	44	MAHASANGRAM	2003	122	6	CFL-2-57-2003-MUM	0	0x0000942200000000	2003-10-30 00:00:00	NOT READABLE	12	0	0	CFL/2/57/2003	0	0	0	N	WARNER BROTHERS (F.E.) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418778	59	BATMAN THE DARK KNIGHT	2008	120	6	CFL-2-57-2008-MUM	0	0x00009ADB00000000	2008-07-16 00:00:00	NOT READABLE	13	0	0	CFL/167/08	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418779	61	GLITTER	2001	122	6	CFL-2-58-2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	LAWRANCE MARK & COLUNBIA TRISTAR FILMS USA	12	0	0	CFL/2/58/2001	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	6	2859.17	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418780	59	MARO PRABANJAMAM	2003	122	6	CFL-2-59-2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	ANDY & LARRY WACHOWSKI & WARNER BROS. USA	12	0	0	CFL/2/59/2003	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418781	61	CCLAWS OF STEEL	1996	122	6	CFL-2-6-1996-MUM	0	0x0000896A00000000	1996-04-25 00:00:00	JET HONG KONG	12	0	0	CFL-2-6-1996-MUM	0	0	0	N	GOLDEN FILM MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418782	61	DAYLIGHT	1997	122	6	CFL-2-6-1997-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	JOHN DAVIS / JOSEPH M SINGER / DAVID T. FRIENDY / UNIVERSLA PICTURES, USA	12	0	0	CFL/2/6/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418783	61	DAYLIGHT	1997	120	6	CFL-2-6-1997-MUM.	0	0x00008AA400000000	1997-03-05 00:00:00	JOHN DAVIS/JOSEPH M.SINGER/DAVID T FRIENDLY/UNIVERSAL PICTURES,USA	12	0	0	CFL/2/6/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418784	61	GATTACA	1998	120	6	CFL-2-6-1998-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	COLUMBIA TRISTAR AND DANNY DE VITTO,USA	12	0	0	CFL/11/98-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418785	44	MUNDA BAN GAYA FOUJI	2000	122	6	CFL-2-6-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	ADVERD R. PRESMAN, USA	12	0	0	CFL/2/6/2000	0	0	0	N	TRUST INTERNATIONAL, NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418786	61	VENTICAK LIMIT	2001	122	6	CFL-2-6-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	LIYOD PHILLIPS, ROBERT KING MARTIN CAMPBELL, & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/2/6/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418787	61	SPY GAME	2002	120	6	CFL-2-6-2002-MUM	0	0x000091B200000000	2002-02-13 00:00:00	DOUGLAS WICK ,MARC ABRAHAM/UNIVERSAL PICTURES USA	12	0	0	CFL-2-6-2002-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418788	61	THE LORD OF THE RINGS: THE TWO TOWERS	2003	122	6	CFL-2-6-2003-MUM	0	0x0000933400000000	2003-03-06 00:00:00	BARRIA M OSBORNA TIM SANDER, JACKSON AND WNAER USA	12	0	0	CFL/2/6/2003	0	0	0	N	WARNER BROS. (F.E) INC., MUMBIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418789	59	DEVIL	2012	121	3	CFL-2-6-2012-CHEN	0	0x0000A04500000000	2012-05-02 00:00:00	SAHAMONGKOLFILM INTERNATIONAL CO. LTD. HONG KONG (CHINA)	13	0	0	CFL/9/2012-CHE	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418790	61	MESSAGE IN A BOTTLE	1999	122	6	CFL-2-6-99-MUM	0	0x00008D9200000000	1999-03-25 00:00:00	DENISE DI NAVI KEVIN COSTNER,JIM WILSON & WARNERS BROS.,USA	12	0	0	CFL/2/6/99	0	0	0	N	WARNER BROS.(F.E) INC.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418791	61	THE MATRIX REVOLUTIONS	2003	122	6	CFL-2-60-2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	ANDY & LARRY WADCHOWSKI , USA	12	0	0	CFL/257/03-MUM	0	0	0	N	ADLABS FILMS LTD., MUMBAI	2	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418792	61	OPERATION DELTA FORCE 	2003	122	6	CFL-2-61-2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	DANNY LERNER ( USA) 	12	0	0	CFL/235/2003-MUM	0	0	0	Y	V.K. FILMS INC. , CHENNAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418793	61	WELCOME TO THE JUNGLE 	2003	122	6	CFL-2-62-2003-MUM	0	0x0000944600000000	2003-12-05 00:00:00	NOT READABLE 	12	0	0	CFL/2/62/2003	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418794	59	GARUDA	2007	122	6	CFL-2-62-2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	MONTHON ARYANGKOON HONGKONG	12	0	0	CFL/2/62/2007	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418795	61	THE SOCIAL NETWORK	2010	122	6	CFL-2-63-2010-MUM	0	0x00009E2100000000	2010-11-01 00:00:00	SONY PICTURES SCOTT RUDIN DANA BRUNETTI, USA	12	0	0	CFL/206/2010-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418796	44	PARTITION	2008	120	6	CFL-2-66-2008-MUM	0	0x00009AF700000000	2008-08-13 00:00:00	NOT READABLE	13	0	0	CFL/76/08	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418797	61	LEGEND OF DINOSAU8RS AND MONSTAR BIRDS 	1996	122	6	CFL-2-7-1996-MUM	0	0x0000897100000000	1996-05-02 00:00:00	TOIE COMPANY LTD. TOKIYO JAPAN	12	0	0	CFL/2/7/96	0	0	0	Y	CHETNA ARTS MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418798	44	DRAGANHEART 	1997	121	6	CFL-2-7-1997-MUM	0	0x00008AAA00000000	1997-03-11 00:00:00	RAFFELA DE,LORENTIS/UNIVERSAL PICTURS,USA	12	0	0	CFL/2/7/97	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418799	61	THE MAN WHO KNEW TOO LITTLE	1998	122	6	CFL-2-7-1998-MUM	0	0x00008BF500000000	1998-02-05 00:00:00	MARK TARLOV ARNON MILCHAN & WARNER BROS., USA	12	0	0	CFL/2/7/1998	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418800	61	THE HURRICANE	2000	121	6	CFL-2-7-2000-MUM	0	0x00008F2900000000	2000-05-05 00:00:00	NOT READABLE	12	0	0	CFL/66/2000-MUM	0	0	0	Y	SPE FILMS OF INDIA PVT. LTD. MUMBAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418801	61	MEN OF HONDR	2001	120	6	CFL-2-7-2001-MUM	0	0x0000903200000000	2001-01-25 00:00:00	NOT READABLE	12	0	0	CFL-2-7-2001-MUM	0	0	0	Y	20THJ CENTURY FOX INDIA INC MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418802	61	THE HORSE WHISPERER	1999	122	6	CFL-2-7-99-MUM	0	0x00008D9E00000000	1999-04-06 00:00:00	ROBERT REDFORD AND PATRICK & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/2/7/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418803	61	LETTERS FROM IWO JINA 	2007	122	6	CFL-2-73-2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	CLIENE RASTWOOD ROBERT LORANZ &STVAN SPPILBERG USA 	12	0	0	CFL/2/73/2007	0	0	0	N	EARNER BROS PICTURES INDIA PVT. LTD. MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418804	61	SOME MOTHER'S SON	1997	122	6	CFL-2-8-1997-MUM	0	0x00008AB000000000	1997-03-17 00:00:00	NOT READABLE	12	0	0	CFL/25/97-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418805	61	INDECENT BEHAVIOUR4	1998	122	6	CFL-2-8-1998-MUM	0	0x00008BFD00000000	1998-02-13 00:00:00	MARC LAWRENCE & NOOKIE RUBIN, USA	12	0	0	CFL-2-8-1998-MUM	0	0	0	N	GOLDEN COMMUNICATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418806	58	HORNY DADDY 	2000	120	6	CFL-2-8-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	STANLEY CINTOR  USA	12	0	0	CFL/107/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418807	127	RUN LOLA RUN	2001	122	6	CFL-2-8-2001-MUM	0	0x0000903200000000	2001-01-25 00:00:00	MARIA KOPE, GERMANY.	12	0	0	CFL/2/8/2001	0	0	0	Y	CELSIUS ENTERTAINMENT PVT. LTD.NEW DELHI	4	2253.18	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418808	61	SHALLOW HAL	2002	122	6	CFL-2-8-2002-MUM	0	0x000091C000000000	2002-02-27 00:00:00	TWENTIETH CENTURY FOXBRADLEY THOMAS CHARLES B. WESSLER & BOBBY FARRELLY. USA  	12	0	0	CFL/17/2002-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.  MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418809	61	SHANGHAI KNIGHTS	2003	121	6	CFL-2-8-2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	ROGER BIRNBAUN, GARY BARBERM JONATHAN CLICKMAN, SPE FILMS, USA	12	0	0	CFL/43/2003-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418810	61	PLESANTVILLE 	1999	122	6	CFL-2-8-99-MUM	0	0x00008DA400000000	1999-04-12 00:00:00	JON KILIK BOG DEGUS GARY ROSS STEVAN SODERBERGH & WARNER BROS USA	12	0	0	CFL/2/8/99	0	0	0	N	WARNER BROS F. E. INC. MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418811	61	STAR DUST	2007	120	6	CFL-2-84-2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	NOT READABLE	12	0	0	CFL/225/07	0	0	0	N	PARAMOUNT FILMS OF  INDIA LTD,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418814	61	NOT READABLE 	2000	122	6	CFL-2-9-2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	NOT READABLE	12	0	0	CFL/2/9/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418815	61	DUGEONS AND DRAGONS	2001	121	6	CFL-2-9-2001-MUM	0	0x0000903E00000000	2001-02-06 00:00:00	COURTNEY SOLOMEN,FIA JAM,TOM HAMMEL,USA	12	0	0	CFL/2/9/2001	0	0	0	N	INDO OVERSEAS FILMS,MUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418816	58	NERUPPU EE 	2012	121	3	CFL-2-9-2012-CHEN	0	0x0000A0C300000000	2012-09-05 00:00:00	M/S AMERICAN WORLD , PICTURES, UNITED STATESA	13	0	0	CFL/13/2012-CHE	0	0	0	Y	M/S BBC INTERNATIONAL , CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418817	61	STAR TREK : INSURRECTION	1999	122	6	CFL-2-9-99-MUM	0	0x00008DA500000000	1999-04-13 00:00:00	RICK BERMEN / PARAMOUNT PICTURES (USA)	12	0	0	CFL/2/9/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418818	61	THE BODYGUARD	2007	121	6	CFL-2-91-2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SOMSAK TECHARATANAPRASERT. SABAAMOGKOL FILM INTERNATIONAL CO. LTD. (THAILAND)	12	0	0	CFL/300/2007	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418819	61	TERROE IS THE DEEP	2007	122	6	CFL-2-93-2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	NOT READABLE	12	0	0	CFL-2-93-2007-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418820	61	AVATAR (3D)	2009	122	6	CFL-2-93-2009-MUM	0	0x00009CDB00000000	2009-12-10 00:00:00	20TH CENTURY FOX INTERNATIONAL & JOHN LANDAU, USA	12	0	0	CFL/248/2009-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418821	61	FATAL CONTRACT 	2007	122	6	CFL-2-94-2007-MUM	0	0x00009A0800000000	2007-12-18 00:00:00	DANNIS LAWSAU & HERMAN VAULAITO /ARCHLIGHT 	12	0	0	CFL/326/2007-MUM	0	0	0	N	J.R.D. FILM ,DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418822	61	BALLS OF FURY	2007	122	6	CFL-2-97-2007-MUM	0	0x00009A1100000000	2007-12-27 00:00:00	NOT READABLE	12	0	0	CFL/2/97/2007	0	0	0	N	PVR PICTURES LTD., MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418823	58	TIGER	2008	120	3	CFL-3-01-2008-CHEN	0	0x00009A5500000000	2008-03-04 00:00:00	NOT READABLE 	13	0	0	CFL/3/01/2008-CHEN	0	0	0	Y	M/S GOLDEN RACK FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418824	107	FLASH POINT	2009	122	3	CFL-3-01-2009-CHEN	0	0x00009B8C00000000	2009-01-09 00:00:00	M/S MANDARIN FILMS DIST. COMPANY LTD, HONGKONG	12	0	0	CFL-3-01-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418825	61	LITTLE FOCKERS	2011	122	6	CFL-3-01-2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	JEHE ROSENTHAL JAY KOACH/JOHN HAMBURG/PARAMOUNT PICTURES	12	0	0	CFL/273/2010-MUM	0	0	0	N	PARAMOUNT  FILM OF INDIA LTD ,MUMBIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418826	58	NOT READABLE	2009	122	3	CFL-3-02-2009-CHEN	0	0x00009BA000000000	2009-01-29 00:00:00	M/S. LIONS GATE FILMS INTERNATIONAL., USA	12	0	0	CFL/3/02/2009	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	1	1846.24	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418827	44	TITONIC III RETARN	2017	122	6	CFL-3-02-2011-MUM	0	0x0000A7B200000000	2017-07-16 00:00:00	NOT READABLE	12	0	0	CFL/278/10	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418828	61	IRAGON SOUAD	2008	122	3	CFL-3-03-2008-CHEN	0	0x00009AB000000000	2008-06-03 00:00:00	MEI AH DEVELOPMENT COMPANY LTD., HONGKONG	12	0	0	CFL-3-03-2008-CHEN	0	0	0	Y	M/S VISHWAA FILMS (P) LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418829	61	THE CARD PLATER	2009	122	3	CFL-3-03-2009-CHEN	0	0x00009BAB00000000	2009-02-09 00:00:00	ADRIANE CHIESA ENTERPRISES S.R.L. ITALY.	12	0	0	CFL-3-03-2009-CHEN	0	0	0	Y	M/S VISWAAS FILMS PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418830	61	SEASON OF THE WITCH	2011	122	6	CFL-3-03-2011-MUM	0	0x00009E6E00000000	2011-01-17 00:00:00	MANDATE INTERNATIONAL LLC/ ALEX GARTNER USA	12	0	0	CFL-3-03-2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418831	58	NOT READABLE 	2009	122	3	CFL-3-04-2008-CHEN	0	0x00009BE400000000	2009-04-07 00:00:00	NOT READABLE 	12	0	0	CFL-3-04-2008-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418832	44	SEASON OF THE WITCH	2011	122	6	CFL-3-04-2011-MUM	0	0x00009E6F00000000	2011-01-18 00:00:00	MANDATE  INTERNATIONAL LLC/ ALEX GARTNER, USA	13	0	0	CFL/10/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418833	58	SEASON OF THE WITCH 	2011	122	6	CFL-3-05-2011-MUM	0	0x00009E6D00000000	2011-01-16 00:00:00	MANADTE INTORNATIONAL LLC / ALEX GARTOER USA 	12	0	0	CFS/11/2011-MUM 	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTDS., MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418834	59	SEASON OF THE WITCH	2011	122	6	CFL-3-06-2011-MUM	0	0x00009E6F00000000	2011-01-18 00:00:00	MANDATE INTERNATIONAL LLC/ ALEX GARTNER, USA	13	0	0	CFL/12/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418835	61	NOT READABLE 	2011	122	6	CFL-3-07-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	DONAID DE LINE & SONY PICTURES (USA)	12	0	0	CFL/262/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418836	61	ALL GOOD THINGS 	2011	122	6	CFL-3-08-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	AXON FILM FINANCE, LLC, MICHAEL LONDON USA	12	0	0	CFL/3/08/2011	0	0	0	N	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418837	61	SANGTUM	2011	122	6	CFL-3-09-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	JAMES CAMERON, USA	12	0	0	CFL/13/2011-MUM	0	0	0	N	IN ENTERTAINMENT INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418838	61	THE TRUTH ABOUT CASTS & DOGS 	1997	122	6	CFL-3-1-1997-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	TWENTIETH CENTURY FOC CARL  ESTA ALBERT , USA 	12	0	0	CFL-3-1-1997-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC, MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418839	44	KHATARNAK KATIL	2000	122	6	CFL-3-1-2000-MUM	0	0x00008EB100000000	2000-01-06 00:00:00	MARTEN BREGAMAN, LUISE A. STROLER AND COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/3/1/2000	0	0	0	N	COLIMBIA STISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418840	61	GHOST SON	2012	122	3	CFL-3-1-2012-CHEN	0	0x0000A05F00000000	2012-05-28 00:00:00	ADRIANA, ITALY	12	0	0	CFL-3-1-2012-CHEN	0	0	0	Y	POORNIMA SHANKAR EXIM, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418841	61	WE ARE THE NIGHT	2013	122	3	CFL-3-1-2013-CHEN	0	0x0000A13F00000000	2013-01-07 00:00:00	M/S CELLULOID DREAMS HOLDING SAS, FRANCE	12	0	0	CFL/15/2012-CHE	0	0	0	Y	M/S VISWASS FILMS (P) LTD, CHENNAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418842	185	NOT READABLE 	1998	122	6	CFL-3-1-98-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	INSTITUTE MEXICANO DE CINEMATOORAFFICA	15	0	0	CFL/140/1997-MUM	0	0	0	Y	J. R. O. FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418843	61	VIRGIN HUNTERES	1996	122	6	CFL-3-10-1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	KAREN L.SPENCER (USA)	12	0	0	CFL/3/10/96	0	0	0	Y	BRAODWAY FILMS,MADRAS	5	2111.96	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418844	61	SCHOOL SPIRIT 	1997	122	6	CFL-3-10-1997-MUM	0	0x00008A7C00000000	1997-01-24 00:00:00	JEFF BEGUN AND ASHGOK  ASMITRAJ , USA	12	0	0	CFL-3-10-1997-MUM	0	0	0	Y	CONTIMENTAL FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418845	61	BATS	2000	122	6	CFL-3-10-2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	BRAD JENKAL, LOUSE BOSNER & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/3/10/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418846	61	LEARNING TO LOVE 	2002	122	6	CFL-3-10-2002-MUM	0	0x0000919D00000000	2002-01-23 00:00:00	VIF MEDIA SRI. ITALY	12	366	0	CFL/260/2002-MUM	0	0	0	Y	GOLDELINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418847	44	NASHILA BADAN	2005	122	6	CFL-3-10-2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	JACKSON & ANA PARLOD, GERMANY	13	0	0	CFL/1/2005-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418848	59	PATHAHALA LOGUNLU KANNI PILLAI PRTATTAM	2007	122	6	CFL-3-10-2007-MUM	0	0x000098B200000000	2007-01-10 00:00:00	K & H COMMUNICATIONS (USA)	12	0	0	CFL/3/10/2007	0	0	0	N	M/S .K2 SOLUTIONS,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418849	61	RAZARTOOTH	2011	122	6	CFL-3-10-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	JOSEPH P.GAMIER, PUSH WORLDWIDE (USA)	12	0	0	CF;/3/10/2011	0	0	0	N	M/S.PRASANNA KOTHARI FILMS  PVT.LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418850	61	THE ASSIEMENT 	1998	122	6	CFL-3-10-98-MUM	0	0x00008BE800000000	1998-01-23 00:00:00	COLUMBIA TRISTAR  FILMS OF INDIA PVT. LTD. MUMBAI	12	0	0	CFL/202/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR  FILMS OF INDIA PVT. LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418851	61	OH, WHAT A NIGHT	1997	122	6	CFL-3-100-1997-MUM.	0	0x00008B8B00000000	1997-10-22 00:00:00	PETER R. SIMPSON, CANADA	12	0	0	CFL/158/97-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDARABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418852	61	THE WHOLE BISE YARDS 	2000	122	6	CFL-3-100-2000-MUM	0	0x00008F6700000000	2000-07-06 00:00:00	DAVID WILLIS ALLAN NEUFAAN ,DSA	12	0	0	CFL/110/2000-MUM	0	0	0	Y	NEW LAAGAD ENTERTAINMENT NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418853	61	HERA PURPLE DEVIL GODDESS	2002	122	6	CFL-3-100-2002-MUM	0	0x0000925B00000000	2002-08-01 00:00:00	PATH FINDER PICT. USA	12	0	0	CFL/149/2002-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418854	61	GAMES OF NEW YORK 	2003	122	6	CFL-3-100-2003-MUM	0	0x000093B600000000	2003-07-14 00:00:00	ALBERT GRIMALDI & HARVEY WEINSTEIN , USA 	12	0	0	CFL-3-100-2003-MUM	0	0	0	Y	INNOVISION COMMUNICATIONS PVT LTD. MUMBAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418855	44	JAWANI KE CHAR DIN	2007	122	6	CFL-3-100-2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	JEFF BEGUM & ASHOK AMRITRAJ (USA)	13	0	0	CFL/194/2007-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418856	58	SPECIES II	1998	122	6	CFL-3-100-98-MUM	0	0x00008D2F00000000	1998-12-16 00:00:00	METRO GOLDWYN MAYER PICTURES, USA	13	0	0	CFL/167/1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418857	61	WHITE GHOST	1997	122	6	CFL-3-101-1997-MUM	0	0x00008B8C00000000	1997-10-23 00:00:00	JAY DAVIDSON, USA	12	0	0	CFL/162/1997-MUM	0	0	0	Y	RAMESH INTERNATIONAL, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418858	61	BIG WOMAN'S HOUSE	2000	122	6	CFL-3-101-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	TWENTIETH CETNTURY FOX  DAVID T. FRIENDLY AND MICHAEL GREEN, USA	12	0	0	CFL/3/101/2000	0	0	0	N	TWENTIETH CENTURY FOX MEDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418859	61	DREAMCATCHER	2003	122	6	CFL-3-101-2003-MUM	0	0x000093B700000000	2003-07-15 00:00:00	LAWRENCE KASDAN, CHARLES OKUN & WARNER BROS. USA	12	0	0	CFL/115/2003-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418860	59	SPECIES 11	1998	122	6	CFL-3-101-98-MUM	0	0x00008D2F00000000	1998-12-16 00:00:00	FRANK MANCUSO JR./METROGOLDWYNMAYER PICTURESM, USA	12	0	0	CFL-3-101-98-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418861	61	THE HORIZON	1997	122	6	CFL-3-102-1997-MUM	0	0x00008B8D00000000	1997-10-24 00:00:00	NOT READABLE	12	0	0	CFL-3-102-1997-MUM	0	0	0	Y	PARAMOUNT FILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418862	61	NIGHTS IN CITY	2000	122	6	CFL-3-102-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	NOT READABLE	12	0	0	CFL-3-102-2000-MUM	0	0	0	Y	FILM INDIA, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418863	61	ANGEL EYES 	2001	122	6	CFL-3-102-2001-MUM	0	0x0000910400000000	2001-08-23 00:00:00	MARK CANTON , ELIE SEMAHA & WARNER BROS. USA	12	0	0	CFL/135/2001-MUM	0	0	0	Y	WARNER BROS. (F. E) INC. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418864	44	FARAR MUJRIM	2002	122	6	CFL-3-102-2002-MUM	0	0x0000925B00000000	2002-08-01 00:00:00	JERALD R. MOLEN, BONO CATONS WALTER F. PARKES AND JON DAY WANT (USA)	12	0	0	CFL/3/102/2002	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418865	61	SOUL ASSASSIN	2003	122	6	CFL-3-102-2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	SANFU MALTHA & LAWRENCEMALKIN, UK	12	0	0	CFL/128/2003-MUM	0	0	0	Y	RDB ENTERTAINMENT PVT LTD, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418866	61	RONIN	1998	122	6	CFL-3-102-98-MUM	0	0x00008D3100000000	1998-12-18 00:00:00	FRANK MANCUSO JR. / UNITED ARTISTIS PICTURES, USA	12	0	0	CFL/3/102/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418867	44	KAMARAMA	2000	122	6	CFL-3-103-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	RA SAGAR & PITER SIMSAN, KANDA	12	0	0	CFL/3/103/2000	0	0	0	N	KAVALJIT  ENTERPRISES, SIKANDARABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418868	61	SWORDFISH	2001	122	6	CFL-3-103-2001-MUM	0	0x0000910400000000	2001-08-23 00:00:00	JOEL SILVER, JONATHAN O.KRANE & WARNER BROS. USA	12	0	0	CFL/1036/2001	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418869	61	''IDENTITY''	2003	122	6	CFL-3-103-2003-MUM	0	0x000093B900000000	2003-07-17 00:00:00	CATHY KONRAD & COLUMBIA TRISTAR, (USA)	12	0	0	CFL/3/103/2003	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418870	61	URBAN LEGEND	1998	122	6	CFL-3-103-98-MUM	0	0x00008D2700000000	1998-12-08 00:00:00	COLUMBIA TRISER FILMS, NEAL N. MORTIZ, AND GINA NETHERLANDS , USA	12	0	0	CFL/168/1998-MUM	0	0	0	Y	COLUMBIA TREISER FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418871	61	SILBOUETTE	2000	122	6	CFL-3-104-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	NOT READABLE	12	0	0	CFL-3-104-2000-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418872	44	PYAR KE SHIKARI	2003	122	6	CFL-3-104-2003-MUM	0	0x000093BA00000000	2003-07-18 00:00:00	MORIS SMITH USA	12	0	0	CFL/3/104/2003	0	0	0	Y	ZAAKRIYA FILMS, MUMBIA	5	2126.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418873	61	''PRACTICAL MAGIC''	1998	122	6	CFL-3-104-98-MUM	0	0x00008D3600000000	1998-12-23 00:00:00	DENISE DI NOVI & WARNER BROS, USA	12	0	0	CFL/3/104/98	0	0	0	N	WARNER BROS. (FE.) INC., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418874	61	THE PEACEMAKER	1997	122	6	CFL-3-105-1997-MUM	0	0x00008B9900000000	1997-11-05 00:00:00	WALTER PARKES, BRANKO LUSTING / DREAMWORKS SKG, USA	12	0	0	CFL/3/105/1997	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418875	58	ADHIRADI VEERAN	2000	122	6	CFL-3-105-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	JOEL SILVER , KIM VON WYCK & WARNER BROS., USA	12	0	187	CFL/3/105/2000	0	0	0	N	WARNER BROS. (F.E.) INC. , MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418876	61	CAN'T HARDLY WAIT	1998	122	6	CFL-3-105-98-MUM	0	0x00008D3600000000	1998-12-23 00:00:00	COLUMBIA TRISTAR FILMS & JEENO TAPPING BETTY THOMAS, USA	12	0	0	CFL/141/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418877	61	KULL THE CONQUEROR	1997	122	6	CFL-3-106-1997-MUM	0	0x00008BAE00000000	1997-11-26 00:00:00	DE LAURENTIIS/ UNIVERSAL PICTURES USA	12	0	0	CFL/182/97-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418878	44	INTAKAM KI AAG 	2000	122	6	CFL-3-106-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	JAYIL  SILVER , JEM WEN WEK WARNEER BROTHERS , USA	13	0	184	CFL/127/2000-MUM	0	0	0	Y	WARNER BROITHERS (EE.P) INDIA., MUMBAI	6	SOUND MUTE	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418879	61	BRIDGET JONES DIRTY	2001	122	6	CFL-3-106-2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	TIM BEVAN FRIC FELLNER, JONATHAN CAVONDISH/ MIRAMAX /UNIVERSAL PICT. USA	12	0	0	CFL/3/106/2001	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUM.	12	2679.3	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418880	61	LETBAL BETRAYAL 	1998	122	6	CFL-3-106-98-MUM	0	0x00008D3600000000	1998-12-23 00:00:00	FRED P. TALKIES , USA	12	0	0	CFL-129-98-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418881	44	FACE OF	1997	122	6	CFL-3-107-1997-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	NOT READABLE	12	0	0	CFL-3-107-1997-MUM	0	0	0	Y	MODI FILM ENTERNATIONAL MUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418882	61	COME IN SIXTY SECONDS	2000	122	6	CFL-3-107-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/3/107/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418883	61	MAGNIFICENT SEVER GIRLS	2003	122	6	CFL-3-107-2003-MUM	0	0x000093C400000000	2003-07-28 00:00:00	JOSEPH MAICRA, USA	15	366	0	CFL/140/2003-MUM	0	0	0	N	D R N COMBINES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418884	61	SNAKE EYES	1998	122	6	CFL-3-107-98-MUM	0	0x00008D3C00000000	1998-12-29 00:00:00	BRAIN D. PALMA , BUENA VISTA INTERNATIONAL USA	12	0	0	CFL/180/98-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418885	61	KISS THE GIRLS 	1997	122	6	CFL-3-108-1997-MUM	0	0x00008BB000000000	1997-11-28 00:00:00	DEVID BROWN, JOE WIZAN, PARAMOUNT PICTURES, USA	12	0	0	CFL/3/108/97	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418886	61	EVIL ED	2000	122	6	CFL-3-108-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	EVIL ED PRODUCTIONS INC, UK	15	0	0	CFL/126/2000-MUM	0	0	0	N	GOOD FILMS FOR INDIA, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418887	61	SAY IT ISN'T SO 	2001	122	6	CFL-3-108-2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	TWENIETH CENTURY FOX BOOBY FARRELY & BRADLEY THOMAS,USA	12	0	0	CFL/3/108/2001	0	0	0	Y	TWENIETH CENTURY FOX INDIA.,MUM.	10	2623.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418888	61	WILD ATTRACTION 	2003	122	6	CFL-3-108-2003-MUM	0	0x000093C400000000	2003-07-28 00:00:00	NEW PANTEX FILMS, ITALY	12	0	0	CFL/153/2003-MUM	0	0	0	Y	BEW GEETA PICTURES & TRADERS , DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418889	44	RANGEELA ZOHAN	2008	122	6	CFL-3-108-2008-MUM	0	0x00009B1A00000000	2008-09-17 00:00:00	NOT READABLE	13	0	0	CFL/209/2008-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418890	61	SIX DAYS SEVEN NIGHTS 	1998	122	6	CFL-3-108-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	IVAN REITMAN & BUENA VISTA INTERNATIONAL , USA	12	0	0	CFL/178/98-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD , MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418891	61	NIGHT EYES 4	2000	122	6	CFL-3-109-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	ANDREW STEVENS USA 	12	0	0	CFL/3/109/2000	0	0	0	Y	NEW IMAGE ENTERTAINMENT DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418892	61	KOLOBOS	2001	122	6	CFL-3-109-2001-MUM	0	0x0000911800000000	2001-09-12 00:00:00	NOT READABLE	12	0	0	CFL/144/2001-MUM	0	0	0	Y	RAGHUNATH FILMS, INTERNATIONAL , HYDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418893	61	DATE MOVIE	2006	122	6	CFL-3-109-2006-MUM	0	0x0000982500000000	2006-08-22 00:00:00	JASON FRIEDBERG PAUL SCHIFF & WARNER BROS PICTURES INDIA PVT LTD USA	12	0	0	CFL/3/109/2006	0	0	0	N	WARNER BROS.PICTURES INDIA LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418894	61	LEPRECHAUN  AKA EVIL TREASURE	1996	122	6	CFL-3-11-1996-MUM	0	0x0000898500000000	1996-05-22 00:00:00	JEFFEREY B.MALLIAN, USA	12	0	0	CFL/8/1996-MUM	0	0	0	Y	VENPA EXPOTERS PVT LTD, MADRAS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418895	61	ALIENS RETURN	2007	122	6	CFL-3-11-2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	FALCON MEDIA LTD., CONTENT FILM INT'L LTD.  (LONDON) UK	12	0	0	CFL/259/2007-MUM	0	0	0	Y	LEO INTERNATIONAL, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418896	59	ANACONDA RETURNS	2011	122	6	CFL-3-11-2011-MUM	0	0x00009E7500000000	2011-01-24 00:00:00	JOSEPH P GENIER, PUSH WORLDWIDE, (USA)	13	0	0	CFL/8/2011	0	0	0	N	NIVEETHA STUDIOS FILM COMPANY, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418897	61	SPAWN 	1998	122	6	CFL-3-11-98-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	CLINT GOLDEN & WARNER BROS USA 	12	0	0	CFL/3/11/98	0	0	0	N	WARNER BROS F. E. INC. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418898	61	EROTIC TALES PART1	2017	122	6	CFL-3-110-1997-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	REGINA ZIEBLER FILM PRODUCTION,GERMANY	12	0	0	CFL/3/110/1997`	0	0	0	N	TRANS ARTS INDIA, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418899	44	NASHILI AANKHE	2000	122	6	CFL-3-110-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	ANDREWS VICENT SHOWBEJ, SPAIN	12	0	0	CFL/3/110/2000	0	0	0	N	D.R.M. COMBINES, BANGLORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418900	61	BLACK STARLET	2001	122	6	CFL-3-110-2001-MUM	0	0x0000911800000000	2001-09-12 00:00:00	CINE INTERNATIONAL, GERMANY.	12	0	0	CFL/145/2001-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418901	61	THERE IS NOTHING OUT THERE (DEMON'S FOREST)	2003	122	6	CFL-3-110-2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	ALAIN SIRITZKY , VICTOR KANETSKY, FRANCE 	12	0	0	CFL/146/2003-MUM	0	0	0	Y	VENUS FILMS INTERNATIONAL, MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418902	61	' NAGA ''	2006	122	6	CFL-3-110-2006-MUM	0	0x000097EE00000000	2006-06-28 00:00:00	NU IMAGE (USA)	12	0	0	CFL/3/110/2006	0	0	0	Y	SHAN MIVIE INTERNATIONAL, CHENNAI	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418903	61	OLGA O'S STRANGE STORY	1997	122	6	CFL-3-111-1997-MUM	0	0x00008BBB00000000	1997-12-09 00:00:00	DANIA FILM, ITALY	12	0	0	CFL/175/1997-MUM	0	0	0	N	VENUS FILMS INTERNATIONAL'S, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418904	61	THE PATRIOT	2000	122	6	CFL-3-111-2000-MUM	0	0x00008F8000000000	2000-07-31 00:00:00	ROCK GORDAN, GARY LOVINSOHN & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/3/111/2000	0	0	0	N	COLUMBAI TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418905	61	THE BIG BULLET	1997	122	6	CFL-3-112-1997-MUM	0	0x00008BBD00000000	1997-12-11 00:00:00	BENNY CHAN, HONGKONG	12	0	0	CFL/3/112/1997	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	2510.33	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418906	44	JAAN HATHELI PE	2000	122	6	CFL-3-112-2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	BUCKHENAR,MIKE STAINSON AND BUENA VISTA INTERNATIONAL,USA	12	0	0	CFL/3/112/2000	0	0	0	N	SPE INDIA FILMS PVT.LTD.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418907	59	 RAHASYA GOODACHARI	2007	122	6	CFL-3-112-2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	LINDA KUK & TERENCE CHANG (HONGKONG)	12	0	0	CFL/3/112/2007	0	0	0	Y	INNOVISION COMMUNICATION PVT. LTD.,MUMBAI	6	3126.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418908	61	LA BELLE	2001	122	6	CFL-3-113-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	LEEESU KAG, SOUTH MOREA...	12	0	0	CFL/157/2001-MUM	0	0	0	Y	SANJAY KUMAR FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418909	61	THE MAN	2006	122	6	CFL-3-113-2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	NEW LINE CINEMA USA	12	0	0	CFL/3/113/2006	0	0	0	N	ECITY FILMS INDIA PVT. LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418910	61	BEST OF THE BEST 	1997	122	6	CFL-3-114-1997-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	MANFRED WONG , HONGKONG .	12	0	0	CFL/186/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS , MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418911	61	SULU FOR CLEARINET	2000	122	6	CFL-3-114-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	AGUBA ZIEGLER, SERMANY.	12	0	0	CFL-3-114-2000-MUM	0	0	0	N	AGUBA ZIEGLER, SERMANY.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418912	61	BAD BOYS II	2003	122	6	CFL-3-114-2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	JERRY BRUCKHEIMER & COLUMBIA FILMS, USA	12	0	0	CFL/173/2003-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418913	44	YODHA	2000	122	6	CFL-3-115-2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	NOT READABEL	12	0	0	CFL/3/115/2000	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418914	44	PYAR KYUN KIYA	2001	122	6	CFL-3-115-2001-MUM	0	0x0000912000000000	2001-09-20 00:00:00	SHELDON SILVERSTONE, USA	12	0	0	CFL/3/115/2001	0	0	0	Y	S.A.S. MOVIES, BANGALORE	5	2818.13	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418915	61	THE GOOD GIRL	2003	122	6	CFL-3-115-2003-MUM.	0	0x000093E000000000	2003-08-25 00:00:00	NETHER GREENFIED 	12	0	0	CFL/159/2003-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418916	61	THE JACKET 	2005	122	6	CFL-3-115-2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	PETER GUBER /GEORGE CLOONY/STEVEN SODERBERGH (USA)	12	0	0	CFL/211/2005-MUM	0	0	0	Y	STAR ENTERTIANMENT PVT LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418917	61	FROM BEIJING WITH LOVE	1997	122	6	CFL-3-116-1997-MUM	0	0x00008BD000000000	1997-12-30 00:00:00	JIMMY HEUNG,  HONGKONG	12	0	0	CFL/61/1997-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418918	44	ZEHRILI RAAT	2000	122	6	CFL-3-116-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	NOT READABLE	12	0	0	CFL/153/2000	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418919	61	THE HILLS EYES 	2006	122	6	CFL-3-116-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	NOT READABLE	12	0	0	CFL-3-116-2006-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418920	61	''ROGUE ASSASSIN''	2007	122	6	CFL-3-116-2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	LIONSGATE FILMS INTERNATIONAL, (USA)	12	0	0	CFL/3/116/2007	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418921	61	SHADES OF GRAY	2000	122	6	CFL-3-117-2000-MUM	0	0x00008F9000000000	2000-08-16 00:00:00	VICTOR BHALLA y JAG MUNDHRA, USA	12	0	0	CFL/146/2000-MUM	0	0	0	Y	S A S MOVIES, BANGALORE.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418922	61	VAN WILDER2	2007	122	6	CFL-3-117-2007-MUM	0	0x000099A900000000	2007-09-14 00:00:00	PETER ABRAMS, ROBERT I. LEVY, ANDREW PANAY., NYRIAD PICTURES USA	12	0	0	CFL/3/117/2007	0	0	0	N	WEG ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418923	61	PERFUME	2000	122	6	CFL-3-118-2000-MUM	0	0x00008F9000000000	2000-08-16 00:00:00	GALLIANO JUSO, ITALY	12	0	0	CFL/148/2000-MUM	0	0	0	N	ACCORD TELE CELLS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418924	61	daiginal sir 	2001	120	6	CFL-3-118-2001-MUM	0	0x0000913300000000	2001-10-09 00:00:00	20TH CENTURY FOX INDIA 	12	0	0	CFL-3-118-2001-MUM	0	0	0	Y	20TH CENTURY FOX INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418925	61	ME, MYSELF & IRENE	2000	122	6	CFL-3-119-2000-MUM	0	0x00008F9000000000	2000-08-16 00:00:00	TWENTIETH CENTURY FOX BREADLEY THOMAS, BOBBY FARRELLY & PETER FARRELLY, USA	12	0	0	CFL/159/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418926	58	RUSH HOUR 2	2001	122	6	CFL-3-119-2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	ARTHUR BARKISSIAN, ROGER BIRNBAW, JAY TERN & JONATHAN GLICKMAN, USA	13	0	0	CFL/198/2001-MUM	0	0	0	N	GELEBRITY FILMS PVT. LTD. CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418927	61	STAR DUST	2007	122	6	CFL-3-119-2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	NOT READABLE	12	0	0	CFL/225/2007-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418928	61	HEAT 	1996	122	6	CFL-3-12-1996-MUM	0	0x0000894C00000000	1996-03-26 00:00:00	MICHEEL MANN AND ART LINSON (USA)	12	0	0	CFL-3-12-1996-MUM	0	0	0	Y	WARNER BROS. (F.E.)LNC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418929	61	THE CLINNER MAN 	1997	122	6	CFL-3-12-1997-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	STEVEN SEAGAL & JULLOS R. RASSO & WARNER BROS , USA	12	0	0	CFL-3-12-1997-MUM	0	0	0	Y	WARNER BROS (F.E.) INC. MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418930	61	WAR LOOK III	2000	122	6	CFL-3-12-2000-MUM	0	0x00008EC300000000	2000-01-24 00:00:00	BRUCE DAVID, EISEN, USA	12	0	0	CFL/236/2000-MUM	0	0	0	Y	TRUST INTERNATIONAL, DELHI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418931	61	MEMORIES OF A GEISHA	2006	122	6	CFL-3-12-2006-MUM	0	0x0000974C00000000	2006-01-17 00:00:00	DACY FISHER DOUGLAS WICK, STEVEN SPIELBERG & COLUMBIA FILMS(USA)	12	0	0	CFL/278/2006-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418932	44	SANCTUM	2011	122	6	CFL-3-12-2011-MUM	0	0x00009E7C00000000	2011-01-31 00:00:00	JAMES CAMERON (USA)	12	0	0	CFL/17/2011-MUM	0	0	0	N	IN ENTERTAINMENT INDIA LTD. MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418933	61	KOMODO	2000	122	6	CFL-3-120-2000-MUM	0	0x00008F9100000000	2000-08-17 00:00:00	RICHA LUWING & BUENA VISTA INTERNATIONAL , AUSTRLIA	12	0	0	CFL/160/2000-MUM	0	0	0	N	NOT READBALE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418934	61	THE DARK SIDE OF LOVE	2001	122	6	CFL-3-120-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	NOT READABLE	12	0	0	CFL/137/2001-MUM	0	0	0	N	GOLDEN JUBILEE FILM CO. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418935	61	SEXY KILLER	2001	122	6	CFL-3-121-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	FM VIDEO FREENTIA, ITLAY	16	0	0	CFL/147/2001-MUM	0	0	0	N	ACCORD TELE CELLS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418936	61	NAKED WEAPON 	2003	122	6	CFL-3-121-2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	JOHN CHONG, HONG KONG 	12	0	0	CFL/180/2003-MUM	0	0	0	Y	STAR ENTERTAINMENT P. LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418937	58	DHIGIL VETTAL	2008	122	6	CFL-3-121-2008-MUM	0	0x00009B3700000000	2008-10-16 00:00:00	PAUL LEADER USA	13	0	0	CFL/119/08	0	0	0	Y	METRO FILM CORPORATION CHENNAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418938	61	TEACHER'S PET	2001	122	6	CFL-3-122-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	RICHARD BRANDAS , USA	12	0	0	CFL/181/2001-MUM	0	0	0	Y	RAGHUNATH FILMS, INTERNATIONAL , HYDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418939	58	BAD BOYS II	2003	122	6	CFL-3-122-2003-MUM (3)	0	0x000093E300000000	2003-08-28 00:00:00	JERRY BRUCKHEIMER & COLUMBIA FILMS. USA	12	0	0	CFL/3/122/2003	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418940	58	BAD BOYS II 	2003	122	6	CFL-3-122-2003-MUM (3).	0	0x000093E300000000	2003-08-28 00:00:00	JERRY BRUCKHATWER & COLUMBIA FILMS USA 	12	0	0	CFL/3/122/2003	0	0	0	N	COLUMBIA TRSTAR FILMS OF INDIA LTD. MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418941	61	RESDENT WVIL EXTINCTION 	2007	122	6	CFL-3-122-2007-MUM	0	0x000099AD00000000	2007-09-18 00:00:00	PEUL W. S. ANDERSO N JEREMY BOLT ROBERT KULZERR & SONY PICTURES USA 	12	0	0	CFL/3/122/2007	0	0	0	N	SONY PICTURES KELEASING OF INDIA LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418942	61	SNAKES REVENGE	2000	122	6	CFL-3-123-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	CHANG ZIANGI, HONGKONG	12	0	0	CFL/3/123/2000	0	0	0	N	VIRGO FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418943	61	FAUST : LOVE OF THE DANNED	2001	122	6	CFL-3-123-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	JULIE FERNANDEZ, USA	15	0	0	CFL/187/2001-MUM	0	0	0	N	INDO OVERSEAS FILMS, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418944	59	SI ANTE SI	2006	122	6	CFL-3-123-2006-MUM.	0	0x0000980800000000	2006-07-24 00:00:00	STEVE CHASEMAN ,JET LI & EUROPACORP(USA)	12	0	0	CFL/3/123/2006	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	6	2894.38	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418945	44	PRALAY AB NOGA SARVANNAASH	2007	122	6	CFL-3-123-2007-MUM	0	0x000099B500000000	2007-09-26 00:00:00	PAUL W.S ANDERSON JERAMY BOLT, ROBERT KULZER AND SONY PICTURES (USA)	12	0	0	CFL/3/123/2007	0	0	0	N	SONY PICTURES RELESING OF INDIA LTD., MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418946	61	HIDE  & SICK	2000	122	6	CFL-3-124-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	JENNIFER TILLY ,USA	12	0	0	CFL/3/124/2000	0	0	0	Y	OSCAR FILMS PVT.LTD.,MUM.	5	2639.88	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418947	58	RACHASA MANIDHAN	2002	122	6	CFL-3-124-2002-MUM	0	0x0000928C00000000	2002-09-19 00:00:00	FRANCIS FORD COPPOLA, USA	12	0	0	CFL/3/124/2002	0	0	0	N	SUPERFINE FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418948	61	THE CLOSER YOU GET	2000	122	6	CFL-3-125-2000-MUM	0	0x00008F9C00000000	2000-08-28 00:00:00	TWENITETH CENTURY FOX  UBERTO PASOIINI, USA	12	0	0	CFL/3/125/2000	0	0	0	N	TWETIETH CENTURY FOX INDA INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418949	61	THE FAST AND THE FURIOUS	2001	122	6	CFL-3-125-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	NEAL H. MORITZ / UNIVERSAL PICTURES, USA	12	0	0	CFL/3/125/2001	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUM.	11	2928.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418950	61	28 DAYS 	2000	122	6	CFL-3-126-2000-MUM	0	0x00008F9C00000000	2000-08-28 00:00:00	JENNO  TOPPINGS & COLUMBIA TRISTAR FILMS USA	12	0	0	CFL/154/2000-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418951	61	ANGEL FIST	2003	122	6	CFL-3-126-2003-MUM	0	0x000093E700000000	2003-09-01 00:00:00	CIRO SANTIAGO, USA	12	0	0	CFL/179/2003-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418952	58	MAYA MANITRANIN MARMA LEEAIGAL	2006	122	6	CFL-3-126-2006-MUM (3)	0	0x0000980900000000	2006-07-25 00:00:00	ANTONY MARKES / OVERSEAS FILMS GROUP (USA)	12	0	0	CFL/3/126/2006	0	0	0	N	DEVI SHAKTI FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418953	61	FEAST OF LOVE	2007	122	6	CFL-3-126-2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	LAKEHORE INTERNATIONAL LLC, USA	12	0	0	CFL/3/126/2007	0	0	0	Y	MOSER BAER INDIA LTD., MUMBIA	6	2804.11	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418954	61	WHAT LIES BENEATH	2000	122	6	CFL-3-127-2000-MUM	0	0x00008FA400000000	2000-09-05 00:00:00	TWENTIETH CENTURY FOX STEVE STERKEY & ROBERT ZOMECKIS,USA	12	0	0	CFL/3/127/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA,INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418955	61	KISS OF THE DRAGON 	2001	122	6	CFL-3-127-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	LUC BASSON JON LI STEVEN CHASEMAN HAPPY WALTERS & BUENA VISTA INC USA 	12	0	0	CFL/186/2001-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD. MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418956	61	A WEDDING	2002	122	6	CFL-3-127-2002-MUM	0	0x0000929400000000	2002-09-27 00:00:00	ROBERT ALTMAN, GERMANY	12	0	0	CFL/194/2002-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418957	58	MANMADHA RANI 	2006	122	6	CFL-3-127-2006-MUM	0	0x0000980B00000000	2006-07-27 00:00:00	MARILIN J. TENSER ( USA) 	13	0	0	CFL/167/2006-MUM	0	0	0	Y	M/S ZACKRIA FILMS CHENNAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418958	58	MANNADHA RANI	2006	122	6	CFL-3-127-2006-MUM (3)	0	0x0000980B00000000	2006-07-27 00:00:00	MARILIN J. TENSER (USA)	13	0	0	CFL/167/2006-MUM	0	0	0	N	M/S. ZACKRIA FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418959	44	COMEDO	2000	122	6	CFL-3-128-2000-MUM	0	0x00008FA600000000	2000-09-07 00:00:00	BUENA VISTA AND RITCHIE LOODWING, AUSTRALIA	12	0	0	CFL/3/128/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418960	44	KOREAN HASEEN AATMA	2002	122	6	CFL-3-128-2002-MUM.	0	0x0000929700000000	2002-09-30 00:00:00	PATH FINDER PICTURES. (USA)	12	0	0	CFL/183/2002	0	0	0	Y	GOLDLINE PICTURES, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418961	61	''SCARY MOVIE4''	2006	122	6	CFL-3-128-2006-MUM	0	0x0000980C00000000	2006-07-28 00:00:00	ROBERT K. WEIS & SPE FILMS (USA)	12	0	0	CFL/3/128/2006	0	0	0	Y	SPE FILMS OF INDIA LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418992	44	EK HASEENA KE KAHI DEEWANE	2003	122	6	CFL-3-138-2003-MUM	0	0x000093FD00000000	2003-09-23 00:00:00	MIGUEL REYS AND BOSKO ARICHI, SPAIN	13	0	0	CFL/189/2003-MUM	0	0	0	Y	VENUS FILM INTERNATIONALS, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418962	58	KOMONDO	2000	122	6	CFL-3-129-2000-MUM	0	0x00008FA600000000	2000-09-07 00:00:00	INDO OVERSEAS FILMS MUMBAI NICHE LUDWINP & BUENNA VISITA INTERNATION AUSTRALIA	12	0	0	CFL/3/129/2000	0	0	0	N	INDO OVERSEAS FILMS MUMBAI NICHE LUDWINP & BUENNA VISITA INTERNATION AUSTRALIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418963	61	AMERICA'S SWEETHEARTS 	2001	122	6	CFL-3-129-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	BILLY CRYSTAL, DONNE ROTH , AND COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/03/2001-MUM	0	0	0	Y	COLUMBIA FILMS OF INDIA PVT LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418964	44	ANOKHI RAAT	2006	122	6	CFL-3-129-2006-MUM	0	0x0000980F00000000	2006-07-31 00:00:00	BAZ FETSHAN/DAVID MATELON USA	12	0	0	CFL/3/129/2006	0	0	0	Y	AMBIKA FILMS, MUMBAI	7	2335.84	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418965	61	SHOOT EM UP	2007	122	6	CFL-3-129-2007-MUM	0	0x000099C200000000	2007-10-09 00:00:00	MIACHAEL DAVIS, NEW LINE CINEMA (USA)	12	0	0	CFL/245/07	0	0	0	Y	ECITY FILMS (I) PVT LTD., MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418966	61	THE STRANGER	1996	122	6	CFL-3-13-1996-MUM	0	0x0000895A00000000	1996-04-09 00:00:00	FRITZ MIERSCH, USA	12	0	0	CFL-3-13-1996-MUM	0	0	0	Y	MANDRE PICTURES, BANGALORE.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418967	61	NAKED TARGET	1997	122	6	CFL-3-13-1997-MUM	0	0x00008A8200000000	1997-01-30 00:00:00	JOSE FRADE, USA	12	0	0	CFL/75/1996-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418968	59	ARODHARATRI AOA PISACHL	2000	122	6	CFL-3-13-2000-MUM.	0	0x00008EC300000000	2000-01-24 00:00:00	WALTER JOSTEN & JEFF REDIFFRAY ,USA	12	0	0	CFL/7/2000-MUM	0	0	0	N	DEVI SHAKTI FILM ,DELHI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418969	58	KALLARAI MANITHAN3	2006	122	6	CFL-3-13-2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	CAPITAL FILMS LTD LAWRENCE KASANOFF (UK)	12	0	0	CFL/3/13/2006	0	0	0	Y	TRADE CHANNEL, CHENNAI	5	2529.85	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418970	61	NOT READABLE	2007	122	6	CFL-3-13-2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	NOT READABLE	12	0	0	CFL-3-13-2007-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418971	59	SANCTUM	2011	122	6	CFL-3-13-2011-MUM	0	0x00009E7C00000000	2011-01-31 00:00:00	JAMES CAMERON (USA)	12	0	0	CFL/3/13/2011	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418972	61	THE EDGE	1998	122	6	CFL-3-13-98-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	TWENTIETH CENTURY FOX ART LINSON, USA	12	0	0	 CFL/3/13/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418973	61	NETHERWORLD	2000	122	6	CFL-3-130-2000-MUM	0	0x00008FAA00000000	2000-09-11 00:00:00	DAVID SCHMOELLER USA	12	0	0	CFL/180/2000-MUM	0	0	0	Y	DEVI SHAKTI FILMS DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418974	61	PYTHON 	2001	122	6	CFL-3-130-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	KEN OLANDT., USA 	12	0	0	CFL/99/2001-MUM	0	0	0	Y	VISHWAS ENTERPRISES, CHENNAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418975	44	MERI BERRY KE BAIR MAT TODO	2005	122	6	CFL-3-130-2005-MUM	0	0x0000972C00000000	2005-12-16 00:00:00	SUBASHREE PICTURES, CHENNAI	12	0	0	CFL/3/103/2005	0	0	0	Y	SUBASHREE PICTURES, CHENNAI	4	1398.86	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418976	61	SUPERBAD	2007	122	6	CFL-3-130-2007-MUM	0	0x000099C300000000	2007-10-10 00:00:00	JODD APATOW, SHAUNA ROBERTSON & SONY PICT (USA)	12	0	0	CFL/3/130/2007	0	0	0	Y	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	6	3103.59	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418977	58	MISSION IMPOSSIBLE 2	2000	122	6	CFL-3-131-2000-MUM	0	0x00008FAC00000000	2000-09-13 00:00:00	OM CRUISE/ PAULA WAGNER/ PARAMOUNT PICTURES, USA	12	0	0	CFL/3/131/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA  LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418978	61	HOUSE OF PLEASURE	2001	122	6	CFL-3-131-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	JEE B' ANGAL. ITALY	12	0	0	CFL-3-131-2001-MUM	0	0	0	N	SUBAARU PICTURESM CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418979	58	LOVERS N IGHT	2006	122	6	CFL-3-131-2006-MUM	0	0x0000981000000000	2006-08-01 00:00:00	LEE EUN SOO (KOREA)	13	0	0	CFL/191/06	0	0	0	Y	FOX MOVIE TRADERS,CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418980	59	MISSION IMPUSSISLE  2 	2000	122	6	CFL-3-132-2000-MUM	0	0x00008FAC00000000	2000-09-13 00:00:00	TOM GRUISE,PAULA WAGNER, PARAMOUNT PICTURES, USA	12	0	0	CFL/3/132/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418981	58	SNAKNA	2000	122	6	CFL-3-133-2000-MUM	0	0x00008FAD00000000	2000-09-14 00:00:00	NUGH PARKS , USA 	12	366	0	CFL/191/2000-MUM	0	0	0	N	VENUS FILM INTERNATIONALS , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418982	61	FREQUENCY 	2000	122	6	CFL-3-134-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	GROGORY HEBITT,HOWARD W. HAWK, KOCH ,BILL CARRARO, TOBY ,EMRICH & WARNER BROS.USA	12	0	0	CFL/3/134/2000	0	0	0	Y	WARNER BROS.(F.E.) INC.,MUM.	6	3249.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418983	61	THE IRREFUTABLE TRUTH ABOUT DEMONS	2001	122	6	CFL-3-134-2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	DAVE GIBSON, NEWZEALAND	15	0	0	CFL/203/2001-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418984	44	MISSION IMPOSIBLE2	2000	122	6	CFL-3-135-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	NOT READABLE	12	0	0	CFL-3-135-2000-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418985	61	PROVOCATION	2001	122	6	CFL-3-135-2001-MUM	0	0x0000914B00000000	2001-11-02 00:00:00	GOLD FILMS E R L, ITALY	12	0	0	CFL/169/2001-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418986	44	AAO PYAR SIKHA DU	2003	122	6	CFL-3-135-2003-MUM	0	0x000093F800000000	2003-09-18 00:00:00	NOT READABLE 	12	0	0	CFL/175/2003	0	0	0	Y	JHAKIYA FILMS CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418987	44	EK HASIN KATIL	2000	122	6	CFL-3-136-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	STU SEGAL, USA	12	0	0	CFL/3/136/2000	0	0	0	N	DEVI SHAKTI FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418988	61	TOWN AND COUNTRY	2001	122	6	CFL-3-136-2001-MUM	0	0x0000914E00000000	2001-11-05 00:00:00	NOT READABLE	12	0	0	CFL/152/2001-MUM	0	0	0	Y	WARNER BROS (F.E.) INC MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418989	61	 INFERNO	2000	122	6	CFL-3-137-2000-MUM	0	0x00008FBB00000000	2000-09-28 00:00:00	VEZEN KOLAR, JEAN CLAUCE VAN DAMNE, USA	12	0	0	CFL-108-2000-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418990	61	CONFIDENCE	2003	122	6	CFL-3-137-2003-MUM	0	0x000093F900000000	2003-09-19 00:00:00	LIONS GATE  FILMS, USA	12	0	0	CFL-167-2003-MUM	0	0	0	Y	SUJATA FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418991	61	MY WIFE'S LOVER	2000	122	6	CFL-3-138-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	KEVIN CHU, HONGKONG.	12	0	0	CFL-3-138-2000-MUM	0	0	0	N	VIRGO FILMS, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419024	59	LADY BRUCELEE	2005	122	6	CFL-3-15-2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	DAVID CHAN, HONGKONG	12	0	0	CFL/3/15/2005	0	0	0	N	LANDO DYERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418993	61	LUCKY NUMBER SLEVIN	2006	122	6	CFL-3-138-2006-MUM	0	0x0000982600000000	2006-08-23 00:00:00	ANDREAS GROSHH,KIAJAN,ROBERT KRAYIS,TYLER MICHEL,ANTHONY,CHRIS ROBERT,USA	12	0	0	CFL/3/138/2006	0	0	0	Y	WEG INDIA,MUMBAI	6	3033.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418994	61	NAAN TAMIZHANDA	2000	122	6	CFL-3-139-2000-MUM	0	0x00008FC100000000	2000-10-04 00:00:00	NOT READABLE	12	0	0	CFL-3-139-2000-MUM	0	0	0	Y	COLUMBIA TRISTAR FILM  OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418995	58	MARAMA KATTIL 	2006	122	6	CFL-3-139-2006-MUM	0	0x0000982700000000	2006-08-24 00:00:00	NU IMAGE(USA)	12	0	0	CFL/222/06	0	0	0	N	SHAN MOVIE INTERNATIONAL, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418996	61	DESPERADO	1996	122	6	CFL-3-14-1996-MUM	0	0x0000895C00000000	1996-04-11 00:00:00	FATHELON TANNEDSY FRANK MARSHAK & JAME STARTZ, (USA)	12	0	0	CFL-3-14-1996-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418997	61	GROSS MISCONDUCT	1997	122	6	CFL-3-14-1997-MUM	0	0x00008A8700000000	1997-02-04 00:00:00	RICHARD SHEFFIELD & DAVID HANNEY, AUSTRALIA	12	0	0	CFL/3/14/1997	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418998	44	THE WORLD IS NOT ENGHUE	2000	122	6	CFL-3-14-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	NOT READABLE	12	0	0	CFL-3-14-2000-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
418999	61	THE KILLER TONGUE	2002	122	6	CFL-3-14-2002-MUM	0	0x000091A300000000	2002-01-29 00:00:00	NOT READABLE	12	0	0	CFL/167/2001-MUM	0	0	0	N	KONERU  FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419000	59	PISACHA SUNDARI	2006	122	6	CFL-3-14-2006-MUM	0	0x0000974E00000000	2006-01-19 00:00:00	JAMES BOND III(USA)	13	0	0	CFL/11A/2006-MUM	0	0	0	Y	SUPER FINE FILMS , DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419001	61	CITY OF GOD	2007	122	6	CFL-3-14-2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	NOT READABLE	12	0	0	CFL-3-14-2007-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419002	61	THE MECHANIC	2011	122	6	CFL-3-14-2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	NU IMAGE INCORPORATED/REN BESSON (USA)	12	0	0	CFL/9/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419003	61	L A CONFIDENTIAL	1998	122	6	CFL-3-14-98-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	HANSON & WARNER BROS USA	12	0	0	CFL-3-14-98-MUM	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419004	61	ANY GIVEN SUNDAY	2017	122	6	CFL-3-140-2000-MUM	0	0x0000A83400000000	2017-11-23 00:00:00	CLAYION 	12	0	0	CFL-3-140-2000-MUM	0	0	0	Y	WARNER BROS. (F.E)LNC., MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419005	59	LINGIKA VIGNAANAM	2003	122	6	CFL-3-140-2003-MUM	0	0x000093FE00000000	2003-09-24 00:00:00	VIP MEDIA SRL. HOME	13	0	0	CFL/218/2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419006	61	SHAFT	2000	122	6	CFL-3-141-2000-MUM	0	0x00008FCF00000000	2000-10-18 00:00:00	SCOTT RUDIN JOHN SINGLETON AND PARAMOUNT PICTURES, USA	12	0	0	CLF/3/141/2000-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419007	61	CUT	2000	122	6	CFL-3-142-2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	NOT READABLE	12	0	0	CFL/193/2000-MUM	0	0	0	N	D R M COMBINES, BANGALORE.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419008	44	MAOT KA JALJALA	2000	122	6	CFL-3-143-2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	THOMAS BRADFORD,USA	12	0	0	CFL/3/143/2000	0	0	0	N	DEVI SHARMA FILMS,DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419009	58	RAAKSHASA KANNI	2000	122	6	CFL-3-144-2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	FRANK MARCUSO JR DENNIS FEIDMAN USA	13	0	0	CFL/92/2000-MUM	0	0	0	Y	HANSA PICTURES PVT LTD MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419010	61	ANTS IN THE PANTS	2001	122	6	CFL-3-144-2001-MUM	0	0x0000916000000000	2001-11-23 00:00:00	NOT READABLE	12	0	0	CFL/211/2001-MUM	0	0	0	N	MOVIE TIME CINEMA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419011	61	TOP GIRL	2000	122	6	CFL-3-145-2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	NOT READABLE	12	0	0	CFL/196/2000-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419012	61	MY BOSS'S DOUGHTER	2003	122	6	CFL-3-145-2003-MUM	0	0x0000940E00000000	2003-10-10 00:00:00	GILL NETTER & JOHN JACOBS USA 	12	0	0	CFL/3/145/2003	0	0	0	Y	P. V. R. PICTURES LTD. GURGAON 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419013	44	NOT READABLE	2000	122	6	CFL-3-146-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	NOT READABLE	12	0	0	CFL-3-146-2000-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419014	61	SUIT 16 HOTEL ROOM NO.16	2003	122	6	CFL-3-146-2003-MUM	0	0x0000941300000000	2003-10-15 00:00:00	CORSAN PRODUCTIONS & PAUL BREULS, U.K.	15	0	0	CFL/205/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419015	61	MIAMI VICE	2006	122	6	CFL-3-146-2006-MUM	0	0x0000983B00000000	2006-09-13 00:00:00	PETER JAN DRUGGE/BICHAEL MANN/ UNIVERSAL PICTURES USA	12	0	0	CFL/3/146/2006	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419016	59	KONODU	2000	122	6	CFL-3-147-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	RICHANLUDWING & BUENA VISTA INTL, AUSTRALIA	13	0	0	CFL/215/2000-MUM	0	0	0	N	INDO OVERSEAS FILMS MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419017	61	VAN WILDER : PARTY LIAISON	2003	122	6	CFL-3-147-2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	NOT READABLE	12	0	0	CFL/165/2003-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD,  MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419018	61	COYOTE UGLY	2000	122	6	CFL-3-148-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	NOT READABLE	12	0	0	CFL/201/2000-MUM	0	0	0	Y	SPE FILMS OF INDIA PVT. LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419019	61	AUSTIN POWERS IN GOLDMEMBER	2002	122	6	CFL-3-148-2002-MUM	0	0x000092C200000000	2002-11-12 00:00:00	JOHN LYONS, MIKE MYERS, SUZANNE TODD, USA	16	0	0	CFL/247/2002-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419020	58	PEI ULAGAN	2006	122	6	CFL-3-148-2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	WES CRAVEN, MARIANNE MADDLENA, PETER LACK & WARNER BROS. PICT. (INDIA) PVT. LTD., USA	12	0	0	CFL/3/148/2006	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419021	61	BLOOD SURF	2000	122	6	CFL-3-149-2000-MUM	0	0x00008FE100000000	2000-11-05 00:00:00	NOT READABLE	12	0	0	CFL/223/2000-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419022	44	SABSE BADA SHAITAN	1997	122	6	CFL-3-15-1997-MUM	0	0x00008A8800000000	1997-02-05 00:00:00	NOT READABLE	13	0	0	CFL/133/1996-MUM	0	0	0	Y	MANDHRE PICTURES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419023	58	THIS WOLD IS NOT ERUCH	2000	122	6	CFL-3-15-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	RICHAEI WISON KABARA SROCCLI MERTO 	13	0	0	CFL/13/2000-MUM	0	0	0	Y	PARASONAL FILM OF INDIA LTD ,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419025	58	ANDALA ANTHAKI	2007	122	6	CFL-3-15-2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	ALEN MARSHALL USA	13	0	0	CFL/339/06	0	0	0	Y	STAR ENTERTAINMENT PVT LTD,MUMBAI	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419026	58	SANCTUM	2011	122	6	CFL-3-15-2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	JAMES CAMERON, USA	12	0	0	CFL/3/15/2011	0	0	0	N	IN ENTERTAINMENT INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419027	44	TOMARO NAVER DIYES	1998	122	6	CFL-3-15-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	MAKAL G. VILAM BABARA BROKOLI, UNITED ARTSETE USA	12	0	0	CFL/3/15/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419028	58	RATCHASHI 	2000	122	6	CFL-3-150-2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	JENNIFAR TILLY USA 	12	0	0	CFL/3/150/2000	0	0	0	N	SUBRASI PICTURES CHENNAI	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419029	61	SHAKES ON A PLANE 	2006	122	6	CFL-3-150-2006-MUM	0	0x0000984200000000	2006-09-20 00:00:00	NOT READABLE	12	0	0	CFL-3-150-2006-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419030	61	NUTTY PROFESSOR 2 I THE KLUMPS 	2000	122	6	CFL-3-151-2000-MUM	0	0x00008FEA00000000	2000-11-14 00:00:00	BRAIN GRAZER / UNIVERSAL PICT., USA 	12	0	0	CFL/240/2000-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419031	61	TORERO	2003	122	6	CFL-3-151-2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	GOLD PICTURES, ITALY	12	0	0	CFL/238/2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419032	61	SAVIOR 	2000	122	6	CFL-3-152-2000-MUM	0	0x00008FEA00000000	2000-11-14 00:00:00	OLIVER STONE, JANETYENG , USA 	12	0	0	CFL/77/2000-MUM	0	0	0	Y	INNOVISION COMMUNICATIONS PVT., LTD.MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419033	61	S.W.A. T. 	2003	122	6	CFL-3-152-2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	NEAL M. MERITZ CHNIS LEE, DAN HALSTED & COLUMBIA	12	0	0	CFL/3/152/2003	0	0	0	N	COLUMBAI TRAITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419034	61	SIMON SE2	2000	122	6	CFL-3-153-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	MOSHE DIAMENT, RIGOLARM & COLMBIA TRISTAR FILMS, USA	12	0	0	CFL/3/153/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419035	61	DECEMBER BOYS	2007	122	6	CFL-3-153-2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	CFL/3/153/2007	0	0	0	Y	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	6	2898.78	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419036	61	BATTLE FIELD EARTH	2000	122	6	CFL-3-154-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	ELIE SAMAHA, JONATHAN D. KRANE, JOHN TRAVOLTA, USA	12	0	0	CFL/3/154/2000	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419037	61	THE SNAKE QUEEN	2000	122	6	CFL-3-155-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	RAPI FILMS, INDONESIA.	12	0	0	CFL-3-155-2000-MUM	0	0	0	Y	GOLDEN JUBILEE FILM COMPANY, MUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419038	61	MOB COPS 	2000	122	6	CFL-3-156-2000-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	EDI FLESHNER & FERNANDO BLANGO ,GERMANY	12	0	0	CFL/3/156/2000	0	0	0	Y	VENUS FILM INTERNATIONAL'S MUM	36	2719.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419039	61	TRAINING DAY 	2001	122	6	CFL-3-156-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	JEFFERY SILVER BOBBY HEWAYER & WARNER BROS (USA)	12	0	0	CFL/226/2001-MUM	0	0	0	Y	WARNER BROS (FE) INC MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419040	61	MARY ANTOIRETTE	2006	122	6	CFL-3-156-2006-MUM (3)	0	0x0000985100000000	2006-10-05 00:00:00	NOT READABLE	12	0	0	CFL/220/06	0	0	0	N	SONY PICTURE RELASING OF INDIA LTD MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419041	61	HARY ANTOINETTE	2006	122	6	CFL-3-156-2006-MUM (3).	0	0x0000985100000000	2006-10-05 00:00:00	NOT READABLE	12	0	0	CFL/220/06	0	0	0	N	SONY PICTURE RELATEASING OF INDIA LTD MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419042	44	NAGIN KA INTAKAM	2000	122	6	CFL-3-157-2000-MUM	0	0x00008FF100000000	2000-11-21 00:00:00	CHAENG, SHRENGI, HONGKONG	12	0	0	VFL/3/157/2000	0	0	0	N	VIRGE FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419043	61	CHINESE KAMASUTRA	2001	122	6	CFL-3-157-2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	CHANG LEE SUN, ITALY	12	0	0	CFL/232/2001-MUM	0	0	0	N	K C R ENTERPRISES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419044	61	AMY'S ORGASM	2003	122	6	CFL-3-157-2003-MUM	0	0x0000942E00000000	2003-11-11 00:00:00	JULIE DAVIS AND FRED KRAMER, USA	12	0	0	CFL/148/2003-MUM	0	0	0	Y	CELSIUS ENTERTAINMENT PVT. LTD. GURGAON	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419045	61	HOSTEL	2007	122	6	CFL-3-157-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	COLUMBIA TRISTAR FILMS DISTRIBUTORS INTERNATIONAL ELIROTH, USA	16	0	0	CFL/240/2007-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,  MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419046	44	ANHONI	2000	122	6	CFL-3-158-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	VIK, ALAN MARSHAL OR KOLANBIYA TRISTAR, USA	13	0	0	CFL/3/158/2000-MUM	0	0	0	Y	KOLANBIYA TRISTAR FILM OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419047	61	DON'T SAY A WORD 	2001	120	6	CFL-3-158-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	20TH CENTURY FOX ARNOLD KPELSON USA 	12	0	0	CFL/233/2001-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419048	61	LIONS FOR LAMCS	2007	122	6	CFL-3-158-2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	20TH CENTURY FOX (USA)	12	0	0	CFL/3/158/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419049	58	MAYA MANITHAN	2000	122	6	CFL-3-159-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	12	0	0	CFL/3/159/2000	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419050	61	MIRROR IMAGES	1996	122	6	CFL-3-16-1996-MUM	0	0x0000896400000000	1996-04-19 00:00:00	WALTER GARNET / ANDREW GARRONI, USA	12	0	0	CFL-3-16-1996-MUM	0	0	0	Y	GLOBAL FILM DISTRIBUTORS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419051	61	WILLIAM SHAKESPEARE'S ROMEO & JULIET	1997	122	6	CFL-3-16-1997-MUM	0	0x00008A8900000000	1997-02-06 00:00:00	TWENTIETH CENTURY FOX GABRILLA MARATINELLI &BAZ LUHRMAN, USA	12	0	0	CFL-3-16-1997-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419052	59	THE WORLD IS NOT ENOUGH	2000	122	6	CFL-3-16-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	MICHAEL WILSON, BARBARA BROCCOLI METRO GOLDWYN MAYER USA	13	0	0	CFL/14/2000-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419053	61	SYRIANA 	2006	122	6	CFL-3-16-2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	MICHAEL MOZIK,JENNIFER FOX, WARNER BROS.PICTURES PVT.LTD.,(USA)	12	0	0	CFL/3/16/2006	0	0	0	Y	WARNER BROS.PICT (I) PVT.LTD.,MUMBAI	7	3329.95	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419084	61	PHANTON OF THE OPERA 	2000	122	6	CFL-3-169-2000-MUM	0	0x0000900000000000	2000-12-06 00:00:00	MEEDUSA , ITALY	12	0	0	CFL/204/2000-MUM	0	0	0	Y	VISHWAS FILMS (P) LTD., CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419054	61	NO STRINGS ATTACHED	2011	122	6	CFL-3-16-2011-MUM	0	0x00009E8300000000	2011-02-07 00:00:00	JEFFRY CLIFORD/JOE MED JUCK/IVAN RETTMEN/ PARAMOUNT PICTURES (USA)	12	0	0	CFL/15/2011-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419055	58	TOMORROW HAVER DIES	1998	122	6	CFL-3-16-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	NOT READABLE	12	0	0	CFL/27/98	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419056	59	ADRUSYA HANTHAKUDU	2000	122	6	CFL-3-160-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	NOT READABEL	12	0	0	CFL/3/160/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419057	61	THE GOBSON	2001	122	6	CFL-3-160-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	VALIAN INTERNATIONAL PICTURES INC, USA	12	0	0	CFL/238/2001-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419058	61	THE DEPARTED 	2008	122	6	CFL-3-160-2006-MUM	0	0x00009B4500000000	2008-10-30 00:00:00	JJONOIFER ANLSTON BRAD GREY & WARNER BROS. PICT. 	12	0	0	CFL/3/160/2006	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	8	3974.54	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419059	61	FUR	2007	122	6	CFL-3-160-2007-MUM	0	0x000099E600000000	2007-11-14 00:00:00	NOT READABLE	12	0	0	CFL-3-160-2007-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419060	61	A NIGHT ON THE WATER	2000	122	6	CFL-3-161-2000-MUM	0	0x00008FF800000000	2000-11-28 00:00:00	LEE EUN SOO, KORAA	12	0	0	CFL/3/161/2000	0	0	0	N	FOX MOVIE TRADERS, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419061	61	CHINA STRIKE FORCE	2001	122	6	CFL-3-161-2001-MUM	0	0x0000917B00000000	2001-12-20 00:00:00	ANDRE MORGAN, STANLEY TONG., BARBIE TUNG, USA	12	0	0	CFL/227/2001-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419062	61	MATCMSTICK NEW	2003	122	6	CFL-3-161-2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	ROBERT ZEMEOKIE & WARNER BROS (USA)	12	0	0	CFL/3/161/2003	0	0	0	Y	WARNER BORS.(F.E) INC.,MUMBAI	6	3182.55	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419063	59	NAAGA MOHINI	2000	122	6	CFL-3-162-2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	KEN RUSSELL, UK	12	0	0	CFL/227/2000	0	0	0	Y	M/S STAR ENTERTENMENT PVT LTD., MUMBAI	5	8.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419064	61	DIAL 0 FOR LOVE	2001	122	6	CFL-3-162-2001-MUM.	0	0x0000917F00000000	2001-12-24 00:00:00	DAVID B. KRAVIS, USA	12	0	0	CFL/216/2001-MUM	0	0	0	N	SUBASRI PICTURES, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419065	61	IN THE HEAT OF PASSION	2003	122	6	CFL-3-162-2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	MIKE ELLIOT, USA	12	0	0	CFL/247/2003-MUM	0	0	0	N	ZACKRIA FIMS, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419066	61	ELIZABETE : THE GOLDEN AGE	2007	122	6	CFL-3-162-2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	TIS SEVA/ERIC FELLNER/ JONATHAN CAVENDISH/UNIVERSAL PICTUERS (USA)	12	0	0	CFL/294/2007	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419067	61	WOMAN ON TOP	2000	122	6	CFL-3-163-2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	TWENTIETH CENTURY FOXALAN POUL, USA	12	0	0	CFL/232/2000	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419068	61	NAKED OBSESSION	2003	122	6	CFL-3-163-2003-MUM	0	0x0000943B00000000	2003-11-24 00:00:00	RON ZWANG, USA	12	0	0	CFL/250/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419069	59	ANHDAGATHELU AARU THUPAKILU	2006	122	6	CFL-3-163-2006-MUM	0	0x0000986D00000000	2006-11-02 00:00:00	ARLENE SIDARIS (USA)	12	0	0	CFL/1/163/2006	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419070	61	LONET BEARTS	2007	122	6	CFL-3-163-2007-MUM	0	0x000099ED00000000	2007-11-21 00:00:00	NOT READABLE	12	0	0	CFL-3-163-2007-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419071	61	CHARLIE'S ANGELS	2000	122	6	CFL-3-164-2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	GOLDBERA, DREW BARRY MORE, NANCY JUVONEN & COLUMBIA TRISTAR, USA	12	0	0	CFL/246/2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419072	59	COMMJANDER NO. 1 	2003	122	6	CFL-3-164-2003-MUM	0	0x0000943C00000000	2003-11-25 00:00:00	ARLENE SIDARIS, USA	12	0	0	CFL/3/164/2003	0	0	0	Y	INDO OVERSEAS FILMS , MUMBAI	1	2412.36	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419073	59	BHOOTALA DEEVI3	2006	122	6	CFL-3-164-2006-MUM	0	0x0000987300000000	2006-11-08 00:00:00	NOT READABLE	13	0	0	CFL/265/2006	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419074	61	HOUSE ON HUNTED HILL	2000	122	6	CFL-3-165-2000-MUM	0	0x00008FFA00000000	2000-11-30 00:00:00	NOT READABLE 	15	0	0	CFL/220/2000-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419075	70	BO DA BU	2001	122	6	CFL-3-165-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	CHANTILE LENOBLE,FRANCE	12	0	0	CFL/3/165/2001	0	0	0	Y	VISWAS FILMS PVT.LTD.,CHENNAI	4	2239.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419076	44	KHOONI KATIL	2000	122	6	CFL-3-166-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	MATIN FABNIYO, BILL BENETT, JENNIFER, AUSTRALIA	12	0	0	CFL/3/166/2000	0	0	0	N	D.R.M. COMBINES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419077	61	ANGEL OF DESTRUCTION 	2002	122	6	CFL-3-166-2002-MUM	0	0x000092D800000000	2002-12-04 00:00:00	ANDY SIDARIS, USA	15	0	0	CFL/259/2002-MUM	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419078	61	30 DAYS OF NIGHT	2007	122	6	CFL-3-166-2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	SAM RAIMI & ROBERT G.TAPERT USA	12	0	0	CFL/3/166/2007	0	0	0	Y	SPE FILMS INDIA PVT LTD.,MUMBAI	6	3097.16	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419079	44	JAB ANDHERA HOTA HAI	2000	122	6	CFL-3-167-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	JOHN W. FOSTER, U S A 	12	0	0	CFL/3/167/2000	0	0	0	N	KAWALJEET ENTERPRISES, SICUNDARABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419080	61	ONCE UPON A TIME IN MEXICO	2003	122	6	CFL-3-167-2003-MUM	0	0x0000944400000000	2003-12-03 00:00:00	ROBERT RODRIGAEZ,ELIZABETH AVELLAN,CARLES GALLARDO & COLUMBIA FILMS,USA	12	0	0	CFL/3/167/2003	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	2807.63	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419081	61	ONCE UPON A TIME IN MEXICO	2003	122	6	CFL-3-167-2003-MUM (3)	0	0x0000944400000000	2003-12-03 00:00:00	NOT READABLE 	12	0	0	CFL/241/2003-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA PVT LTD MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419082	59	NOT READABLE 	2000	122	6	CFL-3-168-2000-MUM	0	0x00008FFF00000000	2000-12-05 00:00:00	NOT READABLE 	13	0	0	CFL/91/2000-MUM	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419083	44	TEES KHUN BHARI RAATEIN	2007	122	6	CFL-3-168-2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	SAM RAIMI, REBERT S. TAPERT AND SONY PICTURES (USA)	12	0	0	CFL/3/168/2007	0	0	0	N	SPE FILMS INDAI PVT LTD., MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419085	59	KHADGA VEERUDU	2007	122	6	CFL-3-169-2007-MUM	0	0x000099F400000000	2007-11-28 00:00:00	WESLEY SNIPES,PETER FRANKFORT & PATTRICK PALBER (USA)	12	0	0	CFL/3/169/2007	0	0	0	N	M/S.WIND SCREENS ,CHENNAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419086	61	WAITING TO EXHALE 	1996	122	6	CFL-3-17-1996-MUM	0	0x0000896A00000000	1996-04-25 00:00:00	TWETNEITH CENTURY FOX ERZA SWERDLOW & DEBROH SCIOMDER USA	12	0	0	CFL/3/17/1996	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419087	61	SCANDALOUS GILDA	1997	122	6	CFL-3-17-1997-MUM	0	0x00008A9000000000	1997-02-13 00:00:00	PIETRO INNOCENZI, ITALY	12	0	0	CFL/2/1997-MUM	0	0	0	Y	SUPERFINE FILMS, DELHI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419088	61	THE BACHELOR	2000	122	6	CFL-3-17-2000-MUM	0	0x00008EC500000000	2000-01-26 00:00:00	BING HOWEINSTEIN , LYOD & WARNER BROSS,	12	0	0	CFL/20/2000-MUM	0	0	0	N	WARNER BROSS, (FR.E)INC., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419089	61	THE RITE	2011	122	6	CFL-3-17-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	TRIPP VINSON/WARNER BROS. PICTURES (I) PVT. LTD. (USA)	12	0	0	CFL/22/2011-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419090	59	TOMOARROW NEVER DIES	1998	122	6	CFL-3-17-98-MUM	0	0x00008BFC00000000	1998-02-12 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI UNITED ARTIST USA	12	0	0	CFL/3/17/98	0	0	0	N	PARAMOUNT FILMS OF I LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419091	61	NOT READABLE 	2000	122	6	CFL-3-170-2000-MUM	0	0x0000900000000000	2000-12-06 00:00:00	NOT READABLE 	12	0	0	CFL/216/2000-MUM	0	0	0	Y	GOLDEN JUBILE FILM COMPANY , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419092	61	GHOST SHIP	2002	122	6	CFL-3-170-2002-MUM	0	0x000092DE00000000	2002-12-10 00:00:00	JOEL SILVER, ROBERT ZEMECKIS, GILBERT ADLER, & WARNBER BROS., USA	12	0	0	CFL/265/2002-MUM	0	0	0	Y	WARNER BROS (F.E.) INC. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419093	61	KILL BILL	2003	122	6	CFL-3-170-2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	MIRAMAX FILMS INTERNATIONAL, USA	12	0	0	CFL/258/2003-MUM	0	0	0	Y	PVR PICTURES LTD.,GURGAON	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419094	61	FORTRESS2 RE ENTRY	2000	122	6	CFL-3-171-2000-MUM	0	0x0000900000000000	2000-12-06 00:00:00	JOHN FLICK & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/231/2000-MUM	0	0	0	N	COLUMBIA TIRSTAR FILMS OF INDIA LTD. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419095	61	P	2006	122	6	CFL-3-171-2006-MUM	0	0x0000988100000000	2006-11-22 00:00:00	NOT READABLE	12	0	0	CFL/213/2006-MUM	0	0	0	Y	VISUAL REALITY MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419096	58	NEENDUM PEI	2007	122	6	CFL-3-171-2007-MUM	0	0x000099FA00000000	2007-12-04 00:00:00	TAKSHIGE ICHISE & ROBERT G. TAPERT / MANDATE PICTURES (USA)	12	0	0	CFL/3/171/2007	0	0	0	N	WEG INDIA , MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419097	59	SAMUDAMU LO KASHANAM KSHANAM 	2000	122	6	CFL-3-172-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	ROBERT L LEVY RATAN ZAHAVI & PETER ABRAM , USA	12	0	0	CFL/253/2000-MUM	0	0	0	N	RAGHUNATH FILM INTERNATIONAL , HYDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419098	61	THE JANE AUSTEN BOOK CLUB	2007	122	6	CFL-3-172-2007-MUM	0	0x000099FB00000000	2007-12-05 00:00:00	JOHN CALLEY. JULLFE LVNN DINA NAPPER & SONY PICTURES USA	12	0	0	CFL/3/172/2002	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419099	58	ALAT KABIL ARAKKAN	2000	122	6	CFL-3-173-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD,ROBERT L.LEVY, NUTAN ZAHAVI,PETER ABRAMS USA	12	0	0	CFL/3/173/2000	0	0	0	N	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD,ROBERT L.LEVY, NUTAN ZAHAVI,PETER ABRAMS USA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419100	61	TAXI	2000	122	6	CFL-3-174-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	TFI INTERNATIONAL, FRANCE	12	0	0	CFL/247/2000-MUM	0	0	0	Y	SHRINGAR FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419101	44	KANTA LAGA 	2003	122	6	CFL-3-174-2003-MUM	0	0x0000945800000000	2003-12-23 00:00:00	DEVAN CINEMATOGRAPHY (ROME)	13	0	0	CFL/270/03	0	0	0	Y	VENUS FILMS INTERNATIONAL , MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419102	61	NOT READABLE 	2000	122	6	CFL-3-175-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	NOT READABLE	12	0	0	CFL/239/2000-MUM	0	0	0	Y	M/S STAR ENTERTAINMENT P. LTD., MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419103	61	RECOIL 	2003	122	6	CFL-3-175-2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	PM ENTERTAINMENT GROUP INC., USA	12	0	0	CFL/272/2003-MUM	0	0	0	Y	SRI KIRANMAYI MOVIES, VIJAYAWADA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419104	61	THE HEARTBREAK KID 	2007	122	6	CFL-3-175-2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	TED FIELD/ BRADLEY THOMAS / DREAMWORKS & PARAMOUNT PICTURES (USA)	12	0	0	CFL/273/07-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA , MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419105	44	KHAUFNAK SAMUNDAR	2000	122	6	CFL-3-176-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	ROBERT L LEVO/ PETER ABRAHAMS, USA	12	0	0	CFL/254/2000-MUM	0	0	0	Y	RAGHUNATH FILMS INTERNATIONAL. HYDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419106	61	SIREN'S KISS	2002	122	6	CFL-3-176-2002-MUM	0	0x000092E600000000	2002-12-18 00:00:00	ANDREW GARRONI, USA	12	0	175	CFL/3/176/2002	0	0	0	N	DEVI SHAKTI FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419107	61	BRINGING DOWN THE HOUSE 	2003	122	6	CFL-3-176-2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	DAVID HOBERMAN , ASHOK AMRITRAI & SPE FILMS (USA)	12	0	0	CFL-3-176-2003-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD. , MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419108	58	MUNDRU KHILADIGAL	2000	122	6	CFL-3-177-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	NOT READABLE	12	0	0	CFL/3/177/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419109	44	TRISHAKTI	2000	122	6	CFL-3-178-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	GOLDBERG DABARYMORE AND NANCY PHUVONEN AND COLUMBIA TRISTAR,USA	12	0	0	CFL/3/178/2000	0	0	0	N	COLUBIA TRISTAR FILMS  OF INDIA LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419110	59	KHILADI BHAMALU	2000	122	6	CFL-3-179-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	NOT READABLE	12	0	0	CFL/3/179/2000	0	0	0	N	COLUMBIA TRI STAR FILMS OF INDIA LTD., MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419111	49	THE WORLD IS NOT ENOUGH	2000	122	6	CFL-3-18-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	MICHAEL WILSON, BARBARA BROCCOLT, METRO GOLDWYN MAYER USA	13	0	0	CFL/18/2000-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419112	44	 THE MECHANIC 	2011	122	6	CFL-3-18-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	NU IMAGE INCORPORATED RENE BESSON (USA) 	13	0	0	CFL/25/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (p) LTD., MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419113	61	PICTURES PERFECT	1998	122	6	CFL-3-18-98-MUM	0	0x00008BFD00000000	1998-02-13 00:00:00	TWENTIETH CENTURY FOXERWIN STOFF, USA	12	0	0	CFL/3/18/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419114	59	KAAMAKELI	2000	122	6	CFL-3-180-2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	JOHN W. FOSTER , USA	12	0	0	CFL/245/2000-MUM	0	0	0	N	KAWALJIT EXTERPRISES , SECUNDARABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419115	44	ZINDA HOON MAIN	2007	122	6	CFL-3-180-2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	AKIVA GOLDSMAN / JAMES LASSITER / ERWIN STOFF DAVID REYMAN / NEAL MORITZ / WARNER BROS. (USA)	12	0	0	CFL/3/180/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419116	59	RATCHASHI	2000	122	6	CFL-3-181-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	JENNIFER TILLY, USA	12	0	0	CFL/3/181/2000	0	0	0	N	SUBASRI PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419117	61	AMERICAN GANGSTER 	2007	122	6	CFL-3-182-2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	BRIAN BRAZER RIDLY SCOTT /UNIVERSAL PICTUREES USA	12	0	0	CFL/3/182/2007	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419118	61	BABEL 	2006	122	6	CFL-3-184-2006-MUM	0	0x000098A300000000	2006-12-26 00:00:00	NOT REDABLE	12	0	0	CFL/3/184/2006	0	0	0	Y	ECITY FILMS (INDIA) PVT. LTD., MMBIA	7	3925.09	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419119	241	4 MONTH'S 3 WEEKS AND 2 DAYS	2007	122	6	CFL-3-184-2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	BABA DIGITAL MEDIA (USA)	12	0	0	CFL/335/2007	0	0	0	Y	TEAM ENTERTAINMENT, MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419120	61	I KNOW WHO KILLED ME 	2007	122	6	CFL-3-185-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	SUMMIT ENTERTAINMENT / WKM PRODUCTIONS LLC (USA)	12	0	0	CFL/287/07-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419121	59	ACTION VEERUDU  117	2006	122	6	CFL-3-187-2006-MUM (3)	0	0x0000989D00000000	2006-12-20 00:00:00	TUBE ENTERTAINMENT /NIR FILM KOREA	12	0	0	CFL/3/187/2006	0	0	0	N	TRADE CHANNEL CHANNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419122	61	REASON TO SIE	1996	122	6	CFL-3-19-1996-MUM	0	0x0000897900000000	1996-05-10 00:00:00	HELENA SPRING, SOUTH AFRICA	15	0	0	CFL-3-19-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTIONS DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419123	61	CHILDREN OF THE CORN III  URBAN HARVEST	1997	122	6	CFL-3-19-1997-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	GARY DEPEW BRAD SOUTHWICK, USA	15	0	0	CFL/103/1996-MUM	0	0	0	N	ANURAG PICTURES, KOTTAYAM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419124	61	THEFT UNDER THE SUN	2000	122	6	CFL-3-19-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	JOHN CHONG HONGKONG	12	0	0	CFL/235/99-MUM	0	0	0	Y	INDO OVERSEAS FILMS MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419125	61	TUBE	2006	122	6	CFL-3-19-2006-MUM	0	0x0000975400000000	2006-01-25 00:00:00	TUBE ENTERTAINMENTMIR FILM,KORAA	12	0	0	CFL/3/19/2006	0	0	0	Y	TRADE CHANNEL, CHENNAI	5	2415.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419126	59	THE MECHANIC	2011	122	6	CFL-3-19-2011-MUM	0	0x00009E7E00000000	2011-02-02 00:00:00	MU IMAGE INCORPORATED REME BESON (USA)	13	0	0	CFL/26/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419127	61	TRE JACKAL	1998	122	6	CFL-3-19-98-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	NOT READABLE	12	0	0	CFL/201/1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419128	61	ONCE UP ON TIME IN CHINA V A K A OUTLAW	1996	122	6	CFL-3-2-1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	TSUI HARK NE SEE YUEN (HONG KONG)	12	0	0	CFL-3-2-1996-MUM	0	0	0	Y	INDO OVERSEAS FILMS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419129	61	SUBSPECIES: 2 BLOODSTONE	2000	122	6	CFL-3-2-2000-MUM	0	0x00008EB700000000	2000-01-12 00:00:00	VLAD PAUNESCO, USA	12	0	0	CFL/211/2000-MUM	0	0	0	N	DEVI SHAKTI FILMS, DELHI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419130	61	VENGEANCE	2012	122	3	CFL-3-2-2012-CHEN	0	0x0000A12B00000000	2012-12-18 00:00:00	M/S ARP SAS FRANCE	12	0	0	CIL/14/2012-CHEN	0	0	0	Y	M/S VISWASS FILMS PVT LTD, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419131	61	MISSING IN ACTION	1998	122	6	CFL-3-2-98-MUM	0	0x00008BDA00000000	1998-01-09 00:00:00	NOT READABLE	12	0	0	CFL/192/1998-MUM	0	0	0	Y	KENERU FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419132	61	COLOR OF NIGHT	1996	122	6	CFL-3-20-1996-MUM	0	0x0000897900000000	1996-05-10 00:00:00	BUZZ FEITSHANS/DAVID MATALON, USA	12	0	0	CFL-3-20-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419133	61	JASON GOES TO HELL THE FINAL FRIDAY 	1997	122	6	CFL-3-20-1997-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	SEAN S. CUNNINGHAM , USA	12	0	0	CFL/3/201997	0	0	0	N	GOLDEN COMMUNICATIONS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419134	61	NOT READABLE 	2000	122	6	CFL-3-20-2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	NOT READABLE 	12	0	0	CFL/253/1999-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419135	58	THE MECHANIC	2011	122	6	CFL-3-20-2011-MUM	0	0x00009E8500000000	2011-02-09 00:00:00	NU IMAGE INCORPORATED RENE BESSON USA	13	0	0	CFL/27/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419136	61	DRAGON FIRE 	1998	122	6	CFL-3-20-98-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	MIKE EILLIOT USA 	12	0	0	CFL/3/20/98	0	0	0	N	INDO OVERSEAS FILMS MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419137	61	NEVER TALK TO STRANGER	1996	122	6	CFL-3-21-1996-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	INDRAS HANMOR , JEFFREY R. NEUMAN  & NARTIN J. VILLEY M USA	12	0	0	CFL-3-21-1996-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419138	61	CRYING FREEMAN	1997	122	6	CFL-3-21-1997-MUM	0	0x00008A9100000000	1997-02-14 00:00:00	SAMUAL BADIDE, USA	12	0	0	CFL-3-21-1997-MUM	0	0	0	Y	GOLDEN COMMUNICATION , MADARS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419139	61	HERO 	2000	122	6	CFL-3-21-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	NOT READABLE	12	0	0	CFL/217/1999-MUM	0	0	0	Y	VISHWAS FILMS (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419140	44	HASEENA KAMAL KI	2006	122	6	CFL-3-21-2006-MUM (3)	0	0x0000975600000000	2006-01-27 00:00:00	ARLEN SIDARIS (USA)	12	0	0	CFL/3/21/2006	0	0	0	N	SHREE LAKSHMI CLOLRLAB, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419141	61	BLACK SWAWN 	2011	122	6	CFL-3-21-2011-MUM	0	0x00009E8600000000	2011-02-10 00:00:00	20TH CENTURY FOX IND , MIKE MOOAVOY , ARNOLD & BRIAN OLIVE (USA)	12	0	0	CFL/5/2011-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419142	61	I KNOW WHAT YOU DID LAST SUMMER	1998	122	6	CFL-3-21-98-MUM	0	0x00008C0100000000	1998-02-17 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD., USA	12	0	0	CFL/3/21/98	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2692.88	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419143	61	SUDDEN DEATH	1996	122	6	CFL-3-22-1996-MUM	0	0x0000898000000000	1996-05-17 00:00:00	MOSHE DIAMANT/HOWARD BALDWIN, USA	12	0	0	CFL-3-22-1996-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419144	61	ESCAPE FROM L.A.	1997	122	6	CFL-3-22-1997-MUM	0	0x00008A9600000000	1997-02-19 00:00:00	DEBRA HILL,KURT RUSSELL/ PARAMOUNT PICTURES. USA	12	0	0	CFL/147/1997-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419145	61	PUSHING TIN	2000	122	6	CFL-3-22-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	TWENTIETH CENTURY FOX  ART LINSON USA	12	0	0	CFL/224/99-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419146	61	NO TOMORROW	2006	122	6	CFL-3-22-2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	JOSEPH MERHI AND RICHARD PEPIN (USA)	12	0	0	CFL/3/22/2006	0	0	0	Y	DEVI SHAKTI FILMS, DELHI	0	2586.53	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419147	58	ADUKSAYA AHACOMDA	2011	122	6	CFL-3-22-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	JOSEPH P. GENTER, PUSH WORLD WIDO USA	12	0	0	CFL/3/22/2011	0	0	0	N	M/S OM SHANTHI COMBINES, COMBATURE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419148	61	JADE	1996	122	6	CFL-3-22-98-MUM	0	0x0000892700000000	1996-02-18 00:00:00	NOT READABLE	12	0	0	CFL/82/1996-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419149	61	CLAO/A.K.A. MAN TO WOMEN 	1995	122	6	CFL-3-23-1996-MUM	0	0x0000881500000000	1995-05-20 00:00:00	DB MEDIA, (DA FILMS), USA	15	0	0	CFL-3-23-1996-MUM	0	0	0	Y	STAR ENTERTAINMENT (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419150	61	ENTER THE EAGLE	2000	122	6	CFL-3-23-2000-MUM	0	0x00008ECE00000000	2000-02-04 00:00:00	DAVID CHAM, HONGKONG	12	0	0	CFL/3/23/2000	0	0	0	N	INDO EVERAEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419151	61	EROVOPKED 	2007	122	6	CFL-3-23-2007-MUM	0	0x000098D000000000	2007-02-09 00:00:00	CEE (1) TO ENTER TEINMENT LTD. (UK)	12	0	0	CFL/23/2007	0	0	0	N	METRO EILMS (P) LTD. OBENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419152	61	WE OWN THE NIGHT	2008	122	6	CFL-3-23-2008-MUM	0	0x00009A1D00000000	2008-01-08 00:00:00	MARC BUTAN, JOAQUIN PHOENIX, MARK WHALBERG/ NICK WECHSIER (USA)	12	0	0	CFL/04/2008	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419153	44	RAZORTOOTR	2011	122	6	CFL-3-23-2011-MUM	0	0x00009E8C00000000	2011-02-16 00:00:00	JOESPH P. GENER PUSH.WORLD WIDE USA 	12	0	0	CFL/3/23/2011	0	0	0	N	M/S PRASEAME KOTHRI FILMS PVT. LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419154	61	RED CORNER	1998	122	6	CFL-3-23-98-MUM	0	0x00008C9900000000	1998-07-19 00:00:00	JON AVET. JORDAN KERNER, CHALRLES B. MULVEHILL ROSALIE SWSEDIN / MGN, USA	12	0	0	CFL/3/23/98	0	0	0	N	PARAMOUNT FIKMS OF INDIA LTD., MUMAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419155	61	PROM NIGHT III THE LAST KISS	1996	122	6	CFL-3-24-1996-MUM	0	0x0000898300000000	1996-05-20 00:00:00	RAY SAGER AND PETER SIMPSON, CANADA.	12	0	0	CFL-3-24-1996-MUM	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDERABAD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419156	61	STRIPTEASE	1970	122	6	CFL-3-24-1997-MUM	0	0x0000641100000000	1970-02-20 00:00:00	MIKE LOBELL FOR CASTLE ROCK, USA	12	0	0	CFL/3/1997-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419157	61	DRIVE ME CRAZY 	2000	122	6	CFL-3-24-2000-MUM	0	0x00008ECE00000000	2000-02-04 00:00:00	TWENTIPTH CENTURY FOX  AMY ROBINSON , USA 	12	0	0	CFL/22/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419158	59	EXORCIST  2	2005	122	6	CFL-3-24-2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	JAMES G. ROBINSON & WARNER BROS, PICTURES INDIA PVT. LTD, USA	12	0	0	CFL/3/24/2005	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419159	61	THE FIGHTER	2011	122	6	CFL-3-24-2011-MUM	0	0x00009E9100000000	2011-02-21 00:00:00	DOROTHY AUFIERODAVID HOBERMANRYAN KAVE 	12	0	0	CFL/38/2011-MUM	0	0	0	N	RELIANCE BIG PICTURES, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419160	61	JOHN GRISHAM THE RAINMAKER	1998	122	6	CFL-3-24-98-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	NOT READABLE	12	0	0	CFL/18/98-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419161	61	AUTOMATIC	1996	120	6	CFL-3-25-1996-MUM	0	0x0000898300000000	1996-05-20 00:00:00	KEN BADISH/ AVI NESHER, USA	12	0	0	CFL-3-25-1996-MUM	0	0	0	Y	ANURAG PICTURES, KOTTAYAM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419162	61	BODY OF EVIDENCE	1997	122	6	CFL-3-25-1997-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	NOT READABLE	12	0	0	CFL/9/1997-MUM	0	0	0	Y	EASTERN EPIC PRODUCTIONS, DIV. INDIA , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419163	59	MRUTHYU MANDIRAM	2000	122	6	CFL-3-25-2000-MUM	0	0x00008ECE00000000	2000-02-04 00:00:00	GIUSEPPE COLOMBO, ITALY	12	0	0	CFL/3/25/2000	0	0	0	N	GOLDEN COMMUNICATIONS , CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419164	61	ROBOTS	2005	122	6	CFL-3-25-2005-MUM (2)	0	0x0000963000000000	2005-04-08 00:00:00	JERRY DAVIS , JOHN & WARNER BROS. PICTURES,(INDIA) (USA)	12	0	0	CFL/38/05-MUM	0	0	0	N	WARNER BROS. PICTURESM (INDIA) PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419165	61	DRIVE ANGRY	2011	122	6	CFL-3-25-2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	MU IMAGE INCORPRTATED / RENE BESSON (USA)	12	0	0	CFL/3/25/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419166	61	PIRANHA	1998	122	6	CFL-3-25-98-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	CHAKOI VAN LEEOWN & MIKE ELLIOT, USA	12	0	0	CFL/210/1998-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419167	61	THE JUROR	1996	122	6	CFL-3-26-1996-MUM	0	0x0000898600000000	1996-05-23 00:00:00	IRWIN WINKLER & ROB COMAN, USA. 	12	0	0	CFL-3-26-1996-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LT., MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419168	61	TRAINTED LOVE	1997	122	6	CFL-3-26-1997-MUM	0	0x00008A9D00000000	1997-02-26 00:00:00	NOT MENTIONED	12	0	0	CFL/125/1996-MUM	0	0	0	Y	NOT MENTIONED	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419169	61	THREE KINGS	2000	122	6	CFL-3-26-2000-MUM	0	0x00008ED100000000	2000-02-07 00:00:00	CHARLES ROVEN PAUL JUNCER WITT EDWARD (MCDONALD) & WARNER BROS,USA	12	0	0	CFL/227/99-MUM	0	0	0	N	WARNER BROS INC.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419170	61	SHUT UP AND KISS ME	2006	122	6	CFL-3-26-2006-MUM	0	0x0000976700000000	2006-02-13 00:00:00	AMERICAN WORLD PICTURES (UK)	12	0	0	CFL/21/2006-MUM	0	0	0	Y	METRO FILM CORPORATION, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419171	44	DRIVE ANGRY	2011	122	6	CFL-3-26-2011-MUM	0	0x00009E9200000000	2011-02-22 00:00:00	NU IMAGE INCORPORATED / RENE DESSON (USA)	12	0	0	CFL/3/26/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419172	61	MOST WANTED	1998	122	6	CFL-3-26-98-MUM	0	0x00008C0A00000000	1998-02-26 00:00:00	ERIC L. GOLD & WARNER BROS. USA	12	0	0	CFL/208/1998-MUM	0	0	0	Y	WARNER BROS. (FE) INC. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419173	61	american taboo	1996	122	6	CFL-3-27-1996-MUM	0	0x0000898600000000	1996-05-23 00:00:00	NOT READABLE	12	0	0	CFL-3-27-1996-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419174	61	THE CROBS OF SEVER JEWELS A.K.A. NIGHT WULF	2000	122	6	CFL-3-27-2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	C.C. PICTURES , SOGGETTO, ITALY	12	0	0	CFL/232/1999-MUM	0	0	0	Y	ATLAS MOVIES, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419175	61	ETERNAL SUNSHINE OF THE SPOTLESS MIND	2006	122	6	CFL-3-27-2006-MUM	0	0x0000976A00000000	2006-02-16 00:00:00	ANTHONY BREGMAN & STEVE GOLIN, FOCUS FEATURE (USA)	12	0	0	CFL/25/2006	0	0	0	Y	WEG INDIA, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419176	61	THE LAST KING OF SCOTLAND	2007	122	6	CFL-3-27-2007-MUM	0	0x000098D600000000	2007-02-15 00:00:00	NOT READABLE	12	0	0	CFL/300/07	0	0	0	Y	WARNER BROS PICTURE INDIA PVT LTD MUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419177	58	DRIVE ANGRY	2011	122	6	CFL-3-27-2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	MU IMAGE INCORPORATED / RENA VESSON (USA)	12	0	0	CFL/3/27/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD, MUMBIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419178	61	JOY OF FLYING	1998	122	6	CFL-3-27-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	ERICH TOMEK, GERMANY	12	0	0	CFL/42/1997-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419179	61	SAVAGE HEARTS	1996	122	6	CFL-3-28-1996-MUM	0	0x0000898A00000000	1996-05-27 00:00:00	KEITH HAYLEY, USA	12	0	0	CFL-3-28-1996-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419180	61	THE DIARY OF LADY M	1997	122	6	CFL-3-28-1997-MUM	0	0x00008A9E00000000	1997-02-27 00:00:00	ALAIN TANNER, SWITZERLAND/FRANCE/SPAIN	12	0	0	CFL/161/1996-MUM	0	0	0	N	GOLDEN JUBILEE FILM COMPANY, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419181	61	JEFFERSON IN PARIS	2000	122	6	CFL-3-28-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	RERCHANT LYORY PRODUCTIONSISMAFL MERCHANT,FRANCE	12	0	0	CFL/3/28/2000	0	0	0	N	MERCHANT I VORY PRODUCTIONS,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419182	58	BHAYANGARA PEYI VEEDU 	2007	122	6	CFL-3-28-2007-MUM	0	0x000098DB00000000	2007-02-20 00:00:00	RICHARD WAINSAN	13	0	0	CFL/33/2007-MUM	0	0	0	N	INNOVISION COMMUNICATION ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419183	59	DRIVE ANGRY	2011	122	6	CFL-3-28-2011-MUM	0	0x00009E9300000000	2011-02-23 00:00:00	NU IMAGE INCORPORATED /RENE DESSON (USA)	12	0	0	CFL/3/28/2011	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419184	61	DEADLY SINS	1998	122	6	CFL-3-28-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	JAMES SHAVICK, USA	12	0	0	CFL/09/1998-MUM	0	0	0	N	GOLDEN COMMUNICATIONS, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419185	61	FOX HUNTER 	1996	122	6	CFL-3-29-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	JOE CHUNG HONGKONG	12	0	0	CFL/3/29/96	0	0	0	N	INDO OVERSEAS FILMS MUMBAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419186	61	KISS OF DEATH A.K.A  (UNFAITHFUL WIFE)	1997	122	6	CFL-3-29-1997-MUM	0	0x00008AA400000000	1997-03-05 00:00:00	ANDRE FEHRE, USA	12	0	0	CFL/16/1997-MUM	0	0	0	N	VENUE FILM INTERNATIONAL'S MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419187	61	THE PROPRIETOR 	2000	122	6	CFL-3-29-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	MERCHANT IVORY PRODUCTIONS ,HUMBERI,BALSON & DONALD ROSANFELD,FRANCE	12	0	0	CFL/3/29/2000	0	0	0	N	MERCHANT IVORY PRODUCTIONS ,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419188	44	NOT READABLE 	2011	122	6	CFL-3-29-2011-MUM (2)	0	0x00009E9900000000	2011-03-01 00:00:00	NOT READABLE	13	0	0	CFL/20/2011-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419189	61	AS GOOD AS IT GETS 	1998	122	6	CFL-3-29-98-MUM	0	0x00008C0F00000000	1998-03-03 00:00:00	COLUMBIA TRISTAR & JAMES LA DROOKE, BRIDGET JOHNSON, USA	12	0	0	CFL/37/1198-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419190	61	WINNER	1996	122	6	CFL-3-3-1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	TSUI HARK HONGKONG	15	0	0	CFL-3-3-1996-MUM	0	0	0	Y	INDOOVERSEAS FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419191	61	NOT READABLE 	1997	122	6	CFL-3-3-1997-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	CASHE DIAMOND FOR COLUMBIA PICTURES, USA	12	0	0	CFL-3-3-1997-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419192	61	MAXIMUM RISK 	1997	122	6	CFL-3-3-1997-MUM (3)	0	0x00008A6C00000000	1997-01-08 00:00:00	WOSHE DIAMANT FOR COLUMBIA PICTURES , USA	12	0	0	CFL-3-3-1997-MUM 	0	0	0	Y	COLUMBIA FILMS OF INDIA LTD,. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419193	61	RANDOM N ARTS	2000	122	6	CFL-3-3-2000-MUM	0	0x00008EB700000000	2000-01-12 00:00:00	SYDNEY POLLACK, MARYKAY POWELL & COLUMBIA TRISTAR FILMS, USA	12	0	0	CFL/221/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419194	44	PYAAR KA EHSAS 	2003	122	6	CFL-3-3-2003-MUM	0	0x000092F500000000	2003-01-02 00:00:00	ELCO SUBEILA , CANADA 	12	0	0	CFL/276/02-MUM	0	0	0	Y	J. R. D. FILMS , DELHI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419195	44	DOUBLE TEAM	1998	122	6	CFL-3-3-98-MUM	0	0x00008BDA00000000	1998-01-09 00:00:00	MOSHE DIAMOND AND COLUMBIA TRISTAR (USA)	12	0	0	CFL/3/3/1998	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419196	61	PLAYMAKER	1996	122	6	CFL-3-30-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	THOMAS BEAR ,MARC SAMUELSON AND PETER SAMUELSON,USA	12	0	0	CFL/3/30/96	0	0	0	Y	MODI FILMS INTERNATIONAL ,MUMBAI	5	2510.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419197	61	BARB WIRE	1997	122	6	CFL-3-30-1997-MUM	0	0x00008AB200000000	1997-03-19 00:00:00	NOT READABLE	12	0	0	CFL/26/1997-MUM	0	0	0	N	POLYGRAM INDIA LIMITED MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419198	59	I LOVE YOU MOHINI	2000	122	6	CFL-3-30-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	ANDREW VINCENTA GOMEZ, SPAIN	12	0	0	CFL/3/30/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419199	61	DERAILED	2006	122	6	CFL-3-30-2006-MUM	0	0x0000976B00000000	2006-02-17 00:00:00	JAMES SIEGEL & SPE FILMS USA	12	0	0	CFL/3/30/2006	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419200	44	AUR EK SHAUKEEN	2011	122	6	CFL-3-30-2011-MUM (1)	0	0x00009EBD00000000	2011-04-06 00:00:00	R.S. PUBLIC COMPANY LTD., THAILAND	13	0	0	CFL/64/2011-MUM	0	0	0	N	PRASANNA KOTHARI FILMS PVT LTD., MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419201	61	MONEY TALKS	1997	122	6	CFL-3-30-98-MUM	0	0x00008AA300000000	1997-03-04 00:00:00	NOT READABLE	12	0	0	CFL/213/1997-MUM	0	0	0	Y	WARNER BROS. (F.E) INC, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419202	61	C.I.A.2 TARGET ALEXA A.K.A. DANGEROUS ALEXA	1996	122	6	CFL-3-31-1996-MUM	0	0x0000898E00000000	1996-05-31 00:00:00	SCOTT MACABY, USA	12	0	0	CFL/3/31/1996	0	0	0	N	FILM INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419203	61	NOT READABLE 	2000	122	6	CFL-3-31-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	NOT READABLE 	12	0	0	CFL/18/2000-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419204	44	BHOOT PREET AUR KUNWARI LADKIYAN	2002	122	6	CFL-3-31-2002-MUM	0	0x000091BB00000000	2002-02-22 00:00:00	ANANT SINGH, NEWZEALAND	13	0	0	CFL/13/2002-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DVI. INDIA MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419205	44	FEMALE 300 NASEENON KA KADILA	2011	122	6	CFL-3-31-2011-MUM	0	0x00009E9B00000000	2011-03-03 00:00:00	A1 FREDO LEONE/INTER PICTURES INC USA	12	0	0	CFL/3/31/2011	0	0	0	N	A1 MAKDOOM ENTERPRISE, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419206	61	T.C 2000	1996	122	6	CFL-3-32-1996-MUM	0	0x0000899100000000	1996-06-03 00:00:00	JALAL MERH, USA.	12	0	0	CFL-3-32-1996-MUM	0	0	0	N	ANMOL FILM ENTERPRISES, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419207	61	ILLEGAL IN BLUE	1997	122	6	CFL-3-32-1997-MUM	0	0x00008AB900000000	1997-03-26 00:00:00	STU SEGAL , USA	12	0	0	CFL-3-32-1997-MUM	0	0	0	Y	DEVI SHAKTI FILMS, MDELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419208	61	NOT READABLE 	2000	122	6	CFL-3-32-2000-MUM	0	0x00008ED800000000	2000-02-14 00:00:00	`NOT READABLE 	12	0	0	CFL/201/1999-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419209	61	TRANSAMERICA 	2008	122	6	CFL-3-32-2006-MUM	0	0x00009A4A00000000	2008-02-22 00:00:00	TRANSPARAENT FILLMS UNITED KINDOM 	12	0	0	CFL/3/32/20008/	0	0	0	Y	PVR PICTURES LIMITED MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419210	61	BARAEY'S VERSION 	2011	122	6	CFL-3-32-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	THREE AMIGOS PRODUCTIONS INC / ROBER LANTOS 	12	0	0	CFL/46/2011-MUM	0	0	0	N	HIRN FILMS PVT LTD , MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419211	61	STARSHIP TROOPERS	1998	122	6	CFL-3-32-98-MUM	0	0x00008C1800000000	1998-03-12 00:00:00	JON DAVIDSON, ALAN MARSHALL, USA	12	0	0	CFL-45-98-MUM	0	0	0	Y	MODI FILMS INTERNATIONAL, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419212	61	PAYBACK	1997	122	6	CFL-3-33-1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	NATAN ZAHAVI, SAM BERNARD , USA	12	0	0	CFL/32/97-MUM	0	0	0	Y	KWALJIT ENTERPRISES , SECUNDARABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419213	61	SAVING FACE	2006	122	6	CFL-3-33-2006-MUM.	0	0x0000977100000000	2006-02-23 00:00:00	TEDDY ZEE, WILL SMITH, JAMES LASSITER & COLUMBIA FILMS (USA)	12	0	0	CFL/3/33/2006	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2631.14	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419214	44	OMG BAK & MAATHI MERA SAATH	2011	122	6	CFL-3-33-2011-MUM	0	0x00009EA700000000	2011-03-15 00:00:00	NOT READABLE	12	0	0	CFS/56/11	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419215	61	AMISTAD	1998	122	6	CFL-3-33-98-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	STEVEN SPIELBERG ,DEBBIE ALLEN COLIN WILSON DREAMWORK PICTURES USA	12	0	0	CFL/3/33/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419216	61	THE CRUCIBLE	1997	122	6	CFL-3-34-1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	TWENTIETH CENTURY FOX  ROBERT A. MILLER & DAVID V. PICKER, USA	12	0	0	CFL/3/34/1997	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419217	61	A SOLDIER'S DUAGHTER NEVER ERIES	2000	122	6	CFL-3-34-2000-MUM	0	0x00008EDA00000000	2000-02-16 00:00:00	NOT READABLE 	12	0	0	CFL-3-34-2000-MUM	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419218	61	THE LINCON LAWYER	2011	122	6	CFL-3-34-2011-MUM	0	0x00009EAD00000000	2011-03-21 00:00:00	SIDNEY KIMMEL,LAKESHORE INTERNATIONAL LLC,(USA)	12	0	0	CFL/3/34/2011	0	0	0	N	PICTUREWORKS,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419219	61	FALLEN	1998	122	6	CFL-3-34-98-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	NOT READABLE	12	0	0	CFL-49-98-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419220	61	CASSINO	1996	122	6	CFL-3-35-1996-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	BARBARA O FINA (USA)	12	0	0	CFL-3-35-1996-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419221	61	LAST GASP	1997	122	6	CFL-3-35-1997-MUM	0	0x00008ABE00000000	1997-03-31 00:00:00	STANLEY ISSAC, USA	12	0	0	CFL/30/1997-MUM	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDERABAD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419222	61	THE INSINGH 	2000	122	6	CFL-3-35-2000-MUM	0	0x00008EDA00000000	2000-02-16 00:00:00	KICHAEL HANN PATER JAN	12	0	0	CFL/26/2000-MUM	0	0	0	N	CFE FILMS INDIA PVT LTD ..,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419223	61	KUNG FU HUSTLE	2005	122	6	CFL-3-35-2005-MUM	0	0x0000964A00000000	2005-05-04 00:00:00	STEPHEN CHEW & COLUMBIA FILMS (USA)	12	0	0	CFL/3/35/2005	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	5	2725.37	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419224	61	''LONDON BOULEVARD''	2011	122	6	CFL-3-35-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	NOT MENTIONED	12	0	0	CFL/3/35/2011	0	0	0	Y	PVR PICTURES LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419225	61	THE BOXER	1998	122	6	CFL-3-35-98-MUM.	0	0x00008C2B00000000	1998-03-31 00:00:00	JIM SHERIDAN ARTHUR LAPPIN/UNIVERSAL PICTURES,USA	12	0	0	CFL/40/98-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419226	61	CAGED HEARTS	1996	122	6	CFL-3-36-1996-MUM	0	0x000089A000000000	1996-06-18 00:00:00	JESS MAN CILLA, USA	12	0	0	CFL-3-36-1996-MUM	0	0	0	N	METRO FILM CORPORATION, MADRAS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419227	61	NOT READABLE 	2000	122	6	CFL-3-36-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	NOT READABLE 	15	0	0	CFL/27/2000-MUM	0	0	0	Y	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419228	58	LADY MANDIRAVADHI	2005	122	6	CFL-3-36-2005-MUM	0	0x0000964A00000000	2005-05-04 00:00:00	VISTA STREIT ENTERTAINMENT (USA)	12	0	0	CFL/3/36/2005	0	0	0	Y	D. R. M. COMBINES, BANGALORE	5	1768.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419229	61	BROKEBACK MOUNTAIN	2006	122	6	CFL-3-36-2006-MUM	0	0x0000977D00000000	2006-03-07 00:00:00	DIZNE OSSZNA & JAMES SCHAZUS , FOCES FEATURES , (USA)	12	0	0	CFL/48/2006-MUM	0	0	0	Y	WEG ENTERTAINMENT PVT. LTD. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419230	59	ANDALA DEEVILO	2011	122	6	CFL-3-36-2011-MUM	0	0x00009EAE00000000	2011-03-22 00:00:00	CINEMA VALT REALISING INT. INC. DE BRADANT	12	0	0	CFL/3/36/2011	0	0	0	N	A.S. PRODUCTIONS , HYDERBAD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419231	61	TOUGH BEAUTY AND  THE SLOPPY SLOP	1998	122	6	CFL-3-36-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	LAN WAI NG MING TOI, HONGKONG	12	0	0	CFL-36-98-MUM	0	0	0	Y	VELMURUGAN PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419232	61	NOT READABLE 	2000	122	6	CFL-3-37-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	NOT READABLE 	12	0	0	CFL/194/99-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419233	59	MAYA SWEEPANLO MANTHRATHE 	2005	122	6	CFL-3-37-2005-MUM	0	0x0000964A00000000	2005-05-04 00:00:00	VISTA STREET ENTERTAINMEMNT	12	0	0	CFL-3-37-2005-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419234	61	THE ACOMMATE	2011	122	6	CFL-3-37-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	DOUGH DAVISION,ROY LEO & SONY PICT. (USA)	12	0	0	CFL/37/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419235	61	BLACK MASK	1998	122	6	CFL-3-37-98-MUM	0	0x00008C2E00000000	1998-04-03 00:00:00	TSUI HAR, HONGKONG	12	0	0	CFL/24/1998-MUM	0	0	0	Y	SPECTRUM ENTERPRISES, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419236	61	STOREAGE WARRIOR	1996	122	6	CFL-3-38-1996-MUM	0	0x000089B400000000	1996-07-08 00:00:00	STRANELY TONG, HONG KONG	12	0	0	CFL-3-38-1996-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419237	61	DARK BREED 	1997	122	6	CFL-3-38-1997-MUM	0	0x00008ACF00000000	1997-04-17 00:00:00	RICHARD PEPIN / JOSEPH MERAI , USA 	12	89	0	CFL/53/1997-MUM	0	0	0	Y	GOLDEN COMMUNICATIONS. MADRAS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419238	61	EAST IS EAST	2000	122	6	CFL-3-38-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	LESKSE UDWIN, USA	12	0	0	CFL/11/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419239	61	300	2007	122	6	CFL-3-38-2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	NOT READABLE	12	0	0	CFL/46/2007-MUM	0	0	0	Y	WARNER BROS. PICTURES (I) PVT. LTD. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419240	61	SPLICE	2011	122	6	CFL-3-38-2011-MUM	0	0x00009EB100000000	2011-03-25 00:00:00	STEVEN HOBAN, GEUMENT FRANCE.	12	0	0	CFL/3/98/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419241	61	MIGNIGHT HEAT	1998	122	6	CFL-3-38-98-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	JAMES SHAVICK, CANADA.	12	0	0	CFL/206/1998-MUM	0	0	0	N	D R M COMBINES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419242	61	DIABOLIQUE	1996	122	6	CFL-3-39-1996-MUM	0	0x000089C300000000	1996-07-23 00:00:00	MARVIN WORTH & JAMES ROBINSON, USA	12	0	0	CFL/3/39/1996-MUM	0	0	0	Y	WARNER BORS. (F.E.) INC MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419243	61	HIGH SCHOOL HIGH	1997	122	6	CFL-3-39-1997-MUM	0	0x00008AD300000000	1997-04-21 00:00:00	DAVID ZUCKER,ROBERT LOCASH,USA	12	0	0	CFL/3/39/1997	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419244	61	NOT READABLE 	2000	122	6	CFL-3-39-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	TWENTIETH CENTURY FOX  LAURENCE MARK , USA 	12	0	0	CFL/36/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., UMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419245	61	DESPERATE MEASURES	1998	122	6	CFL-3-39-98-MUM	0	0x00008C3A00000000	1998-04-15 00:00:00	COLUMBIA TRISTAR FILMS & BARBET SCHROEDUER SUSAN HOFIMAN , USA	12	0	0	CFL/58/1998-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419246	61	WOMEN OF DESIRE	1996	122	6	CFL-3-4-1996-MUM	0	0x0000891C00000000	1996-02-07 00:00:00	DANNY LARNOR (USA)	12	0	0	CFL-3-4-1996-MUM	0	0	0	Y	M/S. GOLDEREST PICTURES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419247	44	THE ROCK	1997	122	6	CFL-3-4-1997-MUM	0	0x00008A7300000000	1997-01-15 00:00:00	NOT READABLE 	12	0	0	CFL-3-4-1997-MUM	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419248	61	A MIDSUMMER NIGHT'S DREAM	2000	122	6	CFL-3-4-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	TWENTIETH CENTURY FOXLESLIE URDANG & MICHEAL HALFMAN,USA	12	0	0	CFL/3/4/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419249	61	L ENNUL 	2005	122	6	CFL-3-4-2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	PATHFINDER PICTURES , USA 	12	366	0	CFL-3-4-2005-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419250	44	RSTUM  E  HIND	1998	122	6	CFL-3-4-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	MOSHE DAIMONT, USA	13	0	0	CFL-3-4-98-MUM	0	0	0	N	AIM PICTURES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419251	61	RED SCORPION2 (THE SPEAR OF DESTINY)	1996	122	6	CFL-3-40-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	ROBERT MACLEAN, USA	12	0	0	CFL/3/40/1996-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419252	107	RED ROSE WHITE ROSE	1997	122	6	CFL-3-40-1997-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	HOI WONG HONGKONG	12	0	0	CFL/170/1996-MUM	0	0	0	Y	DEVI SHAKTI FILMS, DELHI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419253	59	CFL3402000MUM	2000	122	6	CFL-3-40-2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	NOT READABLE 	12	0	0	CFL-3-40-2000-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419254	61	BURIAL OF THE RATS	2005	122	6	CFL-3-40-2005-MUM	0	0x0000965300000000	2005-05-13 00:00:00	NOT READABLE	12	0	0	CFL/47/2005-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419255	58	THE BLUE LAGOON2	2011	122	6	CFL-3-40-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	CINEMA VAULT RELEIASING INT. INC. (CANADA)	13	0	0	CFL/50/2011	0	0	0	N	TRIMUTHRA CINEMA, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419256	61	NIGHT OF THE DEMONS2	1998	122	6	CFL-3-40-98-MUM	0	0x00008C3B00000000	1998-04-16 00:00:00	WALTER JOSTEN & JEFF GEDFFRAY, USA	15	0	0	CFL/48/1998-MUM	0	0	0	N	DEVI SHAKTI FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419257	61	RESISTANCE	1996	122	6	CFL-3-41-1996-MUM	0	0x000089CD00000000	1996-08-02 00:00:00	NOT READABLE	12	0	0	CFL-3-41-1996-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419258	61	GIRL INTERRUPTED	2000	122	6	CFL-3-41-2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	COUGLAS WICK AND CELUMBIA TRISTAR FILMS, USA	12	0	0	CFL/3/41/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419259	44	YUG K MASTER	2005	122	6	CFL-3-41-2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	NOT READABLE	12	0	0	VFL/75/05	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419260	44	ROBERT KA TEHELKA BADAN KI AAG	2007	120	6	CFL-3-41-2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD., (RONGKONG)	12	0	0	CFL/45/07	0	0	0	Y	NEW GESTA PICTURES & TRADERS, DELHI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419261	59	MANTHRALA MNDHIRAM	2011	122	6	CFL-3-41-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	GERARDO HARRERO	13	0	0	CFL/45/2011-MUM	0	0	0	N	HERI MOVIES ,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419262	44	KATIL KOUN	1998	122	6	CFL-3-41-98-MUM	0	0x00008C3C00000000	1998-04-17 00:00:00	COLIMBIA TRISTAR AUR MARTIZ ETIK PEG, STOKLE CHAFIN USA	12	0	0	CFL/3/41/98	0	0	0	N	COLIMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419263	61	TOMBSTONE	1996	122	6	CFL-3-42-1996-MUM	0	0x000089D000000000	1996-08-05 00:00:00	JAMES JACKS, SEAN DANIEL AND BOB MISIOROWSKI, USA	12	0	0	CFL-3-42-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419264	61	COVER ME	1997	122	6	CFL-3-42-1997-MUM	0	0x00008ADB00000000	1997-04-29 00:00:00	NOT READABLE	15	0	0	CFL/13/1997-MUM	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419265	58	END OF DAYS	2000	122	6	CFL-3-42-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	ARMYEN BERETEIN BILL SORDAN & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/3/42/2000	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419266	61	A HISTORY OF VIOLENCE	2006	122	6	CFL-3-42-2006-MUM	0	0x0000977F00000000	2006-03-09 00:00:00	NEW LINE CINEMA (USA)	12	0	0	CFL/66/2006-MUM	0	0	0	Y	ECITY FILMS INDIA PVT. LTD. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419267	44	AJAB JANVAR	2011	122	6	CFL-3-42-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	STEVEN HAUBAN/GOMONT,FRANCE	13	0	0	CFL/75/11	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419268	61	HERO DREAM	1998	122	6	CFL-3-42-98-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	LAU FU KEUNG, HONGKONG	12	0	0	CFL/51/1998-MUM	0	0	0	N	TOP ENTERTAINMENT LTD. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419269	44	KAYAMT	2000	122	6	CFL-3-43-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	NOT READABLE	12	0	0	CFL-3-43-2000-MUM	0	0	0	N	S P E FILMS INDIA PVT LTD MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419270	67	E	2011	123	6	CFL-3-43-2011-MUM	0	0x00009EC000000000	2011-04-09 00:00:00	APSARA DISTRIBUTION, LLC / WES CREAVEN (USA)	12	0	0	CFL/3/43/2011	0	0	0	N	CINERGY INDEPENDANT FILMS SERVICES PVT. LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419271	61	THE POSTEMAN	1998	122	6	CFL-3-43-98-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	KEVIN COSTNER BROS JI WILSON, STEVE ISCH, & WARNER BROS., USA	12	0	0	CFL-3-43-98-MUM	0	0	0	N	WARNER BROS. (F.E) LNC. MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419272	61	DEV TORKNIGHTS 	1996	122	6	CFL-3-44-1996-MUM	0	0x000089D300000000	1996-08-08 00:00:00	NOT READABLE	12	0	0	CFL-3-44-1996-MUM	0	0	0	Y	CONTINEMENTAL FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419273	59	YUGANTHAN 	2000	122	6	CFL-3-44-2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	NOT READBLE	13	0	0	CFL/49/2000-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419274	61	SPECIES III	2006	122	6	CFL-3-44-2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	NOT READABLE	12	0	0	CFL-3-44-2006-MUM	0	0	0	N	SAREGAMA INDIA LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419275	61	THE RESIDENT	2011	122	6	CFL-3-44-2011-MUM.	0	0x00009EC200000000	2011-04-11 00:00:00	TOBIN ARMBRUST/CARY BROKAW/GAY EAST/SIMON OAKES NOT READABLE ,USA	12	0	0	CFL/71/2011-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419276	61	SPHERE	1998	122	6	CFL-3-44-98-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	WALD & WARNER BROS.,USA	12	0	0	CFL/3/44/98	0	0	0	N	WARNER BROS.F.E INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419277	61	THE END OF THE AFFIAR	2000	122	6	CFL-3-45-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	`NOT READABLE	12	0	0	CFL-3-45-2000-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419278	61	WICKER PARK 	2005	122	6	CFL-3-45-2005-MUM	0	0x0000965A00000000	2005-05-20 00:00:00	ANDRE LAMAL, GARY LUCCHESI AND TOM REOSENBERG, AKESHORE ENTERTAINMENT (USA)	12	0	0	CFL/3/45/2005	0	0	0	N	WEG INDIA, MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419279	61	THE GRAVE DANCERS	2007	122	6	CFL-3-45-2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	NOT READABLE	12	0	0	CFL/66/2007-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419280	44	MAUAT KI CHEEKH	2011	122	6	CFL-3-45-2011-MUM	0	0x00009EC500000000	2011-04-14 00:00:00	APSARA DISTRIBUTION, LLC/ VES CRAVE, USA	13	0	0	CFL/82/2011-MUM	0	0	0	Y	SYNERGY INDEPENDENT FILM SERVICES PVT. LTD. MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419281	61	DEVIL'S ADVOCATE	1998	122	6	CFL-3-45-98-MUM	0	0x00008C5600000000	1998-05-13 00:00:00	NOT READABLE	12	0	0	CFL/205/1998-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419282	61	ACE	1996	120	6	CFL-3-46-1996-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	HENRY FONG, HONG KONG	12	0	0	CFL-3-46-1996-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419283	61	death warrant	1997	122	6	CFL-3-46-1997-MUM	0	0x00008AEB00000000	1997-05-15 00:00:00	MAEK DISALLE USA	12	0	0	CFL-3-46-1997-MUM	0	0	0	Y	L A FILM MUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419284	61	WILD CATUS	2000	122	6	CFL-3-46-2000-MUM	0	0x00008EF500000000	2000-03-14 00:00:00	NOT READABLE 	12	0	0	CFL/39/2000-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419285	44	ELIYANS RITANS	2007	122	6	CFL-3-46-2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	 NOT REDEBAL	12	0	0	CFL/73/2007	0	0	0	N	RIDDHI INTARNITIONAL CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419286	61	LIMITLESS	2011	122	6	CFL-3-46-2011-MUM	0	0x00009ED400000000	2011-04-29 00:00:00	RYAN KAVANAUGH SCOTT KROOPA LEASLIE USA. 	12	0	0	CFL/3/46/2011	0	0	0	Y	TANWEER ENLIGHTMENT DUBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419287	61	THE REPLACEMENT KILLERS	1998	122	6	CFL-3-46-98-MUM	0	0x00008C4E00000000	1998-05-05 00:00:00	COLUMBIA TRISTAR FILMS & BRAD GREY BERNIE BRILLSTEIN, USA	12	0	0	CFL/53/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419288	59	DAYS	2000	122	6	CFL-3-47-2000-MUM	0	0x00008EF500000000	2000-03-14 00:00:00	NOT READABLE	13	0	0	CFL/54/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419289	61	DOLL	2003	122	6	CFL-3-47-2003-MUM	0	0x0000935600000000	2003-04-09 00:00:00	CHINA ENTERTAINMENT LTD., HONG KONG	12	0	0	CFL-3-47-2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNA1	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419290	61	THINGS TO DO BEFORE YOU ARE 30	2005	122	6	CFL-3-47-2005-MUM	0	0x0000964700000000	2005-05-01 00:00:00	BAYOND INTERNATIONAL SERVICES LTD UK	12	0	0	CFL/3/47/2005	0	0	0	N	M/S PVR PICTURES LTD, GURGAON, HARYANA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419291	58	KADAVUL PATHI MIRUGM PATHI	2011	122	6	CFL-3-47-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	STOVAN HOBAN /GAUMONT 	13	0	0	CFL/80/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD ,MUMBIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419292	61	ELISE	1998	122	6	CFL-3-47-98-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	ANDREW GARRONI, USA	12	0	0	CFL/57/1998-MUM	0	0	0	N	SUPERFINE FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419293	61	THE BIRDCAGE	1996	122	6	CFL-3-48-1996-MUM	0	0x000089E000000000	1996-08-21 00:00:00	MIKE NICHOLS/ METRO  GOLDWYN MAYAR, USA	12	0	0	CFL/3/48/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419294	61	THE BIRDCAGE	1996	122	6	CFL-3-48-1996-MUM.	0	0x000089E000000000	1996-08-21 00:00:00	MIKE NICHOLS / METRO  GOLDWYN  MAYER, USA	12	0	0	CFL/3/48/1996	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419295	61	NO FEAR	1997	122	6	CFL-3-48-1997-MUM	0	0x00008AF900000000	1997-05-29 00:00:00	FU CHI, HONGKONG	12	0	0	CFL/78/1997-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419296	44	BATES 	2000	122	6	CFL-3-48-2000-MUM	0	0x00008EF500000000	2000-03-14 00:00:00	NOT READABLE	12	0	0	CFL/3/48/2000	0	0	0	N	COLAMBIA TRISTAR FILMS OF INDIA LIMITED. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419297	59	KAMINI PISACHI	2006	122	6	CFL-3-48-2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	VLAD PAUNESCU (USA)	12	0	0	CFL/3/48/2006	0	0	0	Y	GOLDEN COMMUNICATIONS, CHENNAI	5	1478.89	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419298	59	JANTHU KAKYA	2011	122	6	CFL-3-48-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	NOT READABLE	12	0	0	CFL/81/11-MUM	0	0	0	N	STAR ENTERTAINMENT PVRT LTD MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419299	61	U. S. MARSHALS	1998	122	6	CFL-3-48-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	NOT READABLE	12	0	0	CFL/3/48/98	0	0	0	N	WARNER BROS. (F. E.) INC.,  MUMBIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419300	61	TEXAS PAYBACK 	1996	122	6	CFL-3-49-1996-MUM	0	0x000089E000000000	1996-08-21 00:00:00	ARON SCHIFMAN, RICHARD W. MUNCHKIN, USA	12	0	0	CFL-3-49-1996-MUM	0	0	0	N	FILM INDIA, MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419301	61	VENGEANCE 	1997	122	6	CFL-3-49-1997-MUM	0	0x00008AFE00000000	1997-06-03 00:00:00	JERRY CHEUNG, HONG KONG	12	0	0	CFL/79/97-MUM	0	0	0	N	GOLDCREST PICTURES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419302	58	BATS 	2000	122	6	CFL-3-49-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	BRAD JENKAL,EOUISE HOSNER & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFL/3/49/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419303	61	V FOR VENDETTA 	2006	122	6	CFL-3-49-2006-MUM	0	0x0000978E00000000	2006-03-24 00:00:00	JOEL SILVER, ANDY WACHOWSKI, LARRY WACHOWSKI AND WARNER BROS. PICTURES (I) PVT LTD.,USA 	12	0	0	CFL/3/49/2006	0	0	0	Y	WARNER BROS. PICTURES (I) PVT LTD., MUMBIA	8	3661.62	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419304	61	WATER FOR ELEPHANTS	2011	122	6	CFL-3-49-2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	20 THE CENTURY FOX INTL & GRTL NETTER (USA)	12	0	0	CFL/88/2011	0	0	0	N	FOX STAR STUDIAS INDIA PVT.LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419305	61	CRACKER JACK  II	1998	122	6	CFL-3-49-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	LLOYD A SIMANDI IDEBORAH THOMPSON ,  DEN HOWARD, USA	12	0	0	CFL/75/98-MUM	0	0	0	Y	GULMURG INDUSTRIES CORPORATIONS , MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419306	61	CREEPSHOW II	1996	122	6	CFL-3-5-1996-MUM	0	0x0000891E00000000	1996-02-09 00:00:00	DAVID BALL, USA	12	0	0	CFL/2/1996-MUM	0	0	0	Y	LALIT KAPOOR, CONTINENTAL FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419307	61	CRAVING DESIRE	1997	122	6	CFL-3-5-1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	DEVON CINEMATOGRAPHICA, ROME	12	0	0	CFL/134/1997-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL'S MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419308	61	A DESTINY OF HER OWN 	2000	122	6	CFL-3-5-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	NOT READABLE 	12	0	0	CFL/190/99-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INCL. MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419309	59	ASAMAYA SOORA	2002	122	6	CFL-3-5-2002-MUM	0	0x0000919000000000	2002-01-10 00:00:00	TUNG WAF, HONG KONG	12	0	0	CFL/3/5/2002	0	0	0	N	VISWAAS FILMS P LTD.,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419310	61	one doller curry	2005	122	6	CFL-3-5-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	ASTA TV LTD	12	0	0	CFL-3-5-2005-MUM	0	0	0	Y	E CITY ENTRRTAINMRNT INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419311	58	KALAVADUN KANNIGAL	2006	122	6	CFL-3-5-2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	ARIENE SIDARIS USA	12	0	0	CFL/3/5/2006	0	0	0	N	DEVI SHAKTI FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419312	58	KALAVADUN KANNIGAL	2006	122	6	CFL-3-5-2006-MUM.	0	0x0000974100000000	2006-01-06 00:00:00	ARLENE SIDARIS USA 	12	0	0	CFL/3/5/2006	0	0	0	N	DEVI SHAKTI FILMS DELHI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419313	44	KAMSIN KALI	2007	122	6	CFL-3-5-2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	DAVID SOUNDS, USA	13	0	0	CFL/295/2006-MUM	0	0	0	Y	AMBIKA FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419314	61	TOMORROW NEVER DIES	1998	122	6	CFL-3-5-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	NOT READABLE	12	0	0	CFL/3/5/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419315	61	THE SCAELET LETTER	1996	122	6	CFL-3-50-1996-MUM	0	0x000089E800000000	1996-08-29 00:00:00	RELAND JOFFE, USA	12	0	0	CFL-3-50-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION, DIV. INDIA , MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419316	61	THE GREEN MILE	2000	122	6	CFL-3-50-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	DAVID VALDES & WARNER BROS USA	12	0	0	CFL/62/2000-MUM	0	0	0	Y	WARNER BROS (F.E) INC MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419317	58	300	2007	122	6	CFL-3-50-2007-MUM	0	0x000098F700000000	2007-03-20 00:00:00	WARNER BROS F. E. MARK CENTER GIANN NUNNAR SERNIE GOLDEN JEFFREY SILVER USA 	12	0	0	CFL/3/50/2007	0	0	0	N	WARNER BROS PICTURES I. PVT,. LTD. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419318	61	FAST FIVE AKA FAST & FURIOUS 5	2011	122	6	CFL-3-50-2011-MUM	0	0x00009ED700000000	2011-05-02 00:00:00	VIN DIESEL/ MICHAEL, FOTTRELL/UNIVERSAL PICTURES. (USA)	12	0	0	CFL/90/2011-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419319	61	LISTEN	1998	122	6	CFL-3-50-98-MUM	0	0x00008C6200000000	1998-05-25 00:00:00	DIANE PATRICK, USA	12	0	0	CFL/47/1998-MUM	0	0	0	N	CONTINENTAL FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419320	61	the ISLAND OF OR MOREAU 	1997	122	6	CFL-3-51-1997-MUM	0	0x00008AFF00000000	1997-06-04 00:00:00	NOT READABLE	12	0	0	CFL-3-51-1997-MUM	0	0	0	Y	WARNER BROS F.E INC MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419321	61	NOT READABLE 	2000	122	6	CFL-3-51-2000-MUM	0	0x00008EF300000000	2000-03-12 00:00:00	NOT READABLE 	12	0	0	CFL/34/2000-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419322	61	THE NUN	2007	122	6	CFL-3-51-2007-MUM	0	0x000098FF00000000	2007-03-28 00:00:00	K. SAGAR (BARCEELONASPAIN)	12	0	0	CFL/3/51/2007	0	0	0	Y	M/S. SRIVELAVAN CORPORATE, CHENNAI	6	2807.2	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419323	44	FAST FINE AKA FAST & FURIOUS	2011	122	6	CFL-3-51-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	NOT READABLE	12	0	0	CFL/91/11-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419324	61	WIND TWISTER	1998	122	6	CFL-3-51-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	LUIGI CINGOLANI, USA	12	0	0	CFL/38/1998-MUM	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419325	61	SEPERATE LIVES	1996	122	6	CFL-3-52-1996-MUM	0	0x000089F500000000	1996-09-11 00:00:00	MARK AMIN DIAN NABATOFF & GUY REILDEL (USA)	12	0	0	CFL-3-52-1996-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419326	61	NIGHT OF THE RUNNIUNG NAN	1997	122	6	CFL-3-52-1997-MUM	0	0x00008B0000000000	1997-06-05 00:00:00	MARK L. LESTER , USA	12	0	0	CFL/80/97-MUM	0	0	0	Y	VEPNA ECPORTES (P) LTD., CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419327	58	COMMANDO	2000	122	6	CFL-3-52-2000-MUM	0	0x00008EFE00000000	2000-03-23 00:00:00	TWENTIETH CENTURY FOX JOEL SILVER, USA	13	0	184	CFL/48/2000-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419328	44	CHOTISI PREMGATHA 	2003	122	6	CFL-3-52-2003-MUM	0	0x0000936200000000	2003-04-21 00:00:00	CHAINA ENTERTAINMENT HONGKONG 	12	0	0	CFL/3/52/2003	0	0	0	N	GOLDEN PICTURES CHENNAI 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419329	44	CHOTISI PREM KATHA	2013	120	6	CFL-3-52-2003-MUM.	0	0x0000A1A700000000	2013-04-21 00:00:00	CHAYNA ENTERTAINMENT HONG KONG	12	0	0	CFL/75/03	0	0	0	N	GOLDEN PICTURE CHENNAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419330	58	FAST FIVE AKA FAST  & FURIOUS 6 	2011	122	6	CFL-3-52-2011-MUM	0	0x00009EDD00000000	2011-05-08 00:00:00	VINDTESEL/QICHAEL FOTTRELL/UNIVERSEL PICTUROS	13	0	0	CFL/92/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419331	61	FIRE	1998	122	6	CFL-3-52-98-MUM	0	0x00008C7000000000	1998-06-08 00:00:00	BOBBY BEDI, DEEPA MEHTA, CANADA	12	0	0	CFL/79/1998-MUM	0	0	0	Y	RAAS INTRATECH PVT LTD, NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419332	61	SHAKMA 	1996	122	6	CFL-3-53-1996-MUM	0	0x000089F600000000	1996-09-12 00:00:00	HUGH PARKS ( USA) 	12	0	0	CFL-3-53-1996-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419333	61	NOT READABLE 	2000	122	6	CFL-3-53-2000-MUM	0	0x00008EFF00000000	2000-03-24 00:00:00	NOT READABLE 	12	0	0	CFL/234/99-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419334	61	BREAKING AND ENTERING	2007	122	6	CFL-3-53-2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	ANTHONY MINGHELLA,SDNEY POLLACK & SONY PICTURES USA	12	0	0	CFL/3/53/2007	0	0	0	Y	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	7	3280.41	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419335	59	FAST FIVE AKA FAST & FURIOUS 5	2011	122	6	CFL-3-53-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	VINDIESEL/ MICHAL FOTTRELL /UNIVERSAL PICTURES USA	12	0	0	CFL/93/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419336	61	PAY OR DIE	1998	122	6	CFL-3-53-98-MUM	0	0x00008C7000000000	1998-06-08 00:00:00	ROBERT MILLER, USA	12	0	0	CFL/3/53/98	0	0	0	Y	AMERICAN VISION INTERNATIONAL LTD., NEW DELHI.	5	2417.35	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419337	61	BEAUTY INVESTIGATOR 	1996	122	6	CFL-3-54-1996-MUM	0	0x000089F600000000	1996-09-12 00:00:00	WILLIAM LAN (USA)	12	0	0	CFL-3-54-1996-MUM	0	0	0	N	VICKY G. BHATIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419338	61	HALLOWEEN THE CURSE OF NICHAEL MYERS	1997	122	6	CFL-3-54-1997-MUM	0	0x00008B0600000000	1997-06-11 00:00:00	PAUL FREEMAN, USA	12	0	0	CFL-3-54-1997-MUM	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419339	59	COMMAMDA 	2000	122	6	CFL-3-54-2000-MUM	0	0x00008F0300000000	2000-03-28 00:00:00	TWENRITH CENTURY FOX JOEL SILVE, USA	12	0	0	CFL/51/2000-MUM	0	0	0	Y	TWENTIATH CENTURY FOX INDIA INC, MUMBAI	10	6.15	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419340	58	KADURA IRAVIL KOLAIKARA BOMMAIGAL	2006	122	6	CFL-3-54-2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	BRAIN YUZNA/ RICHARD N. GLAOSTEIN (USA)	12	0	0	CFL/3/54/2006	0	0	0	Y	SUBASRI PICTURES CHENNAI 	5	2369.5	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419341	61	PR;EST 	2011	122	6	CFL-3-54-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	MICHAEL DELUCA,JOSHYA DONEN, MITCHELL POCKS & SONY 	12	0	0	CFL/83/2011-MUM 	0	0	0	N	SPE FILMS  INDIA PVT.LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419342	61	DAY OF THE WARRIOR 	1998	122	6	CFL-3-54-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	ARLENE SIDARIS,USA	12	0	0	CFL-3-54-98-MUM	0	0	0	N	STAR ENTERTAINMENT PVT.LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419343	61	RING OF FIRE	1996	122	6	CFL-3-55-1996-MUM	0	0x000089F700000000	1996-09-13 00:00:00	CHARLA DRIVER JOSEPH MERHI (USA)	12	0	0	CFL-3-55-1996-MUM	0	0	0	N	GOLDEN COMMUNICATIONS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419344	185	DARK SIDE OF THE HEART A.K.A. FEELINGS	1997	122	6	CFL-3-55-1997-MUM	0	0x00008B0C00000000	1997-06-17 00:00:00	ELISEO SUBIELA,CANADA	12	0	0	CFL-3-55-1997-MUM	0	0	0	N	J.R.D.FILMS, DELHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419345	44	PRIEST EK DHAMTHA	2011	122	6	CFL-3-55-2011-MUM	0	0x00009EDE00000000	2011-05-09 00:00:00	MICHAOL DOLUCA,JOSHUA DOUEN MITCHELL PECHA	12	0	0	CFL/104/2011-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419346	61	MERCURY RISING	1998	122	6	CFL-3-55-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	BRIAN GRAZER, KAREN KEHELA / UNIVERSAL PICT., USA	12	0	0	CFL/3/55/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419347	61	THE ROCK 	1996	122	6	CFL-3-56-1996-MUM	0	0x000089DD00000000	1996-08-18 00:00:00	DON SIMPSON & JERRY BRUCKHEIMER	12	0	0	CFL/3/56/1996	0	0	0	Y	MODI FILMS INTERNATIONAL	8	3767.33	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419348	61	NOT READABLE 	2000	122	6	CFL-3-56-2000-MUM	0	0x00008EFC00000000	2000-03-21 00:00:00	NOT READABLE 	12	0	0	CFL/47/2000-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419349	61	CRADLE 2 THE GRAVE	2003	122	6	CFL-3-56-2003-MUM	0	0x0000937700000000	2003-05-12 00:00:00	JOEL SILVER & WARNER BROS. USA	12	0	0	CFL/66/2003-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419350	61	''UNDERWORLD EVOLUTION''	2006	122	6	CFL-3-56-2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	TOM ROSENBERG, CARY LUCCHESI & COLUMBIA FILMS (USA)	12	0	0	CFL/3/56/2006	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419351	58	KALARAI ULAGAM	2011	122	6	CFL-3-56-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	MICHAEL DELUEA JOSHYA DONEN, MITHELL PECKS & SONY PICT. (USA)	12	0	0	CFL/105/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419352	61	RED BLODDED 2	1998	122	6	CFL-3-56-98-MUM	0	0x00008C7400000000	1998-06-12 00:00:00	NICOLAS STILLEDIA, CANADA	17	0	0	CFL/67/1998-MUM	0	0	0	Y	D. R. M. COMBINES , BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419353	61	BODY LANGUAGE	1996	122	6	CFL-3-57-1996-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	BILL RORDEN, USA	12	0	0	CFL-3-57-1996-MUM	0	0	0	N	D R N COMBINES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419354	61	THE LOVER	2000	122	6	CFL-3-57-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	NOT READABLE	12	0	0	CFL/64/2000-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419355	61	MUNICA 	2006	122	6	CFL-3-57-2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	STEVAN SPEIBERG KATHIEEN KENNEDY /BARRY MENDEL DORAWORK & UNIVERSAL PICTURES USA 	12	0	0	CFL/3/57/2006	0	0	0	Y	OARAMUONT FILMS OF INDIA LTD. MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419356	61	THE GOOD GERMAN	2007	122	6	CFL-3-57-2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	WARNER BROS. PICTURES (INDIA) PVT. LTD.,(USA)	12	0	0	CFL/3/57/2007	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419357	59	LOKA KAYAKADU	2011	122	6	CFL-3-57-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE	12	0	0	CFL/106/11-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419358	44	MAUT KE SAUDAGAR	1998	122	6	CFL-3-57-98-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	COLUMBIA TRISTAR AND JOHN WU TERRANCE CHANG, USA	13	0	0	CFL/94/1998-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419359	61	ANGEL OF DESIRE	1996	122	6	CFL-3-58-1996-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	DONALD P BROCHERE, USA	12	0	0	CFL/3/58/1996	0	0	0	N	D.R.M. COMBINES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419360	58	CROCODILE LAKE PLADIO	2000	122	6	CFL-3-58-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	TWENTITH CENTURY FOXDAVID E. KELLEY & MICHAEL PRESSMAN, USA	12	0	0	CFL/60/2000-MUM	0	0	0	Y	TWENTITH CENTURY FOX INDIA INC, MUMBAI	10	47.14	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419361	61	''BASIC INSTINCT 2  RISK ADDICTION''	2006	122	6	CFL-3-58-2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	MARIO F. KASSAR (USA)	12	0	0	CFL/3/58/2006	0	0	0	Y	SUPERFINE FILMS, DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419362	61	ARTHUN	2011	122	6	CFL-3-58-2011-MUM	0	0x00009EE100000000	2011-05-12 00:00:00	LARRY BREZNER/WARNER BROS. PICTURES (I) PVT. LTD. USA	12	0	0	CFL/3/58/2011	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419363	61	THE MAN IN THE IRON MASK	1998	122	6	CFL-3-58-98-MUM	0	0x00008C7B00000000	1998-06-19 00:00:00	RANDALL WALLCE, RUSELL SMITH / UNITED ARTISTS, USA	12	0	0	CFL/3/58/98	0	0	0	N	PARAMOUNT FIOMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419364	61	LEON	1996	122	6	CFL-3-59-1996-MUM	0	0x00008A0100000000	1996-09-23 00:00:00	CLAUDE BESDOM, FRANCE	12	0	0	CFL-3-59-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTIONS, DIV. INDIA , MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419365	61	STEPHEN KING'S THINNER	1997	122	6	CFL-3-59-1997-MUM	0	0x00008B0E00000000	1997-06-19 00:00:00	NOT READABLE	12	0	0	CFL-3-59-1997-MUM	0	0	0	N	WARNER BROS.(F.E.) INC.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419366	58	MOHINI PISASI	2000	122	6	CFL-3-59-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	JOE AUGUSTYN, JEFF GEOFFRAY, USA	12	0	0	CFL/3/59/2000	0	0	0	N	S.A.S. MOVIES, BANGLORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419367	58	KALLARAI KANINI 	2006	122	6	CFL-3-59-2006-MUM	0	0x0000979900000000	2006-04-04 00:00:00	VLAD PAUNESOU ( USA) 	13	0	0	CFL-3-59-2006-MUM	0	0	0	Y	GOLDEN COMMUNICATION , CHENNAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419368	61	THE HANGOVER ( PT II )	2011	122	6	CFL-3-59-2011-MUM	0	0x00009EEE00000000	2011-05-25 00:00:00	DANIEL GOLDBERG / WARNER BROS PICT. (I) PVT LTD. (USA)	12	0	0	CFL/107/2011-MUM	0	0	0	Y	WARNER BROS PICTURES (INDIA) PVT LTD. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419369	61	PROFESSIONAL AFFAIR	1997	122	6	CFL-3-6-1997-MUM	0	0x00008A7400000000	1997-01-16 00:00:00	CHARLIE KAO & BRAD BILLINGTON, USA	12	0	0	CFL-3-6-1997-MUM	0	0	0	N	VENUS FILMS INTERNATIONAL'S, MUMBAI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419370	61	DOURLE JLBPARDY 	2000	122	6	CFL-3-6-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	LEONARD SELDBAR /PARAMOUNT PICTURES	12	0	0	CFL/226/2000-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD .,,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419371	61	TWO MUCH 	1998	122	6	CFL-3-6-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	CRISTINE HUETE , U .S / SPANISH 	12	0	0	CFL/200/97	0	0	0	N	KAWALJIT ENTERPRISES , SECUNDERABAD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419372	61	ELADE DF FURY	1996	122	6	CFL-3-60-1996-MUM	0	0x00008A0800000000	1996-09-30 00:00:00	LA WAI, HONG KONG	12	0	0	CFL-3-60-1996-MUM	0	0	0	Y	GOLDEN FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419373	61	POISON IVY2: LILY	1997	122	6	CFL-3-60-1997-MUM	0	0x00008B0F00000000	1997-06-20 00:00:00	NEW LINE CINEMA, PAUL HERTZBERG, CARALAINE KNELL,USA	12	0	0	CFL-3-60-1997-MUM	0	0	0	N	SUPERFINE FILMS,DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419374	61	NOT READABLE 	2000	122	6	CFL-3-60-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	NOT READABLE 	12	0	0	CFL/57/2000-MUM	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419375	61	STRIPPED TO KILL 2	2005	122	6	CFL-3-60-2005-MUM	0	0x0000968B00000000	2005-07-08 00:00:00	ANDY RUBAN & CONCORDE, USA	15	0	0	CFL/79/2005-MUM	0	0	0	N	M/S ZACKRIA FILMS, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419376	59	MUMMY NIGHTS 	2006	122	6	CFL-3-60-2006-MUM	0	0x0000979A00000000	2006-04-05 00:00:00	CHRISTOPHER FIGG ( USA) 	13	0	0	CFL/78/2006-MUM	0	0	0	Y	AMBIKA FILMS, MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419377	61	ICE CREAM	2011	122	6	CFL-3-60-2011-MUM	0	0x00009EF600000000	2011-06-02 00:00:00	M/S. ARTIST VIEW ENTERTAINMENT (USA)	12	0	0	CFL/3/60/2011	0	0	0	N	M/S PRESSANA KOTHARI FILMS PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419378	61	AN AMERICAN WEREWOLF IN PARIS	1998	122	6	CFL-3-60-98-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	RICHARD CLAUS,USA	12	0	0	CFL/3/60/98	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419379	61	SPY HARD	1996	122	6	CFL-3-61-1996-MUM	0	0x00008A0C00000000	1996-10-04 00:00:00	RICK FRIEDBERG, DOUG DRAIZIN & JEFFREY	12	0	0	CFL/3/61/96	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419380	59	AANARI RATHEI	2000	122	6	CFL-3-61-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	SEAN S.KUNNINGHAM, USA	12	0	0	CFL/3/61/2000	0	0	0	N	GOLDEN COMMUNICATIONS,CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419381	61	FLYING FLYING	2002	122	6	CFL-3-61-2002-MUM	0	0x0000920500000000	2002-05-07 00:00:00	VIP MEDIA SEL. ITALY	12	0	0	CFL/54/2002-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419382	61	WEST IS WEST 	2011	122	6	CFL-3-61-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	ICON ENTERTAINMENT INTERNATIONAL & LESLIE UDWIN USA 	12	0	0	CFL/3/61/2011	0	0	0	Y	52 WEEK ENTERTAINMENT INC. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419383	61	WILD THINGS	1998	122	6	CFL-3-61-98-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	COLUMBIA TRISTAR & RODNET LIBER & STEVEN JONES, USA	12	0	0	CFL/80/98-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419384	61	THE LONG KISS GOODNIGHT	1997	122	6	CFL-3-62-1997-MUM (3)	0	0x00008B1900000000	1997-06-30 00:00:00	SENNY HARLIN, STEPHANIE AUSITN SHANE BLACK, WARNER BROS., USA	12	0	0	CFL/3/62/1997	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419385	59	NOT READABLE 	2000	122	6	CFL-3-62-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	NOT READABLE 	13	0	0	CFL/49/2000-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419386	61	AMERICAN DRACULA	2003	122	6	CFL-3-62-2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	DAL ALEXANDER, USA	12	0	0	CFL/89/2003-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419387	44	DALF KA TOOFAN  ICL DITACH	2011	122	6	CFL-3-62-2011-MUM	0	0x00009F0900000000	2011-06-21 00:00:00	ARTIST VIAW ENTERTAINMENT(USA)	12	0	0	CFL/123/2011-MUM	0	0	0	N	PRECSANE MOTHARI FILMS PVT.LTD, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419388	44	MITA DUNGA NAMONISHAN	1996	122	6	CFL-3-63-1996-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	ARNOLD COPELSON, ANN COPELSON, USA	12	0	0	CFL/3/63/1996	0	0	0	N	WARNEER BROTHERS, MUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419389	61	SERPENT'S LAIR	1997	122	6	CFL-3-63-1997-MUM	0	0x00008B1900000000	1997-06-30 00:00:00	VLAD PAUNESCU, USA	12	0	0	CFL/100/1997-MUM	0	0	0	N	GOLDEN COMMUNICATIONS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419390	61	SERPENT'S LAIR	1997	122	6	CFL-3-63-1997-MUM (3)	0	0x00008B1900000000	1997-06-30 00:00:00	VLAD PAMESCU, USA	12	0	0	CFL/100/1997-MUM	0	0	0	Y	GOLDEN COMMUNICATIONS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419391	61	CARNOSAUR 	2000	122	6	CFL-3-63-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	MIKE ELLIOT , USA 	15	89	0	CFL/46/2000-MUM	0	0	0	Y	ZACKRIA FILMS , CHENNAI 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419392	61	YUPUI TSUEN III AKA YELLOW BAJA	2006	122	6	CFL-3-63-2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	JERSEY K P CHEUNG(HONGKONG)	12	0	0	CFL/76/06	0	0	0	Y	GOLDMINE PICTURES,CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419393	61	BLITZ	2011	122	6	CFL-3-63-2011-MUM	0	0x00009F0C00000000	2011-06-24 00:00:00	BARD WYMAN/BLITZ DISTRIBUATION LTD.,(UK)	12	0	0	CFL/117/2011-MUM	0	0	0	N	MULTIVISION MILTIMEDIA INDIA (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419394	61	FIRESTORM	1998	122	6	CFL-3-63-98-MUM	0	0x00008C8200000000	1998-06-26 00:00:00	TWENTIETH CENTURY FOX JOSEPH LOEB, MATHEW WEISMAN & THOMAS M MAMREL USA	12	0	0	CFL/76/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419395	61	HOUSE IV	1996	122	6	CFL-3-64-1996-MUM	0	0x00008A2C00000000	1996-11-05 00:00:00	SEAN S. CUNNINGHAM USA 	12	0	0	CFL/3/64/96	0	0	0	Y	L. A. FILMS MUMBAI 	5	2588.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419396	61	ANIMAL INSTINCTS 2	1997	122	6	CFL-3-64-1997-MUM	0	0x00008B1C00000000	1997-07-03 00:00:00	ANDREW GARRONI, USA	12	0	0	CFL-3-64-1997-MUM	0	0	0	N	GOLDEN COMMUNICATIONS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419397	61	THE BEACH 	2000	122	6	CFL-3-64-2000-MUM	0	0x00008F0D00000000	2000-04-07 00:00:00	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	12	0	0	CFL/73/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419398	61	VIOLA	2003	122	6	CFL-3-64-2003-MUM	0	0x0000937F00000000	2003-05-20 00:00:00	NOT READABLE	12	0	0	CFL/62/2003-MUM	0	0	0	Y	SREE SUBRAMANIAN ENTERPRISES, TRIVENDRUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419399	61	CRAZY, STUPID, LOVE	2011	122	6	CFL-3-64-2011-MUM	0	0x00009F2600000000	2011-07-20 00:00:00	STOVE CARELL /WARNER BORS. PICTURES (I) PVT. LTD.	12	0	0	CFL/3/64/2011	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	3256.08	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419400	61	CITY OF ANGELS 	1998	122	6	CFL-3-64-98-MUM	0	0x00008C9000000000	1998-07-10 00:00:00	DWAN STEEL CHARLES KOVEN & WARNER BROS USA 	12	0	0	CFL/3/64/98	0	0	0	N	WARNER BROS F. E. INC. MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419401	61	THREE TO TAAGO	2000	122	6	CFL-3-65-2000-MUM	0	0x00008F1000000000	2000-04-10 00:00:00	BOBBY KEVAPAR JEFFREY SILVER ,RETTINS OFFICE & BROS	12	0	0	CFL/30/2000-MUM	0	0	0	Y	WARNER BROS (i) INC. .MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419402	61	BODY WEAPON	2003	122	6	CFL-3-65-2003-MUM	0	0x0000937F00000000	2003-05-20 00:00:00	ATMAN CHANG, HONG KONG	15	0	0	CFL/87/2003-MUM	0	0	0	Y	VIRGO FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419403	61	TEKKEN	2011	122	6	CFL-3-65-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	STEVEN PAUL , CRYSTAL SKY WORLDWIDE LLC USA	12	0	0	CFL/3/65/2011	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419404	61	DOWNTOWN TORPEDOES	1998	122	6	CFL-3-65-98-MUM.	0	0x00008C9300000000	1998-07-13 00:00:00	DAVID CHAN, HONGKONG	12	0	0	CFL/89/1998-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419405	61	NO ESCAPE NO RETURN	1996	122	6	CFL-3-66-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	JOSEPH MERNI & RICHARD PEPIN, USA	12	0	0	CFL-3-66-1996-MUM	0	0	0	Y	MODI FILMS INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419406	61	DOUBLE TEAM	1997	122	6	CFL-3-66-1997-MUM	0	0x00008B2000000000	1997-07-07 00:00:00	COIUMBIA TRISTAR & MOSHE DIAMANT, USA	12	0	0	CFL-3-66-1997-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419407	59	JALARKASI 	2000	122	6	CFL-3-66-2000-MUM	0	0x00008F1100000000	2000-04-11 00:00:00	ITWETNITH CENTURY FOX  DAVID E. KELLEY & MICHAEL PRESSMAN	12	0	0	CFL/61/2000-MUM	0	0	0	Y	TWETNITH CENTURY FOX INDIA INC ..,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419408	61	10 DAYS AND 40 NIGHTS 	2002	122	6	CFL-3-66-2002-MUM	0	0x0000920C00000000	2002-05-14 00:00:00	NOT READABLE 	12	0	0	CFL/82/2002-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. , MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419409	44	RUBAB KUWARINYA	2003	122	6	CFL-3-66-2003-MUM	0	0x0000937F00000000	2003-05-20 00:00:00	NOT READABLE	12	0	0	CFL-3-66-2003-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419410	61	BAD TEACHER 	2011	122	6	CFL-3-66-2011-MUM	0	0x00009F2C00000000	2011-07-26 00:00:00	JIMMY MILLER, DAVID HOUSE WALTER & SONY PICT. (USA)	12	0	0	CFL-3-66-2011-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419411	61	THE BIG HIT	1998	122	6	CFL-3-66-98-MUM	0	0x00008C8000000000	1998-06-24 00:00:00	COLUMBIA FILMS OF WARAN ZIDS WESLAY , LIPES , USA	12	0	0	CFL-3-66-98-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419412	61	EXIQUISITE TENDERNESS	1996	122	6	CFL-3-67-1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	ALAN BEATTTIE, CHRIS CHESSER, WILLI BAER, USA	15	0	0	CFL/3/67/1996-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419413	61	THE RETURN OF THE BOD OF GAMBLERS	1997	122	6	CFL-3-67-1997-MUM	0	0x00008B2100000000	1997-07-08 00:00:00	JIMMY HEUNG, HONGKONG	12	0	0	CFL/81/57-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	6	25.14	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419414	44	RAAT KA SHIKAR	2000	122	6	CFL-3-67-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	KAWALJEET.ENTERPRISES,SIKANDRABAD	12	0	0	CFL/3/67/2000	0	0	0	Y	KAWALJEET.ENTERPRISES,SIKANDRABAD	5	2460.66	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419415	61	SOLTHER 	2006	122	6	CFL-3-67-2006-MUM	0	0x000097A700000000	2006-04-18 00:00:00	PAUL BROOKS USA	12	0	0	CFL/3/67/2006	0	0	0	Y	SUPERFINE FILM DELHI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419416	61	REVENANT	2007	122	6	CFL-3-67-2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	NOT READABLE	17	0	0	CFL/77/2007-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419417	44	MAARO YA MARO	2011	122	6	CFL-3-67-2011-MUM	0	0x00009F3400000000	2011-08-03 00:00:00	STEVEN PAUL/ CYRSTAL SKY WORLDWIDE LLC, JAIPUR	13	0	0	CFL/143/2011-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419418	61	THE GREAT EXPECTATIONS	1998	122	6	CFL-3-67-98-MUM	0	0x00008C9E00000000	1998-07-24 00:00:00	TWENTIETH CENTURY FOX  ART LINSON, USA	12	0	0	CFL/3/67/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419419	61	A PLACE BY THE SEA	1996	122	6	CFL-3-68-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	SYLVAIN ASSOVLINE, GERMANY	12	0	0	CFL/19/1996-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419420	61	PRIMAL FEAR	1997	122	6	CFL-3-68-1997-MUM	0	0x00008B2200000000	1997-07-09 00:00:00	GARY LUCCHEST/PARAMOUNT PICT.,USA	12	0	0	CFL/124/96	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	25.08	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419421	61	LAWS OF DECEPTION	2000	122	6	CFL-3-68-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	DAVID, GRRISTON RICHARD SALWATORE, USA	12	0	0	CFL/57/2000-MUM	0	0	0	Y	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419422	61	SEX MEDUSA 	2003	122	6	CFL-3-68-2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	JEREMY CHEUNG. (HONGKONG)	12	0	0	CFL-3-68-2003-MUM	0	0	0	Y	INDO OVERSEAS FILMS. (MUMBAI)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419423	58	NOT READABLE	2011	122	6	CFL-3-68-2011-MUM	0	0x00009F4200000000	2011-08-17 00:00:00	CARLA MARANO, COABA BORECZY 	12	0	0	CFL/139/2011-MUM	0	0	0	N	SUPER GOOD CINEMA, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419424	61	THE MEWTON BOYS 	1998	122	6	CFL-3-68-98-MUM	0	0x00008C9E00000000	1998-07-24 00:00:00	TWENTIETH CENTURY FOX  ANNE WALKER MCBAY, USA	12	0	0	CFL/110/1998-MUM	0	0	0	N	TWANTIETH CENTURY FOX INDIA INC. MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419425	61	THE SMILE OF THE FOX	1996	122	6	CFL-3-69-1996-MUM	0	0x00008A3D00000000	1996-11-22 00:00:00	LUCIANO MARTINO, ROME	12	0	0	CFL-3-69-1996-MUM	0	0	0	N	VENUS FILM INTERNATIONAL, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419426	61	UNDERCOVER	1997	122	6	CFL-3-69-1997-MUM	0	0x00008B2400000000	1997-07-11 00:00:00	ANDREW GARRONI, USA	12	0	0	CFL/108/1997-MUM	0	0	0	N	GOLDEN COMMUNICATIONS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419427	61	ROBOTRIX	2000	122	6	CFL-3-69-2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	NOT READABLE	12	0	0	CFL-3-69-2000-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419428	58	BRAN STOKER DRACULA 	2005	122	6	CFL-3-69-2005-MUM	0	0x000096B400000000	2005-08-18 00:00:00	NOT READABLE	12	0	0	CFL-3-69-2005-MUM	0	0	0	N	NOT READABLE`	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419429	61	FRIENDS WITH BENEFITS	2011	122	6	CFL-3-69-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	WILL GLUCK MARTIN SHAFER, LIZ GLOTZER, JERRY ZUCK JANE ZUCKER (USA)	12	0	0	CFL/151/2011-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419430	58	STARSHIP TROOPERS 	1998	122	6	CFL-3-69-98-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	JON DAVIDSON, ALAN MARSHAL, USA	13	0	0	CFL/114/1998	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419431	61	HEATSEEKER	1996	122	6	CFL-3-7-1996-MUM	0	0x0000892500000000	1996-02-16 00:00:00	GARY SCHOELLER/ TOM KARNOWSKI, USA	12	0	0	CFL-3-7-1996-MUM	0	0	0	Y	ANURAG PICTURES, KOTTAYAM, KERALA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419432	61	THE SWEEPER 	1996	122	6	CFL-3-7-1997-MUM	0	0x000089C100000000	1996-07-21 00:00:00	MICHARD PEPINAND JOESEPH MERTH USA 	12	0	0	CFL/3/7/97	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419433	59	EVIL DEAD	2000	122	6	CFL-3-7-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	ROBERT G. TAPERT, USA	13	0	0	CFL/220/2000-MUM	0	0	0	Y	ASHISH MOVIES, MUMBAI.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419434	61	THE TEXAS CHAINSAW MASSACRE	2005	122	6	CFL-3-7-2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	MIACHAEL BAY & MIKE FLEISS, NEW LINE CINEMA (USA)	12	0	0	CFL/268/2005-MUM	0	0	0	Y	WEG INDIA, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419435	61	BLOOD DIANOND	2007	122	6	CFL-3-7-2007-MUM	0	0x000098AE00000000	2007-01-06 00:00:00	GILLIAN GORFIL. CRAHAM KING & WARNER BROS. PICT	12	0	0	CFL/3/7/2007	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419436	61	THE FULL MONTY	1998	122	6	CFL-3-7-98-MUM	0	0x00008BE600000000	1998-01-21 00:00:00	TWENTIETH CENTURY FOX UBERTO PASOLINI	12	0	0	CFL/3/7/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419437	61	SCREAMERS	1996	122	6	CFL-3-70-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	TOMBERRY AND FRANCE BATISTA COLUMBIA,USA	12	0	0	CFL-3-70-1996-MUM	0	0	0	N	COLUMBAI TRISTAR FILMS OF INDIA LTD,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419438	61	ANGEL OF THE NIGHT	2000	122	6	CFL-3-70-2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	NOT READABLE 	12	0	0	CFL/71/2000-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419439	61	LAND OF THE DEAD 	2005	122	6	CFL-3-70-2005-MUM	0	0x000096B900000000	2005-08-23 00:00:00	NOT READABLE	12	0	0	CFL-3-70-2005-MUM	0	0	0	Y	PARAMOUNT FILM OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419440	61	ALIENS V/S AVATARS	2011	122	6	CFL-3-70-2011-MUM	0	0x00009F5700000000	2011-09-07 00:00:00	DAVID S. STERLING, TOMCAT FILMS LLC, USA	12	0	0	CFL/3/70/2011	0	0	0	N	OM SHAKTHI MOVIE ARTS, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419441	61	LUCRECIA	1998	122	6	CFL-3-70-98-MUM	0	0x00008CA900000000	1998-08-04 00:00:00	MIGUEL REYES RAZO & BOSCO ARICHIK, SPAIN	12	0	0	CFL/106/1998-MUM	0	0	0	N	VENUS FILM INTERNATIONAL'S, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419442	61	BLOOD & SAND	1996	122	6	CFL-3-71-1996-MUM	0	0x00008A4900000000	1996-12-04 00:00:00	JOSE FRADE, USA	12	0	0	CFL-3-71-1996-MUM	0	0	0	Y	ATTARI PICTURES, SECUNDERABAD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419443	44	ANOKONDA 	1997	122	6	CFL-3-71-1997-MUM	0	0x00008B2F00000000	1997-07-22 00:00:00	COLUMBAI TRASITAR & VANA HARAHA USA	12	0	0	CFL/3/71/97	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419444	61	THE STORY OF US	2000	122	6	CFL-3-71-2000-MUM	0	0x00008F1A00000000	2000-04-20 00:00:00	ROB REINER, JESSIE WELSOP 	12	0	0	CFL/72/2000-MUM	0	0	0	N	WARNER BROSS, (FE)INC., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419445	61	CHARLIE BARTLIT	2008	120	6	CFL-3-71-2008-MUM	0	0x00009AB300000000	2008-06-06 00:00:00	NOT READABLE	12	0	0	CFL/117/08	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419446	59	ALIENS V/S AVATARS	2011	122	6	CFL-3-71-2011-MUM	0	0x00009F1A00000000	2011-07-08 00:00:00	DAVID S.STERLING,TOMCAT FILMS LLC.(USA)	12	0	0	CFL/3/71/2011	0	0	0	N	OM SHAKTI MOVIE ARTS ,CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419447	61	A PERFECT MURDER	1998	122	6	CFL-3-71-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	ARNOLD KOPLLSON ANNE KOPELSON, PETER MACGREGOR SCOTT AND WARNER BROS., USA	12	0	0	CFL/3/71/98	0	0	0	N	WARNER BROS. (F.E.) INC. , MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419448	61	HIGH VOLTAGE`	1996	122	6	CFL-3-72-1996-MUM	0	0x00008A5700000000	1996-12-18 00:00:00	DAVID NOBLE, JOSE JONES HONGKONG	12	0	0	CFL-3-72-1996-MUM	0	0	0	Y	GOLDCREST PICTURES MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419449	61	NINJA'S FORCE	1997	122	6	CFL-3-72-1997-MUM	0	0x00008B2F00000000	1997-07-22 00:00:00	SILVER STAR FILM COMPANY,HONGKONG	12	0	0	CFL-3-72-1997-MUM	0	0	0	N	VICTORY FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419450	44	CAMMANDO	2000	120	6	CFL-3-72-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	TWENTIETH CENTURY FOCUSOYAL SILVER, USA	12	0	0	CFL/3/72/2000	0	0	0	Y	TWENTIETH CENTURY FOCUS, INDIA INC., MUMBAI	10	2393.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419451	61	LOVE AND US	2003	122	6	CFL-3-72-2003-MUM	0	0x0000938E00000000	2003-06-04 00:00:00	VIP MEDIA SRL. ROME.	17	366	0	CFL/82/2003-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419452	61	CRANK	2007	122	6	CFL-3-72-2007-MUM	0	0x0000992A00000000	2007-05-10 00:00:00	LIONE CATE FILMS, INTERNATIONAL  (USA)	16	0	0	CFL/127/2007-MUM	0	0	0	Y	CELEBRITY FILMS, PVT. LTD., CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419453	58	ALIENS V/S AVATARS	2011	122	6	CFL-3-72-2011-MUM	0	0x00009F5800000000	2011-09-08 00:00:00	DAVID S. STERLING, TOMCAT FILMS LLC USA	12	0	0	CFL/3/72/2011	0	0	0	N	OM SAKTHI MOVIE ARTS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419454	61	DARK CITY 	1998	122	6	CFL-3-72-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	ANDREW WASON ,ALEX PROYAS AND WARNER BROS , USA	12	0	0	CFL/102/98-MUM	0	0	0	Y	WARNER BROS .(F.E.) INC. MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419455	61	NUMBER ONE FAN	1996	122	6	CFL-3-73-1996-MUM	0	0x00008A5800000000	1996-12-19 00:00:00	DONALD BORCHERS, USA	12	0	0	CFL/126/1996-MUM	0	0	0	Y	D R M COMBINES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419456	61	ARMY OF DARKNESS	1997	122	6	CFL-3-73-1997-MUM	0	0x00008B3600000000	1997-07-29 00:00:00	ROBERT TAPERT, USA	12	0	0	CFL/3/73/1997	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419457	61	NOT READABLE	2000	122	6	CFL-3-73-2000-MUM	0	0x00008F0100000000	2000-03-26 00:00:00	NOT READABLE	12	0	0	CFL-3-73-2000-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419458	61	EDGE OF DECEPTION	1998	122	6	CFL-3-73-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	JAMES SHAVICK, USA	12	0	0	CFL/55/1998-MUM	0	0	0	N	SREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419459	61	THE FABULOUS BAKER BOYS 	1996	122	6	CFL-3-74-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	PANLA WEINSTAIN & MARK ROSENBERG , USA 	12	0	0	CFL-3-74-1996-MUM	0	0	0	N	EAATERN EPIC PERDUCTION DIV . INDIA , MUMBAI	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419460	61	BLOWN AWAY	1997	122	6	CFL-3-74-1997-MUM	0	0x00008B3700000000	1997-07-30 00:00:00	PETER R.SIMPSON, CANADA	12	0	0	CFL-3-74-1997-MUM	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419461	61	DEEP RISING	2000	122	6	CFL-3-74-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	NOTREADABLE	12	0	184	CFL/3/74/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419462	59	DARL KILLER 	2005	122	6	CFL-3-74-2005-MUM	0	0x000096C000000000	2005-08-30 00:00:00	NOT READABLE 	12	0	0	CFL-3-74-2005-MUM	0	0	0	Y	SUBAARI PIC CHANNAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419463	61	SINS OF THE NIGHT	1997	122	6	CFL-3-75-1997-MUM	0	0x00008B3800000000	1997-07-31 00:00:00	ANDREW GARRONI, USA	12	0	0	CFL-3-75-1997-MUM	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419464	58	THIRSTY 	2000	122	6	CFL-3-75-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	JAKE WEST ROBERT WARNER 	12	0	0	CFL/84/2000-MUM	0	0	0	N	KATTYA ENTERTAINMENT ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419465	44	AMERICAN DRACULA MERI PYAS BUJHAO	2003	122	6	CFL-3-75-2003-MUM (3)	0	0x0000939000000000	2003-06-06 00:00:00	DAL ALEXANDER, USA	12	0	0	CFL/3/75/2003	0	0	0	N	GOLDLINE PICTURES, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419466	213	BARABARIAN INVASIONS	2006	122	6	CFL-3-75-2006-MUM	0	0x000097B000000000	2006-04-27 00:00:00	DENISE ROBERT & DANIAL LOUIES / PRYASSS INTERNATIONAL (FRANCE)	12	0	0	CFL/66/06	0	0	0	N	IN2 INFOTAINMENT INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419467	61	CABIN FEVER	2007	120	6	CFL-3-75-2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	NOT READABLE	12	0	0	CFL-3-75-2007-MUM	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419468	61	X	2011	122	6	CFL-3-75-2011-MUM	0	0x00009F6A00000000	2011-09-26 00:00:00	NOT RFEADABLE	12	0	0	CFL-3-75-2011-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419469	61	BLOODSPORT III	1998	122	6	CFL-3-75-98-MUM	0	0x00008CB600000000	1998-08-17 00:00:00	ALAN WEHERZ USA	12	0	0	CFL/118/1998-MUM	0	0	0	Y	MODI FILMS INTERNATIONAL , MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419470	61	CITY OF JOY	1996	122	6	CFL-3-76-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	NOT READABLE	12	0	0	CFL/3/76/96-MUM	0	0	0	N	EASTORN EPIC PRODUCTION DIV INDIA,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419471	58	NOT READABLE 	2000	122	6	CFL-3-76-2000-MUM	0	0x00008F2200000000	2000-04-28 00:00:00	NOT READABLE	13	0	0	CFL/68/2000-MUM	0	0	0	Y	VENUS FILM INTERNATIONAL . MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419472	44	JANATH KI HASSEENA	2011	122	6	CFL-3-76-2011-MUM	0	0x00009F6D00000000	2011-09-29 00:00:00	RENZO GENTA & GIOIRGIO CASIO ROSSI, ITALY	13	0	0	CFL/155/2011-MUM	0	0	0	Y	S KARTHIKEYAN, SREE SUBRAMANIAM ENT. TRIVANDRUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419473	61	DEMOLITION HIGH	1998	122	6	CFL-3-76-98-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	ANGELA BAYNESS. USA	12	0	0	CFL/3/76/98	0	0	0	Y	NATIONAL FILMS DEVELOPMENT CORPORATION, MUMBAI	5	2305.68	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419474	61	A TIME TO KILL	1996	122	6	CFL-3-77-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	ARNON MICHAEL, JOHN GRISHAM, HUNT LOWRY & MICHAEL NATHANSON, WARNER BROS., USA	12	0	0	CFL/3/77/1996	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419475	61	TERMINAL BLISS	1997	122	6	CFL-3-77-1997-MUM	0	0x00008B3F00000000	1997-08-07 00:00:00	BRIAN COX, SOUTH AFRICA	12	0	0	CFL-3-77-1997-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419476	44	EAST PHIR BHI HAI EAST	2000	122	6	CFL-3-77-2000-MUM	0	0x00008F2200000000	2000-04-28 00:00:00	LESALI UDVIN , U.K.	13	0	0	CFL/82/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419477	61	30 MINUTES OR LESS 	2011	122	6	CFL-3-77-2011-MUM	0	0x00009F4E00000000	2011-08-29 00:00:00	STUART CORNFIED , BEN STILLER , JERMY KEAMER (USA)	12	0	0	CFL/150/2011-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419478	61	THE KILLING JAR	1998	122	6	CFL-3-77-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	SHELLY STRONG, USA	12	0	0	CFL/70/98-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419479	61	UNDER SUSPICION	1996	122	6	CFL-3-78-1996-MUM	0	0x00008A5C00000000	1996-12-23 00:00:00	BRIAN EASTMAN, UK	12	0	0	CFL/61/1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419480	59	SPEED 	2000	122	6	CFL-3-78-2000-MUM	0	0x00008F2200000000	2000-04-28 00:00:00	TWETIETH CENTURY FOX MARK SORDON, USA	13	0	184	CFL/86/2000-MUM	0	0	0	N	TWENTIETH CE NTURY , FOX INDIA INC.M, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419481	61	WHATS YOUR NUMBER 	2011	122	6	CFL-3-78-2011-MUM	0	0x00009F7100000000	2011-10-03 00:00:00	20TH CENTURY FOX USA	12	0	0	CFL-3-78-2011-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419482	61	IRRESISTIBLE IMPULSE	1998	122	6	CFL-3-78-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	JAG KUNDHRA, USA	12	0	0	CFL/123/1998-MUM	0	0	0	N	DRM COMBINES, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419483	61	POSSESSED BY THE NIGHT	1997	122	6	CFL-3-79-1997-MUM	0	0x00008B4400000000	1997-08-12 00:00:00	ALAN AMIEL/NDP INTERNATIONAL, USA	12	0	0	CFL-3-79-1997-MUM	0	0	0	N	KONERU FILMS, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419484	61	AMIRIICAN DEADLY	2000	122	6	CFL-3-79-2000-MUM	0	0x00008F2700000000	2000-05-03 00:00:00	BRICE COHEN, DAN JINKS BREASTWORDS PICTURES , USA	12	0	0	CFL/230/99	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419485	61	THE UNISTLNELOWER	2011	122	6	CFL-3-79-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	AMY KAUFMAN USA	12	0	0	CFL/3/79/2011	0	0	0	Y	PICTURE WORKS, MUMBAI	8	3066.17	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419486	61	SPECIES II	1998	122	6	CFL-3-79-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	NOT READABLE	12	0	0	CFL/117/1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419487	61	MONEY TRAIN	1996	122	6	CFL-3-8-1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	JON  PETERS & NEIL CANTON, USA	12	0	0	CFL/10/1996-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419488	82	NOT READABLE	1997		6	CFL-3-8-1997-MUM (3)	0	0x00008A6500000000	1997-01-01 00:00:00	NOT READABLE	12	0	0	CFL-3-8-1997-MUM 	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419489	59	AAME NOSAN NATHYALU	2000	122	6	CFL-3-8-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	AIRCHAND SLEDTEM & BRIAN YUZNA USA 	12	0	0	CFL/3/8/2000	0	0	0	Y	SUBASRI PICTURES CHENNAI 	5	2369.4	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419490	61	SEE NO EVIL 	2007	122	6	CFL-3-8-2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	LIONS GATE FILMS (USA)	12	0	0	CFL/279/06-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419491	61	LEGEND OF THE GOD OF GAMBLERES	1998	122	6	CFL-3-8-98-MUM	0	0x00008BE600000000	1998-01-21 00:00:00	WONG JING (HONGKONG)	12	0	0	CFL/3/8/98	0	0	0	Y	INDO OVERSEAS FILMS ,MUMBNAI	5	2824.19	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419492	61	SCISSORS	1996	122	6	CFL-3-80-1996-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	MEL PEARL, USA	12	0	0	CFL-3-80-1996-MUM	0	0	0	Y	MANDRE PICTURES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419493	61	MIRROR IMAGES II	1997	122	6	CFL-3-80-1997-MUM	0	0x00008B4600000000	1997-08-14 00:00:00	ANDREW GARRONI, USA	12	0	0	CFL/84/1997-MUM	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419494	61	NOT READABLE 	2000	122	6	CFL-3-80-2000-MUM	0	0x00008EAC00000000	2000-01-01 00:00:00	NOT READABLE 	12	0	0	CFL/38/2000-MUM	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419495	82	SAMSARA 	2005	122	6	CFL-3-80-2005-MUM	0	0x000096CA00000000	2005-09-09 00:00:00	NOT READABLE	12	0	0	CFL-3-80-2005-MUM	0	0	0	Y	MANSUN FILM PVT LTD MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419496	61	NOT READABLE 	2011	122	6	CFL-3-80-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	NOT READABLE	12	0	0	CFL/189/11-MUM	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419497	61	THE OBJECT OF MY AFFECTION 	1998	122	6	CFL-3-80-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	TWENTIENTH CENTURY FOX LAURENE MARK USA 	12	0	0	CFL/3/80/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419498	61	HIGH ROSH 	1996	122	6	CFL-3-81-1996-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	YENG TENGKUEL , HONGKONG	12	0	0	CFL-3-81-1996-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419499	61	LETHAL EXTORTION	1997	122	6	CFL-3-81-1997-MUM	0	0x00008B4D00000000	1997-08-21 00:00:00	JEREMY K.P.CHEANG , HONGKONG	12	0	0	CFL-3-81-1997-MUM	0	0	0	N	VIRGO FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419500	44	RAAT KA DARINDA	2000	122	6	CFL-3-81-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	NOT READABLE	12	0	0	CFL-3-81-2000-MUM	0	0	0	N	DEVI SHAKTI FILMS DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419501	213	THE BEAT THAT MY HEART SKIPPED 	2006	122	6	CFL-3-81-2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	PASCAL CAUCHETEUX, CELLULOID DREAMS, NOT READABLE	12	0	0	CFL/3/81/2006	0	0	0	Y	IN 2 INFOTAINMENT INDIA, MUMBAI	6	2925.46	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419502	61	ACT'S OF LOVE	1998	122	6	CFL-3-81-98-MUM	0	0x00008CCF00000000	1998-09-11 00:00:00	LISA HANSEN, USA	12	0	0	CFL/78/1998-MUM	0	0	0	N	ATTARI PICTURES, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419503	61	ELEVEN DAYS ELEVANM NIGHTS 	2000	122	6	CFL-3-82-2000-MUM	0	0x00008F2A00000000	2000-05-06 00:00:00	NOT READABLE	15	0	0	CFL/65/2000-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419504	61	EXIT WOUNDS	2001	122	6	CFL-3-82-2001-MUM	0	0x000090D100000000	2001-07-03 00:00:00	JOEL SILVER & DAN CRACCHIOLO & WARNER BROS. USA	12	0	0	CFL/89/2001-MUM	0	0	0	Y	WARNER BROS. (F.E) INC. MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419505	61	MONEYBALL	2011	122	6	CFL-3-82-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	SONY PICTURES MICHEL DELUCA MACHAEL HOROVITZ & BRAD PILL (USA)	12	0	0	CFL/179/2011-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD ., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419506	44	FIRE	1998	122	6	CFL-3-82-98-MUM	0	0x00008CD200000000	1998-09-14 00:00:00	BOBY BEBI, DOSHI MEHTA, CANADA	13	0	0	CFL/138/1998-MUM	0	0	0	Y	RAS INTERTOUCH PVT. LTD. NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419507	61	THAT CERTAIN ENCOUNTER	1997	122	6	CFL-3-83-1997-MUM	0	0x00008B5300000000	1997-08-27 00:00:00	LUCIANO MARTINO, ITALY	12	0	0	CFL/87/1997-MUM	0	0	0	N	ATLAS MOVIES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419508	61	THAT CENTAIN ENCOUNTER	1997	122	6	CFL-3-83-1997-MUM (3)	0	0x00008B5300000000	1997-08-27 00:00:00	LUCIANO MARTINE, ITALY	12	0	0	CFL/87/1997-MUM	0	0	0	Y	ATLAS MOVIES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419509	44	EK RAT MERE SATH	2000	122	6	CFL-3-83-2000-MUM	0	0x00008F2D00000000	2000-05-09 00:00:00	CLOADIO CASTRAVELI, USA	12	0	0	CFL/3/83/2000	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419510	61	FATAL TEMPTATION	2002	122	6	CFL-3-83-2002-MUM	0	0x0000923500000000	2002-06-24 00:00:00	BOB T.ROSS.ITALY	12	0	0	XCFL/3/83/2002	0	0	0	Y	SUBASRI PICTURES,CHENNAI	4	2057.62	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419511	58	PEI 	2005	120	6	CFL-3-83-2005-MUM	0	0x000096CE00000000	2005-09-13 00:00:00	NOT READABLE	12	0	0	CFL/3/83/2005	0	0	0	N	WEG INDIA, MUMBIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419512	61	VACANCY	2007	122	6	CFL-3-83-2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	HAL LIEBERMAN AND SONY PICTURES (USA)	12	0	0	CFL/3/83/2007	0	0	0	Y	SONY PICTURES RELESING OF INDIA LTD. MUMBAI	5	2348.91	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419513	61	LAST NIGHT	2011	122	6	CFL-3-83-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	CHRISTOPHER RAINDEE AND MASSY TADJODIN/ GAUMONT (FRANCE)	12	0	0	CFL/186/2011-MUM	0	0	0	N	RADIOSTAR BROADCAST INDIA P. LTD., MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419514	61	LETHAL HEAPON 4	1998	122	6	CFL-3-83-98-MUM	0	0x00008CD400000000	1998-09-16 00:00:00	NOT READABLE	12	0	0	CFL-140-98-MUM	0	0	0	Y	WARNER BROS. (F.E) INC. MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419515	61	EMBRACE OT THE VAMPIRE	1997	122	6	CFL-3-84-1997-MUM	0	0x00008B5900000000	1997-09-02 00:00:00	MARYLIN VANCE & ALAN MRUVKA, USA	12	366	0	CFL/3/84/97	0	0	0	N	GOLBAL FILM DISTRIBUTORS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419516	61	ERIN BROCKOVICH	2000	122	6	CFL-3-84-2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	NOT READABLA	12	0	0	CFL/93/2000-MUM	0	0	0	N	COLUMBIA TRAILER FILM OF INDIA LTD ,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419517	61	DIARY OF A PARIST 	2001	122	6	CFL-3-84-2001-MUM	0	0x000090D400000000	2001-07-06 00:00:00	NOT READABLE	15	0	0	CFL/60/2001-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419518	61	PARANORMAL ACTIVITY 3	2011	122	6	CFL-3-84-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	JASON BLUM, OREN PELI, STEVEN SCHNEIDER USA	12	0	0	CFL/3/84/2011	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419519	61	THE X FILES	1998	122	6	CFL-3-84-98-MUM	0	0x00008CD400000000	1998-09-16 00:00:00	TWENTIETH CENTURY FOX INDIA INC., USA	12	0	0	CFL/3/84/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419520	61	METRO	1997	122	6	CFL-3-85-1997-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	ROGER BIRNBAUM, USA	12	0	0	CFL/139/1997-MUM	0	0	0	N	MODI FILM INTERNATIONAL, MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419521	61	HANNIBAL	2001	122	6	CFL-3-85-2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	NOT READABLE	12	0	0	CFL/58/2001-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419522	44	THE DEVILS DOUBLE EK SANGEEH DASTAAN	2011	122	6	CFL-3-85-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	PAULS BREULS 	12	0	0	CFL/150/2011-MUM	0	0	0	N	J.R.D FILM ,DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419523	61	HELLARAISER BLOODLINE	1997	122	6	CFL-3-86-1997-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	NANVY RAO STONE, USA	12	0	0	CFL/143/1997-MUM	0	0	0	Y	KONERU FILMS, CENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419524	58	DEEP RISING	2000	122	6	CFL-3-86-2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	STEPHEN SOMMERS & BUENA VISTA INTERNATIONAL, USA	12	0	0	CFL/3/86/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419525	61	NADAN	2001	122	6	CFL-3-86-2001-MUM	0	0x000090DF00000000	2001-07-17 00:00:00	TAZREY MINCON, EYES GLAD, 7 FILMS, ARGIL, USA	12	0	0	CFL/56/2001-MUM	0	0	0	Y	FILMS INDIA , MUMBAI	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419526	61	AMERICAN PIE	2002	122	6	CFL-3-86-2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	NOT READABLE	15	0	0	CFL/38/2002-MUM	0	0	0	N	CELSIUS ENTERTAINMENT PVT LTD, NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419527	61	THE MATAOOR 	2006	122	6	CFL-3-86-2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	SYNOICATE FILMS ( USA) 	12	0	0	CFL/100/2006-MUM	0	0	0	Y	MULTIVISION MULITIVISION INDIA PVT. LTD., MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419528	58	NOT READABLE 	2011	120	6	CFL-3-86-2011-MUM	0	0x00009F8D00000000	2011-10-31 00:00:00	NOT READABLE	12	0	0	CFL/195/11-MUM	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419529	61	NIKITA 	1998	122	6	CFL-3-86-98-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	GAUMONT, FRANCE	12	0	0	CFL-104-98-MUM	0	0	0	Y	NATIONAL  FILM DEVELOPMENT CORPORATION,MU	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419530	61	DON'T MESS WITH MY SISTER	1997	122	6	CFL-3-87-1997-MUM	0	0x00008B5B00000000	1997-09-04 00:00:00	MEIR ZERCHI, USA	12	0	0	CFL/118/1997-MUM	0	0	0	Y	ASHISH MOVIES, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419531	44	DEEP RISING	2000	122	6	CFL-3-87-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	NOT READABLE	13	0	0	CFL/104/2000	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419532	61	ENEMY AT THE GATES	2001	122	6	CFL-3-87-2001-MUM	0	0x000090DF00000000	2001-07-17 00:00:00	NOT READABLE	12	0	0	CFL/119/01	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419533	58	PALLIYEL KALVI	2002	122	6	CFL-3-87-2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	VIP MEDIA SRL, ITALY	12	0	0	CFL/3/87/2002	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	5	1696	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419534	44	NOT READABLE 	2011	122	6	CFL-3-87-2011-MUM	0	0x00009F8E00000000	2011-11-01 00:00:00	NOT READABLE	12	0	0	CFL/199/11-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419535	61	GLUE ANGEL CAFE	1998	122	6	CFL-3-87-98-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	FILMRAGE SRI. PRODUCTIONSM GROUP SRI, ITALY 	12	0	0	CFL/145/1998-MUM	0	0	0	Y	S. A. MOVIES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419536	44	PYAS 	2000	122	6	CFL-3-88-2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	JACK WEST/ROBERT MARSER,USA	12	0	0	CFL/3/88/2000	0	0	0	N	ADITYA ENTERTAINMENT,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419537	61	TRAFFIC	2001	122	6	CFL-3-88-2001-MUM	0	0x000090E000000000	2001-07-18 00:00:00	EDWARD ZWICK, USA	12	0	0	CFL/127/2001-MUM	0	0	0	Y	INNOVISION COMMUNICATION PVT LTD, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419538	44	THE SCORPIAN KING	2002	122	6	CFL-3-88-2002-MUM	0	0x0000923900000000	2002-06-28 00:00:00	SEEN DANIEL, JAMES JAQUES, STEFEN, SOMERS, KEVIN MISER, UNIVERSAL PICTURES (USA)	12	0	0	CFL/3/88/2002	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419539	61	NOT READABLE 	2011	120	6	CFL-3-88-2011-MUM	0	0x00009F8E00000000	2011-11-01 00:00:00	NOT READABLE	12	0	0	CFL/181/11-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419540	61	PASSION'S FLOWER	1998	122	6	CFL-3-88-98-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	FILMIRAGE SRI PRODUCTION GROUP, ITALY	12	0	0	CFL/146/1998-MUM	0	0	0	N	S A S MOVIES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419541	61	CNSPIRACY THEORY	1997	122	6	CFL-3-89-1997-MUM	0	0x00008B6100000000	1997-09-10 00:00:00	RICHARD DONNER JOEL SILVER AND WARNER BROS.,USA	12	0	0	CFL/3/39/97 	0	0	0	N	WARNER BROS.(F.E.) INC.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419542	61	FINAL DESTINATIONA	2000	122	6	CFL-3-89-2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	NOT READABLE	12	0	0	CFL/100/2000-MUM	0	0	0	Y	WARNER BROSS . (F.B) INC., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419543	61	EYES OF THE SERPENT	2001	122	6	CFL-3-89-2001-MUM	0	0x000090EB00000000	2001-07-29 00:00:00	VISTA STREET ENTERTAINMENT, USA	12	0	0	CFL/128/2001-MUM	0	0	0	Y	D R M COMBINES, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419544	61	RAD COMPANY 	2002	122	6	CFL-3-89-2002-MUM	0	0x0000924300000000	2002-07-08 00:00:00	JERRY BRUCKHEIMER & BUENA VISTA INTL, USA 	12	0	0	CFL/3/89/2002	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419545	44	AAG HAI YE ISHQ	2005	122	6	CFL-3-89-2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	RAFL JHILINASKI,USA	12	0	0	CFL/3/89/2005	0	0	0	Y	JHAKIYA FILMS, CHENNAI	5	1970.46	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419546	44	VACANCY	2007	122	6	CFL-3-89-2007-MUM	0	0x0000996100000000	2007-07-04 00:00:00	HAL LIEBOMAN & SONY PCITURES (USA)	12	0	0	CFL/3/89/2007	0	0	0	N	SONY PICTURES RELEASING OF INDIA LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419547	44	5 DAYS AUGST 	2011	122	6	CFL-3-89-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	REX MEDIA IRON LION PRODUCTION USA	13	0	0	CFL/202/11	0	0	0	N	SHAH MOVIE INTERNATIONAL CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419548	44	SHAITAN KI RAAT	1998	122	6	CFL-3-89-98-MUM	0	0x00008CEF00000000	1998-10-13 00:00:00	WALTER JOSTON AND JEFF GODFREY, (USA)	13	0	0	CFL/151/1998-MUM	0	0	0	Y	DEVI SHAKTI FILMS, DELHI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419549	61	INTO THE FIRE	1996	122	6	CFL-3-9-1996-MUM	0	0x0000894400000000	1996-03-18 00:00:00	NOT READABLE	12	0	0	CFL/21/1996-MUM	0	0	0	Y	M/S ATTARI PICTURES, HYDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419550	61	INNER SANCHTUN II	1997	122	6	CFL-3-9-1997-MUM	0	0x00008A7A00000000	1997-01-22 00:00:00	ALAB AMITEL, USA	12	0	0	CFL-3-9-1997-MUM	0	0	0	Y	NEW IMAGE ENTERTAINMENT , NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419551	61	INNER SANCTUM 11 	1997	122	6	CFL-3-9-1997-MUM (3)	0	0x00008A7A00000000	1997-01-22 00:00:00	NEW IMAGE ENTERTAINMENT, NEW DELHI ALAN ,USA	12	0	0	CFL-3-9-1997-MUM (3)	0	0	0	N	NEW IMAGE ENTERTAINMENT, NEW DELHI ALAN ,USA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419552	61	JOAN OF ARC	2000	122	6	CFL-3-9-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	PARTIC LEDEOX AND COLUMBAI TRISTAR FILMS, USA	12	0	0	CFL/3/9/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419553	61	SWIMMING POOL	2005	122	6	CFL-3-9-2005-MUM	0	0x000095EA00000000	2005-01-28 00:00:00	OLIVER DELBOSE AND MARE MISSIONNIER	12	0	0	CFL/110/2004-MUM	0	0	0	N	STAR ENTERTIANMENT PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419554	44	THE BLUE LAGUN	1998	122	6	CFL-3-9-98-MUM	0	0x00008BE700000000	1998-01-22 00:00:00	COLMBIA PICTURES AND RADAL CLASER, USA	12	0	0	CFL/3/9/98	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419555	61	BOYS DONT CRY	2000	122	6	CFL-3-90-2000-MUM	0	0x00008F4400000000	2000-06-01 00:00:00	`TWENTIETH CENTURY FOX CORP. INDIA INC., ,MUMBAI	12	0	0	CFL/70/2000-MUM	0	0	0	Y	TWENTIETH CENTURY FOX CORP. INDIA INC., ,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419556	61	CONFESSION OF DANGEROUS MIND	2003	122	6	CFL-3-90-2003-MUM	0	0x000093A500000000	2003-06-27 00:00:00	ANDREW LAZER AND MIRAMAX, USA	12	0	0	CFL/110/2003-MUM	0	0	0	Y	P V R PICTURES LTD. GURGAON	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419557	61	THE DESCENDANTS	2011	122	6	CFL-3-90-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	BURKE /ALEXANDER PAYDE/JIM TAYLOR TWENTIOTH CENTURY FOX INT	12	0	0	CFL-3-90-2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD ,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419558	61	LAST ENOTOR	1998	122	6	CFL-3-90-98-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	NOT READABLE 	12	0	0	CFL/144/1998-MUM	0	0	0	Y	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419559	61	ROILER COM	2000	122	6	CFL-3-91-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	NOT READABLE	12	0	0	CFL/96/2000-MUM	0	0	0	Y	WARNER BROS .. INN ,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419560	61	THE ANIMAL 	2011	122	6	CFL-3-91-2001-MUM	0	0x00009F2D00000000	2011-07-27 00:00:00	CARR D'ANGELO BARRY BERNARDI , TODD &COLUMBIA TRI  STAR FILMS , USA	12	0	0	CFL/130/2001-MUM	0	0	0	Y	COLUMBIA TRI  STAR FILMS OF INDIA LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419561	61	THE PUNISMER 	2005	122	6	CFL-3-91-2005-MUM	0	0x000096DB00000000	2005-09-26 00:00:00	NOT READABLE	12	0	0	CFL-3-91-2005-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419562	61	YU PUI TSUEN AKA FIST OF PURPLE	2006	122	6	CFL-3-91-2006-MUM	0	0x000097C500000000	2006-05-18 00:00:00	TANNG FUNG SHUEL/ MY WAY CO. LTD. (HONG KONG)	12	0	0	CFL/118/2006-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419563	58	DAHAI 	2007	122	6	CFL-3-91-2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	KEVIN WILLAIMSON & KIRAMAX FILMS	12	0	0	CFL/3//91/2007	0	0	0	N	SILVER SCREEN MOVIES ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419564	58	ADISAYA RAAKSHASI	2011	122	6	CFL-3-91-2011-MUM	0	0x00009FB300000000	2011-12-08 00:00:00	M/S ARTIST VIEW ENTERTAINMENT (USA)	12	0	0	CFL-3-91-2011-MUM	0	0	0	N	M/S PRASSANNA KOTHARI FILMS PVT LTD MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419565	61	ONE NIGHT STAND	1998	122	6	CFL-3-91-98-MUM	0	0x00008CF200000000	1998-10-16 00:00:00	NOT READABLE	12	0	0	CFL/128/1998-MUM	0	0	0	Y	WARNER BROS. (F.E) INC MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419566	61	HALLOWEN H20	2000	122	6	CFL-3-92-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	NOT READABLE	12	0	0	CFL/81/2000-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419567	59	THOOELU 	2007	122	6	CFL-3-92-2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	SILVER SCREEN MOVIES CHENNAL KEVIN WILLIAMES & MIRAMEX FILM USA 	12	0	0	CFL/3/92/2007	0	0	0	N	SILVER SCREEN MOVIES CHENNAL KEVIN WILLIAMES & MIRAMEX FILM USA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419568	44	LOVE SEX AUR MULTIPLEX	2011	120	6	CFL-3-92-2011-MUM	0	0x00009FB400000000	2011-12-09 00:00:00	NOT READABLE	12	0	0	CFL/210/11-MUM	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419569	61	ANGEL OF HEAT	1996	122	6	CFL-3-92-98-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	RYRL A. SCHRENBEN , A HAL KANT, USA	12	0	0	CFL-3-92-98-MUM	0	0	0	Y	AMERICAN VISION INTERNATIONAL , NEW DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419570	61	SENSATION 	1997	122	6	CFL-3-93-1997-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	JOHN MORRISSEY USA	12	0	0	CFL/3/93/97	0	0	0	N	KONERU FILMS, MADRAS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419571	61	THE ENGLISH PATIENT	2000	122	6	CFL-3-93-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	PAUL ZAANTS, USA	12	0	0	CFL/80/2000-MUM	0	0	0	Y	S.C. ENTERTAINMENT , VIJAYWADA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419572	61	ALMOST PREGNANT	2001	122	6	CFL-3-93-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	RAY HABOUSHH , USA	15	0	0	CFL/178/2001-MUM	0	0	0	Y	DEVI SHAKTI FILMS, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419573	61	FINAL DESTINATION 3	2006	122	6	CFL-3-93-2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	NEW LINE CINEMA USA	12	0	0	CFL/3/93/2006	0	0	0	Y	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	5	2528.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419574	44	KHOONI BHEDIYA	2007	122	6	CFL-3-93-2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	KEVIN WILLIE SON & HIRAMAX FILMS, USA	12	0	0	CFL/3/93/2007	0	0	0	N	SILVER SCREEN MOVIES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419575	61	SINBAD AND  THE NINOTAUR	2011	122	6	CFL-3-93-2011-MUM	0	0x00009FBB00000000	2011-12-16 00:00:00	AMERICAN WORLD PICTURES USA	12	0	0	CFL/221/2011-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419576	59	CHINA VEERUDU	1998	122	6	CFL-3-93-98-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	YANG TENG KUEL, HONG KONG	13	0	0	CFL/155/1998-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419577	61	PUMPKINHEAD II : BLOOD SUCKER	1997	122	6	CFL-3-94-1997-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	BRAD CAVOY & STEVE STABLER, USA	12	0	0	CFL-3-94-1997-MUM	0	0	0	N	S.A.A.MOVIES, BANGLORE	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419578	59	DEER RISING 	2000	122	6	CFL-3-94-2000-MUM	0	0x00008F8600000000	2000-08-06 00:00:00	STEPHEN SONEST , BUENA VISTA INTL. USA	13	0	0	CFL/109/2000-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419579	61	THE PLEDGE	2001	122	6	CFL-3-94-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	MICHAEL  FITZHERALD SEAN PENN & ELIE SAMAHA & WARNER BROS USA	12	0	0	CFL/112/2001-MUM	0	0	0	Y	WARNER BROS (F.E) INC MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419580	59	CHARLIE'S ANGELS 2FULL THROTTLE	2003	122	6	CFL-3-94-2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	LEONARD BULDBERG, BREW BARRYMORE, NANCY JUVONEN & COLUMBIA FILMS, USA	12	0	0	CFL/3/94/2003	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419581	61	CONTRABAND	2011	122	6	CFL-3-94-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	NOT READABLER	12	0	0	CFL/211/11-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419582	61	SWORN TO JUSTICE	1998	122	6	CFL-3-94-98-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	PAUL NASLAK, NEVA FREDENN, USA	12	0	0	CFL/152/1998-MUM	0	0	0	Y	VIRGO FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419583	61	BLOODMOON	1997	122	6	CFL-3-95-1997-MUM	0	0x00008B7D00000000	1997-10-08 00:00:00	KEITH W.STRANDBERG, HONGKONG	12	0	0	CFL/160/1997-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419584	44	WARLOCKIII	2000	122	6	CFL-3-95-2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	BUSS DEVID AISEN , USA	13	0	184	CFL/112/2000	0	0	0	Y	TRUST INTERNATIONAL , NEW DELHI	5	SOUND ONLY	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419585	61	THE CONVENT	2003	122	6	CFL-3-95-2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	JED NOLAN, USA	12	0	0	CFL/95/2003-MUM	0	0	0	Y	VENUS FILMS INTERNATIONALS, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419586	61	THE TRUTH ABOVE LOVE	2005	122	6	CFL-3-95-2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	TRACEY ADAMS, USA	12	0	0	CFL/147/2005-MUM	0	0	0	N	ECITY FILMS INDIA PVT LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419587	58	''SANGILI KARUPPAN''	2017	122	6	CFL-3-95-2007-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	LIONS GATE (USA)	12	0	0	CFL/3/95/2007	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419588	59	ADDANLO DEYYAM	2011	122	6	CFL-3-95-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	TOMCAT FILMS, USA	13	0	0	CFL/235/2011-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419589	44	JAAG UTHA SHAITAN	1998	122	6	CFL-3-95-98-MUM	0	0x00008CFC00000000	1998-10-26 00:00:00	ROBERT TAPERT, USA	12	0	0	CFL/3/95/1998	0	0	0	Y	ESTERN EPIC PRODUCTION DIVI. INDIA, MUMBAI	5	3496.88	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419590	61	HELL HOUNTAIR	2000	122	6	CFL-3-96-2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	LLOYED A. SIMNOL., CANADA	15	0	0	CFL/99/2000-MUM	0	0	0	Y	KAWNLJIT ENTERPRISES, SECUNDERABAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419591	61	TOP MODEL	2001	122	6	CFL-3-96-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	NOT READABLE	12	0	0	CFL/129/2001-MUM	0	0	0	Y	SUBASRI PICTURES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419592	61	UNLEASHED AKA DANNY THE DOG	2005	122	6	CFL-3-96-2005-MUM	0	0x000096E500000000	2005-10-06 00:00:00	STEVE CHASEMAN, JET LI & EUROPACORP USA	12	0	0	CFL/3/96/2005	0	0	0	Y	UTV SOFTWARE COMMUNICATION LIMITED, 	6	2894.38	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419593	44	D DO VINSHI KOD	2006	122	6	CFL-3-96-2006-MUM	0	0x000097CC00000000	2006-05-25 00:00:00	NOT REDABEL	12	0	0	CFL-3-96-2006-MUM	0	0	0	N	NOT REDABEL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419594	61	BACK WATERS	2007	122	6	CFL-3-96-2007-MUM	0	0x0000996A00000000	2007-07-13 00:00:00	SUNANDA MUARLI MANOHAR /CEE (I) ENTERTAINMENT LTD.(UK)	12	0	0	CFL/3/96/2007	0	0	0	Y	METRO FILMS COROPORATION,CHENNAI	6	2815.21	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419595	44	HASEENA KA INTAQAN	2011	122	6	CFL-3-96-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	TOMOAT FILM USA	12	0	0	CFL/234/2011-MUM	0	0	0	N	4OM SHAKTI MOVIE ARTS ,CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419596	61	DONNIE BRASCO	1997	122	6	CFL-3-97-1997-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	COLUMBIA TRISTAR & JOHNSON, BERRY LEVINSON, USA	12	0	0	CFL/123/1997-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419597	61	THE WITHAR	2000	122	6	CFL-3-97-2000-MUM	0	0x00008F6400000000	2000-07-03 00:00:00	TUNG NAI HONG KONG	12	0	0	CIL/07/2000-MUM	0	0	0	Y	VISWAAS FILM (i) LTD ..,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419598	44	JURM AUR KANOON	2001	122	6	CFL-3-97-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	SILVER , IN FAMILY AND WARNER BROTHERS, U. S. A	13	0	0	CFL/134/2001-MUM	0	0	0	Y	WARNER BROTHERS F. R. (INC, ) MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419599	61	BONES	2003	122	6	CFL-3-97-2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	LlOYD SEGAN, PETER HELLER, RUPERT NARVEY, USA	12	0	0	CFL/65/20030MUM-	0	0	0	Y	NEW IMAGE ENTERTAINMENT, DELHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419600	61	DAY WATCH	2007	122	6	CFL-3-97-2007-MUM	0	0x0000996D00000000	2007-07-16 00:00:00	WARNER BROS.PICTURES INDIA PVT LTD., USA	12	0	0	CFL/3/97/2007	0	0	0	N	WARNER BROS.PICTURES INDIA PVT LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419601	44	CI AGENT JAAN NATHELI PE 	2011	122	6	CFL-3-97-2011-MUM	0	0x00009FC700000000	2011-12-28 00:00:00	M/S SEHAMOMKKEL FILMS INTERNATIONAL CO. LTD. THAILAND 	12	0	0	CFL/3/97/2011	0	0	0	N	M/S PRIME LITHOGRAPH PVT. LTD. MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419602	61	OUT OF SIGHT	1998	122	6	CFL-3-97-98-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	DANNY DEVITO, MICHAEL SHAMBERG, STACEY SHER/ UNIVERSAL PICTURES, USA	12	0	0	CFL/147/1998-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419603	61	MISSION INPOSIBAL 2	2000	122	6	CFL-3-98-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	TOM CRUISE /PAULA AGNER PARAMOUNTPICT. USA 	12	0	0	CFL/3/98/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419604	61	DECEPTION	2002	122	6	CFL-3-98-2002-MUM	0	0x0000925800000000	2002-07-29 00:00:00	PIETER KROONEBURG & GARY HOWSAM (CANADA)	12	0	0	CFL/144/2002	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419605	44	GULAM BELAGAAM	2005	122	6	CFL-3-98-2005-MUM	0	0x000096EC00000000	2005-10-13 00:00:00	STEVE CHASMAN, JET LEE AND EUROCOP (USA)	12	0	0	CFL/3/98/2005	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419606	61	THE NEGOTIATOR	1998	122	6	CFL-3-98-98-MUM	0	0x00008D1500000000	1998-11-20 00:00:00	NOT READABLE	12	0	0	CFL/149/1998-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419607	61	SINFUL INTRIGUE	1997	122	6	CFL-3-99-1997-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	EDWARD HOLZMAN & GILWADSWORTH, USA	12	0	0	CFL/3/99/97	0	0	0	N	BROADWAY FILMS, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419608	61	THE 13TH WIRRIOR	2000	122	6	CFL-3-99-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	JOHN MCITERNAN,MICHAEL CRICHTEN,NED DOWG USA	12	0	0	CFL/3/99/2000	0	0	0	N	S.C.ENTERTAINMENT , VIJAYWADE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419609	61	MELODY OF PASSION	2002	122	6	CFL-3-99-2002-MUM	0	0x0000925B00000000	2002-08-01 00:00:00	NOT READABLE	15	0	0	CFL/86/2001-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419610	61	BLOODRAYNE	2006	122	6	CFL-3-99-2006-MUM	0	0x000097D400000000	2006-06-02 00:00:00	DANIEL CLARKE. SHAWIN WILLIAMSON (USA)	12	0	0	CFL/133/2006-MUM	0	0	0	N	D R M COMBINE, BANGALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419611	61	THERE'S SOMETHING ABOUT MARY	1998	122	6	CFL-3-99-98-MUM	0	0x00008D2F00000000	1998-12-16 00:00:00	TWENTIETH CENTURY FOXFRANK BEDDOR, CHARLES B. WESSLER & BRADLEV THOMAS, USA	12	0	0	CFL/166/1998-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA. INC. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419612	61	ANACONDAS  THE HUNT FOR THE BLOOD ORCHID	2004	120	6	CFL-U 1-64 (2004) (23)	0	0x0000954600000000	2004-08-17 00:00:00	SUSAN RUSKIN , VERNA HARRAH, COLUMBIA FILMS (USA)	12	0	0	CFL/175/2004-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419613	61	SPIDERMAN 2	2004	120	6	CFL-U 1-64 (2004) (37)	0	0x0000952300000000	2004-07-13 00:00:00	LAURA ZISKIN,AVI ARAD & COLMBIA FILMS USA	12	0	0	CFL/U/1/64/2004	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419614	61	RAISING HELEN	2004	120	6	CFL-U 1-64 (2004) (39)	0	0x0000951D00000000	2004-07-07 00:00:00	DAVID HOBERMAN, ASHOK AMRITRAJ & SPE FILMS (USA)	12	0	0	CFL/113/04-MUM	0	0	0	Y	SPE FILMS OF INDIA PVT. LTD., MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419615	58	AGNI PUYAL A.K.A.DINOSAUR	2004	120	6	CFL-U 1-64 (2004) (48).	0	0x000094E600000000	2004-05-13 00:00:00	MEDIA FILM INTERNATIONAL ,RAE SHIA	12	0	0	CFL/83/2004-MUM	0	0	0	N	INNOVISION COMMUNICATION PVT LTD ,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419616	61	BIG FISH	2004	120	6	CFL-U 1-64 (2004) (65)	0	0x0000948900000000	2004-02-10 00:00:00	RICHARD D, ZANUCK, BRUCE COHEN, DAN JINKS, & COLUMBIA FILMS USA	12	0	0	CFL/1/5/2004	0	0	0	Y	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	7	3454.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419617	44	SUBSHE BADA SHIKARI 	2003	122	6	CFL2-63-2003-MUM	0	0x0000944C00000000	2003-12-11 00:00:00	NOT READABLE 	13	0	0	CFL/284/2003-MUM	0	0	0	N	COLUMBIA TRYSTAR FILMS OF INDIA LTD. ,MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419618	44	TEJ RAFTAR KA TRAILER	1999	120	6	CFS-1-1-1999-MUM	0	0x00008D3F00000000	1999-01-01 00:00:00	ROGER BURGAN, ARTHER SIRKISEN AVAM WARNER BROTHERS, USA	12	0	184	CFS/1/1/1999	0	0	0	N	WARNER BROTHERS (F.E.) INKA. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419619	61	TRAILER OF THAT CARD CAT	2000	120	6	CFS-1-1-2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	WALT DISNEY PICTURES  OBERT SIMONDS, USA	12	0	184	CFS/T-165/99-MUM	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419620	61	TRAILER O UNBREAKABLE	2001	120	6	CFS-1-1-2001-MUM	0	0x0000901B00000000	2001-01-02 00:00:00	M. N. SHYAMIASA, BERRY NANDEL AND BUENA VISTA INTL SAM MERCER, USA	12	0	184	CFS/1/1/2001	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419621	61	TRAILER OF MONEY TALKS	1998	120	6	CFS-1-1-98-MUM	0	0x00008BDA00000000	1998-01-09 00:00:00	WALTER COBLEZ, TRACY WARNER	12	0	184	CFS/1/1/98	0	0	0	N	WARNER BROS. (F. E.) INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419622	61	TRAILAR OF STEPMOM 	2017	120	6	CFS-1-10-1999-MUM	0	0x0000A7B100000000	2017-07-15 00:00:00	CHRIS COLOMBUS & COLUMBIA TRISTAR FILMS OF INDIA LTD. USA	12	0	175	CFS/T-7/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419623	58	TRAILER OF KAVASA 	2000	120	6	CFS-1-10-2000-MUM	0	0x00008F2A00000000	2000-05-06 00:00:00	GAXY FILM BV, HONGKONG	12	0	184	CFS/1/10/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419624	44	THE FISH	2001	120	6	CFS-1-10-2001-MUM	0	0x000090B400000000	2001-06-04 00:00:00	FARABI CINEMA FOUNDATION, IRAN	12	0	190	CFL/1/10/2001	0	0	0	N	BALCHITRA SAMITEE, INDIA , MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419625	58	CZ 12 EVAN NINITHADAI MUDIPPAVAN TRAIELR 	2012	120	3	CFS-1-10-2012-CHEN	0	0x0000A11500000000	2012-11-26 00:00:00	JACKIE AND JJ INTERNATIONAL LTD., HONK KONG, (CHINA)	12	0	184	CFS/1/10/2012	0	0	0	Y	INDO OVERSEAS FILM, CHENNAI	1	5791	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419626	61	FRIENDSHIP FIRST  COMPATITION SECOND 	1998	120	6	CFS-1-10-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/98/1997-MUM	0	0	0	N	J. SONS , TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419627	61	LISTENING.SPEAKING, NONVERBAL LANGUAGE SKILL	1998	120	6	CFS-1-100-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	OAKGROVE INTRNATIONAL LTD.,USA	12	0	187	CFS/1/100/98-Mum 	0	0	0	N	J.SON, TOIRUPURE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419628	61	THE FIVE SENSES  HEARING 	1998	120	6	CFS-1-101-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	DAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/82/1998-MUM	0	0	0	N	J. SONS , TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419629	61	HEART ATTACK SAVE A LIFE	1998	120	6	CFS-1-102-98-MUM	0	0x00008C5F00000000	1998-05-22 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/102/98	0	0	0	N	J. SONS TIRUPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419630	61	NUTRITION: CONSUMER AND THE SUPER MARKET	1998	120	6	CFS-1-103-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	OAKGRIVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/103/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419631	61	LESS AND MORE	1998	120	6	CFS-1-104-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/104/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419632	61	NOISE IS POLLUTION TOO	1998	120	6	CFS-1-105-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/69/1998-MUM	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419633	61	WHAT LIBERTY & JUSTICE MEAN	1998	120	6	CFS-1-106-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/106/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419634	61	TRAILER OF MERCURY RISING 	1998	120	6	CFS-1-107-98-MUM	0	0x00008C6500000000	1998-05-28 00:00:00	BRAIN GRAZEN, KAREN KEHELA/UNIVERSAL PICTURES, USA	12	0	0	CIS/T-73/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419635	61	TRAILER OF GODZILLA	1998	120	6	CFS-1-108-98-MUM	0	0x00008CA800000000	1998-08-03 00:00:00	COLUMBIA TRISTARDEAN DEVLIN, USA	12	0	184	CFS/T-76/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419636	61	PRESSURE MAKES PERFECT	1998	120	6	CFS-1-109-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	SAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/6/98-MUM	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419637	61	TRAILER OF BABEPIG IN THE CITY	1999	120	6	CFS-1-11-1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	GEORGE MILLER,DOUG MITCHELL,BILL MILLER ,UNIVERSAL PICTURES,USA	12	0	0	CFS/1/11/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419638	61	TRAILER OF MAGNOLIA	2000	120	6	CFS-1-11-2000-MUM	0	0x00008F2C00000000	2000-05-08 00:00:00	JOANNA SELIAR AND WARENER BROS., USA	12	0	184	CFS/1/11/2000	0	0	0	N	WARNER BROS. (F. D). INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419639	61	TRAILER OF ATLANTIS THE LOST EMPIRE 	2001	120	6	CFS-1-11-2001-MUM.	0	0x000090E600000000	2001-07-24 00:00:00	DON HANN & BUENA VISTA INTL ,USA 	12	0	0	CFS/T/107/2001-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419640	44	TRAILER OF SYREET DAMCA 3 D	2010	120	3	CFS-1-11-2010-CHEN	0	0x00009E1A00000000	2010-10-25 00:00:00	M/S PROTAGONIST PICTURS LTD. U.K.	12	0	184	CFS/1/11/2010	0	0	0	N	M/S POORNIMA SHANKAR EXIM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419641	61	''TOMORROW NEVER DIES ON ERRICSSON COMMERCIAL''	1998	120	6	CFS-1-11-98-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	PARAMOUNT FILMS & CHRIS HARTWILL, USA	12	0	175	CFS/1/11/98	0	0	0	N	JESSINO FERNANDES, MARKETING MANAGER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419642	61	SUCESS STORY	1998	120	6	CFS-1-110-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/7/1998-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419643	61	CHOOSING CHANGES	1998	120	6	CFS-1-111-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/111/98	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419644	61	SCOLIOSIS SCREENING FOR EASY DETECTION	1998	120	6	CFS-1-112-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	OAKGROVE INTERNATIONAL, USA	12	0	187	CFS/9/1998-MUM	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419645	61	CHANGES	1998	120	6	CFS-1-113-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/113/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419646	61	GETTING A PROMOTIONS 	1998	120	6	CFS-1-114-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/114/98	0	0	0	N	J. SONS TIRPURE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419647	61	TRAILER OF THE MAGIC SWORD	1998	120	6	CFS-1-115-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	DALISA COOPER COHEN, AND WARNER BROS., USA	12	0	184	CFS/1/115/98	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419648	61	BABY SITTING 	1998	120	6	CFS-1-116-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OKAGROVEM INTERNATIONAL LTD.,USA	12	0	187	CFS/1/116/98-Mum	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419649	61	PEOPLE WHO FIGHT POLLUTION	1998	120	6	CFS-1-117-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/15/98-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419650	61	WHOSE NEIGHBOURHOOD IS THIS	1998	120	6	CFS-1-118-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD	12	0	182	CFS/16/98-MUM	0	0	0	N	J. SONS,TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419651	61	WHAT CAN I DO	1998	120	6	CFS-1-119-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/17/1998-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419652	61	THE LIBRARY REFERENCE SECTION	1999	120	6	CFS-1-12-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	175	CFS/1/12/1999	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419653	61	TRAILER OF HUPPETS FROM SPACE	2000	120	6	CFS-1-12-2000-MUM	0	0x00008F2500000000	2000-05-01 00:00:00	BRAIN HENSON,MARTIN R.BAKER & H.BAKER & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/1/12/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419654	61	TRAILER OF AMERICAN THRILL	2001	120	6	CFS-1-12-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	ZYGAUNT SULIATROWSKI, FRANCE	12	0	175	CFS/1/12/2001	0	0	0	N	VENUS FILM INTERNATIONAL'S MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419655	61	THE UNICHAINED GODDESS  1 & 11 	1998	120	6	CFS-1-12-98-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS-1-12-98-MUM	0	0	0	N	J. SONS , TIRUPR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419656	61	THE ENGLSH LANGUAGE 	1998	120	6	CFS-1-120-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/18/1998-MUM	0	0	0	N	J. SONS TIRUPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419657	61	HUMAN HERDITY 	1998	120	6	CFS-1-121-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/121/98	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419658	61	TO YOUR CREDIT ...... WITH INTERST 	1998	120	6	CFS-1-122-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	DAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/21/1998-MUM	0	0	0	N	J. SONS , TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419659	61	WAVES ON WATER	1998	120	6	CFS-1-123-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	187	CFS/1/123/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419660	61	COMING THROUGH THE RYE	1998	120	6	CFS-1-124-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/124/98	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419661	61	CAREERS AND ATTITUDES	1998	120	6	CFS-1-125-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERHNATIONAL LTD., USA	12	0	187	CFS/1/125/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419662	61	LANGUAGE DEVELOPMENT 	1998	120	6	CFS-1-126-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/126/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419663	61	CARBON AND IT'S COMPOUNDS	1998	120	6	CFS-1-127-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERNATONAL LTD.,USA	12	0	187	CFS/1/127/98	0	0	0	N	J.SONS.TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419664	61	LIFE YOU SAVE  FIRST AID	1998	120	6	CFS-1-128-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	187	CFS/33/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419665	61	DISCOVERING CREATIVE PATTERNS	1998	120	6	CFS-1-129-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/129/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419666	61	THAT IS MINE	1999	120	6	CFS-1-13-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	GLAD ADS AND TRAILERS , MUMBAI	12	0	187	CFS/2/99-MUM	0	0	0	N	GLAD ADS AND TRAILERS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419667	61	NOT READABLE	2000	120	6	CFS-1-13-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	BONNE RADFORD, BRROKE BRETON / DREAMWORKS PICT., USA	12	0	184	CFS/1/13/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419668	61	TRAILER OF CATS AND DOGS	2001	120	6	CFS-1-13-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	ANDREW LAZAR.,CHRIS DE FARIA,WARRENZIDE CRAIG PERRY & WARNER BROS & WARNER BROS.,USA	12	0	0	CFS/1/13/2001	0	0	0	N	WARNER BROS.(F.E.)INC.,MUM,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419669	61	TRAILER OF GEORGE OF THE JUNGLE	1998	120	6	CFS-1-13-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	DAVID HOBERMAN, JORDAN KERNER , JON AVNETUSA 	12	0	184	CFS/1/13/98-Mum	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419670	61	BLEEDING WHAT TO DO	1998	120	6	CFS-1-130-98-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	OAKGROVE INTERNATIONAL LTD., MUMBAI	12	0	187	CFS/35/98-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419671	61	SHARING PROGRESS	1998	120	6	CFS-1-131-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/25/98-MUM	0	0	0	N	J. SONS. TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419672	61	HEALTH IN BALANCE	1998	120	6	CFS-1-132-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/132/98	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419673	61	TOKEN ECONOMY BEHAVIOURISM APPLIED	1998	120	6	CFS-1-133-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/133/98	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419674	61	DRUGS AND NERVOUS SYSTEM	1998	120	6	CFS-1-134-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	OKGROVE INTERNATIONAL LTD,.USA	12	0	187	CFS/1/134/98-Mum	0	0	0	N	J. SONS, TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419675	61	LEARNING AND EARNING  GHOOSING AND A CAREER	1998	120	6	CFS-1-135-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/135/98	0	0	0	N	J. SONS, TIRUPUR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419676	61	TRAILER OF THE TRUMAN SHOW	1998	120	6	CFS-1-136-98-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	RUDIN, ANDREW NICOL, EDWARD S. FELDMAN, SCHROEDAR / [ARAMOUNT PICTURES, USA	12	0	184	CFS/1/136/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419677	61	TRAILER OF LAWNMOWER MAN II BEYOND CYBERSPACE	1998	120	6	CFS-1-137-98-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	KEITH FOX,USA	12	0	0	CFS/T-63/98	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419678	61	TRAILER OF LES MISERABLES	1998	120	6	CFS-1-138-98-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	COLUMBIA TRISTAR & RADELFFE GORMAN, USA	12	0	184	CFS/1/138/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419679	44	GODZILA KA TRAILER	1998	120	6	CFS-1-139-98-MUM	0	0x00008C9000000000	1998-07-10 00:00:00	COLUMBIA TRISTAR AV DAN DAVLIN, USA	12	0	184	CFS/T-95/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419680	61	CITY UTILITIEX : OUR BASIC SERVICES	1999	120	6	CFS-1-14-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC. USA	12	0	187	CFS/1/14/99	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419681	61	TRAILER OF MISSION TO MARS	2000	120	6	CFS-1-14-2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	TOM JACOBSON & BUENA VISTA INTERNATIONAL, USA 	12	0	184	CFS/1/14/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419682	61	TRAILER OF SHREK	2001	120	6	CFS-1-14-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	ARON WARNER., JOHN H. WILLIONS, JEFFERY KATZENBERG / DREAMWORK PICTURES., USA	12	0	184	CFS/1/14/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419683	61	TRAILER OF GATTACA	1998	120	6	CFS-1-14-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	NOT READABLE	12	0	0	CFS-1-14-98-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419684	58	TRAILER OF GODZILLA	1998	120	6	CFS-1-140-98-MUM	0	0x00008C9300000000	1998-07-13 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	12	0	184	CFS/1/140/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419685	59	TRAILER OF GODZILLA 	1998	120	6	CFS-1-141-98-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	COLUMBIA TRISTAR FILMS & DEAN DEVILIN USA 	12	0	0	CFS/T/96/1998-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419686	61	TRAILER OF PAULIE: PARROT'S TALE	1998	120	6	CFS-1-142-98-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	MARK GONDON, GARY LEVINSON, ALLLISON LYON SEGAN/DREAMWORKS PICTURE, USA	12	0	184	CFS/T-100/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419687	61	A CALL FOR SUCCESS	1998	120	6	CFS-1-143-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/143/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419688	61	FOODCHAINS A BOND OF LIFE	1998	120	6	CFS-1-144-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/144/98	0	0	0	N	JAS EXPORTS LTD., COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419689	61	SAN ON WINTER SAFETY	1998	120	6	CFS-1-145-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGRAVE INTERNATIONAL LTD., USA	12	0	187	CFS/116/1998-MUM	0	0	0	N	JAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419690	44	ACHURE AUR ASAR KA TRAILER 	2007	120	6	CFS-1-146-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	WILD BUTH, GRAVIN CHEEMA  MARVAL , FRANCE	13	0	0	CFS/T-292/07	0	0	0	N	ME. ALIANCXE MEDIA ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419691	61	THE CURB BETWEEN US	1998	120	6	CFS-1-146-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/146/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419692	61	HEALTHWISE GOOD EATING	1998	120	6	CFS-1-147-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/118/98-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419693	61	TELLING TIME WITH COUNT CLOCK	1998	120	6	CFS-1-148-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/148/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419694	61	TEETHE & SOME FACT TO CHAWON 	1998	120	6	CFS-1-149-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGRIVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/149/98	0	0	0	N	JAS BARAS EXPORTS LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419695	61	CHEMISTRY SOLUTIONS 	1999	120	6	CFS-1-15-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC. USA	12	0	187	CFS/1/15/99	0	0	0	N	JAS BARAS EXPORTS LTD, COMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419696	61	TRAILER OF DINOSAUR	2000	120	6	CFS-1-15-2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	PAM MARSDEN, USA	12	0	184	CFS/1/15/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419697	61	TEASER TRAILER OF EVOLUTION	2001	120	6	CFS-1-15-2001-MUM	0	0x000090FA00000000	2001-08-13 00:00:00	NOT READABLE	12	0	175	CFS/1/15/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419698	61	TRAILER OF EXCESS BAGGAGE 	1998	120	6	CFS-1-15-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	COLUMBIA TRISTAR & BILL BORDEN CARDLYIN USA 	12	0	184	CFS/1/15/98	0	0	0	N	COLUMDIA TRISTAR FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419699	61	STUDY SKILLS TAKE THAT TEST	1998	120	6	CFS-1-150-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/150/98	0	0	0	N	JAS BARAS EXPORTS PVT.LTD.,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419700	61	STAND UP YOURSELF 	1998	120	6	CFS-1-151-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/122/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD , COIMBATORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419701	61	TEENAGERS HOW TO GET & KEEP A JOB	1998	120	6	CFS-1-152-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/152/98	0	0	0	N	JAS BARAS EXPERTS LTD.,COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419702	61	MAPS FOR CHANGING WORLD	1998	120	6	CFS-1-153-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/153/98	0	0	0	N	JAS BARAS EXPORTS LTD. COIMBATIORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419703	61	LOW BACK PAIN	1998	120	6	CFS-1-154-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/154/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419704	61	FIRST ON THE SCENE	1998	120	6	CFS-1-155-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERANTIONAL LTD. USA 	12	0	187	CFS/1/155/98	0	0	0	N	JASBARAS EXPORITS LTD. COIMBATORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419705	61	LISTENING THE PROBLEM SOLVER	1998	120	6	CFS-1-156-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/133/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD , COIMBATORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419706	61	BODY DEFENCES AGAINST THE OUTSIDE WORLD	1998	120	6	CFS-1-157-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	OAKGROVE INTERNAIONAL LTD, USA	12	0	187	CFS/1/157/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419707	61	MAKE WINTER DRIVING SAFER	1998	120	6	CFS-1-158-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/125/98-MUM	0	0	0	N	JAS BARAS EXPERTS LTD COIMBATORES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419708	61	LISTEN CINDY	1998	120	6	CFS-1-159-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/126/998-MUM	0	0	0	N	JAS BARAS EXPORT LTDCOIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419709	61	SCHOOL LAB SAFETY	1999	120	6	CFS-1-16-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/1/16/99	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBTORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419710	59	TRAILER OF VEERA A PUTHURUDE 	2000	120	6	CFS-1-16-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	GALAXY FILM, B.V. HONGKONG	12	0	184	CFS/1/16/2000	0	0	0	N	INDO OVERSEAS FILMS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419711	61	TRAILER OF FINAL FANTASY THE SPIRITS WITHIN 	2001	120	6	CFS-1-16-2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	HIROMONU SAKAGUHT JUNAIDA CHRIS LEE & COLUMBIA TRISTAR FILMS ,USA	12	0	0	CFS/1/16/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419712	44	TRAILER OF VEER YODDHA	2006	120	6	CFS-1-16-2006-MUM	0	0x0000975200000000	2006-01-23 00:00:00	JACKIE CHANN PRODUCTIONS (USA)	12	0	184	CFS/1/16/2006	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419713	61	TRAILER OF HERCULES	1998	120	6	CFS-1-16-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	ALICE NEWEY,JOHN MUSKER,RON CLEMENTS,USAR	12	0	184	CFS/1/16/98/Mum 	0	0	0	N	MODI FILMS INTERNATIONAL,MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419714	61	ASAPTING PARENTHOOD	1998	120	6	CFS-1-160-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/127/98	0	0	0	N	JAS BARAS EXPORT LTDCOIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419715	61	SAYING NO  TO DRINKING DRIVERS	1998	120	6	CFS-1-161-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/128/98-MUM	0	0	0	N	JAS BARAS EXPERTS LTD . COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419716	61	TRAILER OF DR DOLITTLE 	1998	120	6	CFS-1-162-98-MUM	0	0x00008CB700000000	1998-08-18 00:00:00	TWENTIETH CENTURY FOX INDIA INC ,USA 	12	0	0	CFS/T/06/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419717	61	SOMPETITIVE PRICES IN ACTION	1998	120	6	CFS-1-163-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	DAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/163/98	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419718	61	BIOLOGICAL RHYTHEM : STUDIES IN CHRONOLOGY	1998	120	6	CFS-1-164-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	OAKGROVE INTERNATIONAL LTD,USA	12	0	187	CFS/97/98	0	0	0	N	J SONS,COIMBTORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419719	61	HITCH HIKING 	1998	120	6	CFS-1-165-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	182	CFS/1/165/98	0	0	0	N	J.SONS,COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419720	61	BROTHERS BIG AND LITTLE	1998	120	6	CFS-1-166-98-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	OAKGROVE INTERNATIONAL LTD,USA	12	0	182	CFS/94/98-MUM	0	0	0	N	J SONS,COIMBTORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419721	61	PORTRAIT OF A VANDAL	1998	120	6	CFS-1-167-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/167/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419722	82	THE RESPIRATORY SYSTEM 2ND EDITION 	1998	120	6	CFS-1-168-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD. MUMBAU 	12	0	187	CFS/1/168/98	0	0	0	N	J. SONS COIMBATORE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419723	61	YOUR HOUSE IN ORDER	1998	120	6	CFS-1-169-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/169/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419724	61	FORCE AND MOTION : NEWTONS THREE LAWS	1999	120	6	CFS-1-17-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/1/17/99	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419725	61	TRAILER OF THE FLINTISTONES IN VIVA ROCK VEGAS	2000	120	6	CFS-1-17-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	BRUCE COHEN/UNIVERSAL PICT.,USA	12	0	0	CFS/1/17/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419726	61	TRAILER OF AI ARTIEICAL INTELLENCS	2001	120	6	CFS-1-17-2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	NOT READABLE	12	0	0	CFS-1-17-2001-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419727	61	TEASER TRAILER OF MAD CITY	1998	120	6	CFS-1-17-98-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	ARNOLD KOPILSON AONIE KOPELSON & WARNER BROS, USA	12	0	184	CFS/1/17/98	0	0	0	N	WARNER BROS. (F. E.) INC. ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419728	61	DRIVING SCENE	1998	120	6	CFS-1-170-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/170/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419729	61	FIRST STEPS	1998	120	6	CFS-1-171-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/171/1998	0	0	0	N	J. SONS, COIMBTORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419730	61	RUNWAY	1998	120	6	CFS-1-172-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD,USA	12	0	187	CFS/106/98-MUM	0	0	0	N	J SONS COIMBTORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419731	61	THE TIME TRAP 	1998	120	6	CFS-1-173-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/173/98	0	0	0	N	J. SONS COIMBATORE . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419732	61	NATIONAL FIRE DRILL	1998	120	6	CFS-1-174-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/174/98	0	0	0	N	J. SONS, COIMBATORA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419733	61	WHAT TIME IS YOUR BODY 	1998	120	6	CFS-1-175-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	DAKGROVE INTERNATIONAL LTD, USA	12	0	187	CFS/1/175/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419734	61	IT'S OKAY TO BE DEAF DENISE	1998	120	6	CFS-1-176-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/176/98	0	0	0	N	J.SONS, COLMBATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419735	61	DNA LABORATORY OF LIFE	1998	120	6	CFS-1-177-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/93/98-MUM	0	0	0	N	J.SONA COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419736	61	MAKING A DECISION 	1998	120	6	CFS-1-178-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/109/98-MUM	0	0	0	N	J.SONA ,COIMATORS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419737	61	HERPES; IT'S NO LAUGHING MATTER	1998	120	6	CFS-1-179-98-MUM	0	0x00008C8900000000	1998-07-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/179/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419738	61	ROCK CYCLE	1999	120	6	CFS-1-18-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC. USA	12	0	187	CFS/1/18/99	0	0	0	N	JAS BARAS EXPORTS LTD. , COIMBATORE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419739	61	TRAILER OF SPACE COWBOYS	2000	120	6	CFS-1-18-2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	CLINT EASTWOOD, ANDREW LAZER & WARNER BROS., USA	12	0	184	CFS/1/18/2000	0	0	0	N	WARNER BROS. (F.E.) INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419740	61	GRAND CANYOU 	2001	120	6	CFS-1-18-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	DESTINATION CINEMA , USA	12	0	187	CFS/6/2001	0	0	0	N	SDLABS FILMS LTD.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419741	61	TRAILER OF FLUBBER	1998	120	6	CFS-1-18-98-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	JOHN NUGHES AND RICHARD NESTERS, USA	12	0	184	CFS/1/18/98	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419742	61	LESS STRESS	1998	120	6	CFS-1-180-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/180/98	0	0	0	N	J.SONS,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419743	61	WHY RISK A HEART ATTACK	1998	120	6	CFS-1-181-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD,USA	12	0	187	CFS/113/98	0	0	0	N	J SONS,COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419744	61	TOBACCO AND HUMAN PHYSILOGY	1998	120	6	CFS-1-182-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/182/98	0	0	0	N	JAS BAEAS EXORTS LTD. COIMBATORE. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419745	61	COMMUNICATIONS IS TALKING 	1998	120	6	CFS-1-183-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/183/98	0	0	0	N	JAS BARAS EXPORTS LTD. COIMBATIRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419746	61	ALCHOHOL: A CRISIS FOR THE UNBORN	1998	120	6	CFS-1-184-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	DAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/184/98	0	0	0	N	JAS BARAS EXPORTS LTD, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419747	61	THE TOOTH & FUM REVIEW  A CRISIS	1998	120	6	CFS-1-185-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/151/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419748	61	SMOKING PERSON POLLUTION	1998	120	6	CFS-1-186-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/152/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419749	61	TRAILER OF HOPE FLOATS	1998	120	6	CFS-1-187-98-MUM	0	0x00008CC800000000	1998-09-04 00:00:00	TWENTIETH CENTURY FOX INDIA INC. USA	12	0	184	CFS/1/187/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419750	61	MARKETING AND DISTRIBUTION 	1998	120	6	CFS-1-188-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	OOKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/1888/98	0	0	0	N	JAS BARAS EXPORTS LTD. COIMBATORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419751	61	JOB INTERVIEW 	1998	120	6	CFS-1-189-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/189/98	0	0	0	N	JOB BARAS EXPORTS LTD. COIMBATORS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419752	61	THE BRAIN	1999	120	6	CFS-1-19-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/1/19/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBTORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419753	61	TRAILER OF CHICKEN RUN	2000	120	6	CFS-1-19-2000-MUM	0	0x00008FAA00000000	2000-09-11 00:00:00	PETER LORD, DAVID SPROXTON, NICK PARK A & DREAMWORKS PICT., USA	12	0	184	CFS/1/19/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419754	61	TRAILAER OF LEGALLY BLONDE 	2001	120	6	CFS-1-19-2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	METRO COLDWYN NAYRNARC PLATT & RIC KINDNEY, USA	12	0	175	CFS/T-132/2001-MUM	0	0	0	N	TWATNETHI CANTURY FOX INDIA INC MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419755	61	TRL OF ANASTASIA	1998	120	6	CFS-1-19-98-MUM	0	0x00008C0300000000	1998-02-19 00:00:00	TWENTIETH CENTURY FOXDON BLUTH & GARY GOLMAN USA	12	0	184	CFS/1/19/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419756	61	DIETS FOR ALL REASONS	1998	120	6	CFS-1-190-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	DAKGROVE INTERNATIONAL  LTD., USA	12	0	187	CFS/1/190/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419757	61	THE SEARCH FOR MISSING LINKS	1998	120	6	CFS-1-191-98-MUM	0	0x00008CCA00000000	1998-09-06 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/191/98	0	0	0	N	JAS BARAS EXPOTS LTD.,COIMBATORA.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419758	61	INTRODUCTION GLOBES	1998	120	6	CFS-1-192-98-MUM	0	0x00008CCD00000000	1998-09-09 00:00:00	OAKGROVE INTERNATIONAL LTD., UUSA	12	0	187	CFS/1/192/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419759	61	MICROSCOPE	1998	120	6	CFS-1-193-98-MUM	0	0x00008CCD00000000	1998-09-09 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/193/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419760	61	INVISIBLE CHILDREN	1998	120	6	CFS-1-194-98-MUM	0	0x00008CCD00000000	1998-09-09 00:00:00	DARGROVE INTERNATIONAL LTD USA	12	0	187	CFS/14/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD . COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419761	61	WOMEN IN BUSINESS	1998	120	6	CFS-1-195-98-MUM	0	0x00008CAD00000000	1998-08-08 00:00:00	DAKGROVE INTERNATIONAL  LTD., USA	12	0	187	CFS/1/195/98	0	0	0	N	JAS BARAS EXPORTS LTD.,COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419762	61	LIGHT A FIRST FILM	1998	120	6	CFS-1-196-98-MUM	0	0x00008CD200000000	1998-09-14 00:00:00	OAKGROVE INTRNATIONAL LTD., USA	12	0	187	CFS/1/196/98	0	0	0	N	JAS BARAS EXPORTS LTD, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419763	61	CONSUMER POWER : WHISTLE BLOWING	1998	120	6	CFS-1-197-98-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/197/98	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419764	61	FANTASTIC POWER OF AIR	1998	120	6	CFS-1-198-98-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/144/1998-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419765	61	TRAILER OF MULAN	1999	120	6	CFS-1-2-1999-MUM	0	0x00008D3F00000000	1999-01-01 00:00:00	PAM COATS & BUENA VISTA INTERNATIONAL, USA	12	0	184	CFS/1/2/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419766	61	TRAILER OF TOYSTORY 2	2000	120	6	CFS-1-2-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	HELENE PLOTKIN, KAREN ROBERT JACKSON, USA	12	0	184	CFS/1/2/2000	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419767	61	TRAILER OF 6TH DAY	2001	120	6	CFS-1-2-2001-MUM	0	0x0000901B00000000	2001-01-02 00:00:00	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	12	0	184	CFS/1/2/2001	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419768	61	TRAILER NO.2 OF ZATHURA	2006	120	6	CFS-1-2-2006-MUM	0	0x0000973D00000000	2006-01-02 00:00:00	DAVID KOEPP & COLUMBIA FILMS (USA)	12	0	175	CFS/T-253/2006-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419769	61	HYUNDAI	1998	120	6	CFS-1-2-98-MUM	0	0x00008BDE00000000	1998-01-13 00:00:00	KIM KOANG CHOOL, KORAA.	12	0	185	CFS/1/2/98	0	0	0	N	HYUNDAI MOTOR INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419770	61	PICTURE OF HEALTH	1999	120	6	CFS-1-20-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/20/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419771	61	trailer of disnry TNL NO 	2000	120	6	CFS-1-20-2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	NOT READABLE	12	0	0	CFS-1-20-2000-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419772	61	TRAILER OF DR. DOLITTLE 2	2001	120	6	CFS-1-20-2001-MUM	0	0x0000912700000000	2001-09-27 00:00:00	TWENTIETH CENTURY FOX  JOHN DAVIS, USA	12	0	184	CFS/1/20/2001	0	0	0	N	TWENTIETH CEMTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419773	44	GODZILA KA TEASER TRAILER NO 2	1998	120	6	CFS-1-20-98-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	COLUMBIA TRISTAR AND DAN DEVLYN ,USA	13	0	0	CFS-1-20-98-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419774	61	TRAILER OF MADELINE	1998	120	6	CFS-1-200-98-MUM	0	0x00008CDB00000000	1998-09-23 00:00:00	COLUMBAI TRISTAR FILM AND COOPER, USA	12	0	184	CFS/1/200/98	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419775	44	DR.DOLITTLE KA TRL	1998	120	6	CFS-1-201-98-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	28TH CENTURY FOXJOHN DEVIS JOSEF M.SINGER AND DEVID T.FRIENDLY, USA	12	0	184	CFS/1/201/998	0	0	0	N	28TH CENTURY FOX INDIA INC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419776	61	TRAILER OF ANTZ	1998	120	6	CFS-1-202-98-MUM	0	0x00008D0000000000	1998-10-30 00:00:00	BRAD LEWIS ,ARON WARNER PATTY WOOTON, DREAMWORKS ,USA	12	0	184	CFS/1/202/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419777	61	TRAILER OF RUDYARD KIPLINGS THE SECOND JUNGLE BOOK MOWGLI AND BALDD 	1998	120	6	CFS-1-203-98-MUM	0	0x00008D1200000000	1998-11-17 00:00:00	RAJU  PATEL , USA 	12	0	0	CFS-1-203-98-MUM	0	0	0	N	DEVGANG ENTERTAINMENT , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419778	61	TRAILER OF ROCKETMAN	1998	120	6	CFS-1-204-98-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	ROGER BIRNBAUM, USA	12	0	175	CFS/1/204/98	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419779	59	TRAILER OF CHINARI SAHAS YATRA	1998	120	6	CFS-1-205-98-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	JOHN VEITCH AND COLUMBAI TRISTAR FILMS, USA	12	0	184	CFS/1/205/98	0	0	0	N	COLIMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419780	61	TRAILER OF JACK FROST	1998	120	6	CFS-1-206-98-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	BOT READABLE	12	0	0	CFS/T-147/98	0	0	0	N	WARNER BROS F.R INC MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419781	61	TRAILER OF HOMEWARD BOUND II : LOST IN SAN FRANCISCO	1998	120	6	CFS-1-207-98-MUM	0	0x00008D3700000000	1998-12-24 00:00:00	BARRY JOSSEN, USA	12	0	184	CFS/T-150/98-MUM	0	0	0	N	MODI FILMS INTERNATIONAL. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419782	61	TRAILER OF THE SIEGE	1998	120	6	CFS-1-208-98-MUM	0	0x00008D3D00000000	1998-12-30 00:00:00	TWENTIETH CENTURY FOX  LYNDA OBST & EDWARD ZWICK, USA	12	0	175	CFS/1/208/98	0	0	0	N	TWENTIETH CENTURY FO INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419783	61	TRAILER OF SIX DAYS SEVEN NIGHT 	1998	120	6	CFS-1-209-98-MUM-F	0	0x00008D3E00000000	1998-12-31 00:00:00	IVAN REFTMAN & BUNES VISTA INTERNATIONAL USA 	12	0	184	CFS/1/209/98	0	0	0	N	COLAMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419784	61	SO WHAT IF IT RAINS	1996	120	6	CFS-1-21-1999-MUM	0	0x0000892E00000000	1996-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/21/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419785	85	TRL OF DINOSAUR	2000	120	6	CFS-1-21-2000-MUM	0	0x00008FC900000000	2000-10-12 00:00:00	PAM MARSDEN AND BUENA VISTA INTL.,USA	12	0	184	CFS/1/21/2000	0	0	0	N	SPE FILMS INDIA PVT LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419786	61	GANTS GENERIC 	2001	120	6	CFS-1-21-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	QUNONTAS AJEWAYS LTD. AUSTRIYA 	12	0	185	CFS/1/21/2001	0	0	0	N	QUNONTAS AJEWAYS LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419787	61	TRAILER OF HOME ALONE 3	1998	120	6	CFS-1-21-98-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES & NILTON GREEN, USA	12	0	184	CFS/1/21/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419788	61	IT'S THE LAW	1999	120	6	CFS-1-22-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/16/99-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419789	61	TRAILER OF TITAN A. E.	2000	120	6	CFS-1-22-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	TWENTIETH CENTURY FOX DAVID KIRSHNER DON BLUTH, GARY GOLDMAN, USA	12	0	184	CFS/1/22/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. ,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419790	44	HUM JANBAZ PARINDA KA TRAILER	2001	120	6	CFS-1-22-2001-MUM	0	0x0000913B00000000	2001-10-17 00:00:00	NOT REDABALE	12	0	184	CFS/1/22/2001	0	0	0	N	NOT REDABALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419791	61	SROWING UP ON THE FARN TODAY	1998	120	6	CFS-1-22-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	NOT READABLE	12	0	182	CFS/120/97	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419792	61	MEASURING TIMINGS : DISTANCE TIME & TEMPERATURE	2009	120	6	CFS-1-23-1999-MUM	0	0x00009C1400000000	2009-05-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/23/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419793	61	TRAILER OF MEN OF HONOR	2000	120	6	CFS-1-23-2000-MUM	0	0x00008FFF00000000	2000-12-05 00:00:00	TWENTIETH CENTURY FOX ROBERT TEFITEL & BILL BADALTO,USA	12	0	0	CFS/1/23/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419794	44	DR. DULITIL 2 KA TRAILER 	2001	120	6	CFS-1-23-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	TWENTYTH CENTURY FOCUS JHON DEVIS USA	13	0	0	CFS/T-164/2001-MUM	0	0	0	N	TWENTH CENTURY FOCUS INDIA INC ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419795	61	ANIMALS NEED YOU 	1998	120	6	CFS-1-23-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	182	CFS/121/97-MUM	0	0	0	N	J.SONS COINBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419796	61	INDIVIDUAL DIFFERENCES : INFANCY TO EARLY CHILDHOOD	1999	120	6	CFS-1-24-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/24/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419797	61	TRAILER OF TIGERLAND	2000	120	6	CFS-1-24-2000-MUM	0	0x00008FFF00000000	2000-12-05 00:00:00	TWETNEITH CENTURY FOX   ARMON MILCHAN, STAVEN HART & DEN FLYNN, USA	12	0	184	CFS/1/24/2000	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419798	61	TRAILER OF TIGERLAND	2000	120	6	CFS-1-24-2000-MUM.	0	0x00008FFF00000000	2000-12-05 00:00:00	TWENTIETH CENTURY FOX  ARNON MILCHAN, STEVEN RAFT & NEAU FLYNN, USA	12	0	184	CFS/1/24/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419799	61	TRAILER OF THE PRINCESS DIARIES 	2001	120	6	CFS-1-24-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	HOUSTON & BUENA VISTA INH , USA 	12	0	0	CFS-1-24-2001-MUM	0	0	0	N	FILMS INDIA NT. LTD , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419800	61	TWO SONS	1998	120	6	CFS-1-24-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS-1-24-98-MUM	0	0	0	N	U.SONS, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419801	61	PHYSICAL FITNESS	1999	120	6	CFS-1-25-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/25/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419802	61	TRAILER OF MEET THE PARENTS	2000	120	6	CFS-1-25-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	NANCY TENENBUM / JANE ROSENTHAL, ROBERT DE KIRO, JAY ROACH / UNIVERSAL DREAMWORKS PICT., USA	12	0	184	CFS/1/25/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419803	61	TRAILER OF CLITTER	2000	120	6	CFS-1-25-2001-MUM	0	0x0000900000000000	2000-12-06 00:00:00	LAURENCE MARK & COLUMBAI TRAITAR FILMS  USA	12	0	184	CFS/1/25/2001	0	0	0	N	COLUMBAI TRAITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419804	61	TRAILER OF THE PRODUCERS	2006	120	6	CFS-1-25-2006-MUM	0	0x0000976900000000	2006-02-15 00:00:00	REL BROOK & COLUMBIA FILMS, USA	12	0	184	CFS-1-25-2006-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419805	61	WORK MEANS	1998	120	6	CFS-1-25-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/1/25/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419806	61	YANKEE ZULU	1996	120	6	CFS-1-26-1996-MUM	0	0x00008A4900000000	1996-12-04 00:00:00	ANDRE SCHOLTZ, SOUTH AFRICA	12	0	0	CFS-1-26-1996-MUM	0	0	0	Y	EASTERN EPIC PRODUCTION DIV. INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419807	61	POLICE OFFICER: M4TH EDITION	1999	120	6	CFS-1-26-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/10/99-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419808	61	TRAILER OF REMEMBERS THE TITANS	2000	120	6	CFS-1-26-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	JERRY BRUCKHEMIER,CHANODMAN,USA	12	0	0	cfs/1/26/2000	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419809	61	TRAILER OF CHOCOLAT	2001	120	6	CFS-1-26-2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	BROWN GOLDEN, USA	12	0	184	CFS/1/26/2001	0	0	0	N	ROSELLINI & ASSOCIATES, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419810	61	SLEEP AND DREAMING	1998	120	6	CFS-1-26-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/125/97-MUM	0	0	0	N	J.SONS, COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419811	61	TRAILER OF THE LITTLE VAMPIRE	2001	120	6	CFS-1-27-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	RICHARD CLUS,USA	12	0	0	CFS/1/27/2001	0	0	0	N	NEW IMAGE ENTERTAINMENT.DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419812	61	THEY 	1998	120	6	CFS-1-27-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	DAKGROVE INTERNATIOANL LTD.,USA	12	0	182	CFS/1/27/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419813	61	PREVENTIVE DENTAL CARE	1999	120	6	CFS-1-28-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/28/1999	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419814	61	TRL OF KIDING IN SAR WITH THE BOYS	2001	120	6	CFS-1-28-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	JAMES L BROOKS & COLMBIA TRISTAR FILMS USA	12	0	184	CFS/1/28/2001	0	0	0	N	COLMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419815	61	TRAILER OF BROKEBACK MOUNTAIN	2006	120	6	CFS-1-28-2006-MUM	0	0x0000976E00000000	2006-02-20 00:00:00	DIANA OSSANA & JAMES SCHAMUS, FOCUS FEATURES.,  USA	12	0	184	CFS/T-34/2006-MUM	0	0	0	N	WEG ENTERTAINMENT PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419816	61	THE CLIQUE	1998	120	6	CFS-1-28-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/127/1998-MUM	0	0	0	N	J.SONS, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419817	61	TRAILER OF WATERBOY	1999	120	6	CFS-1-29-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	NOT READABLE	12	0	175	CFS/1/29/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419818	61	TRAILER M OF SHRIEK THE THIRD	2007	120	6	CFS-1-29-2007-MUM	0	0x000098F100000000	2007-03-14 00:00:00	ARON WARNER / DREAMWORKS (USA)	12	0	184	CFS/1/29/2007	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419819	61	CHILDREN GROWING UP  5 PLUS 	1998	120	6	CFS-1-29-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/100/1997-MUM	0	0	0	N	J. SONS TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419820	61	TRAILER OF STUART LITTLE 	2000	120	6	CFS-1-3-2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	DAUGLAS WICK & COLUMBIA TRISTAR FILM,USA	12	0	0	CFS/T-14/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419821	61	TRAILER OF 102 DALMATOMS	2001	120	6	CFS-1-3-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	EDWARD S. FELDMAN AND BUENA VISTA INTL, USA	12	0	184	CFS/1/3/2001	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419822	58	TRI. OF 300	2007	120	6	CFS-1-3-2007-MUM	0	0x000098CE00000000	2007-02-07 00:00:00	WARNER BROS. PICTURES (I) PVT. LTD. USA	12	0	184	CFS/1/3/2007	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419823	61	TRAILER OF 2012	2009	120	6	CFS-1-3-2009-MUM	0	0x00009B9000000000	2009-01-13 00:00:00	ROLAND EMMERICH,HAROLD KLOSER & SONY PICTURES	12	0	0	CFS/1/3/2009	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419824	61	TRAILER OF THE MAN WHO  KNEW TOO LITTLE 	1998	120	6	CFS-1-3-98-MUM	0	0x00008BDF00000000	1998-01-14 00:00:00	MARK TARLOV,APRON KILCHAN & WARNER BROS,USA	12	0	0	CIS/T-4/98	0	0	0	N	WARNER BROS (F.E.) INS.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419825	61	TRIALER OF RA BUG'S LIFE	1999	120	6	CFS-1-30-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	NOT READABLE	12	0	184	CFS/1/30/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,  MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419826	61	TRAILER OF A BUG LIFE	1999	120	6	CFS-1-30-1999-MUM.	0	0x00008D8300000000	1999-03-10 00:00:00	NOT READABLE	12	0	0	CFS/T-25/99	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419827	58	TRAILER OF ZATHURAVIBARETHA VILAYATTU	2006	120	6	CFS-1-30-2006-MUM	0	0x0000977700000000	2006-03-01 00:00:00	COLUMBIA FILMS (USA)	13	0	175	CFS/T-27/2006-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419828	61	ON YOUR OWN	1998	120	6	CFS-1-30-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD. MUMBAI 	12	0	182	CFS/1/30/98	0	0	0	N	J. SONS TIRPUR. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419829	61	TRAILER OF THE PRINCE OF EGYPT	1999	120	6	CFS-1-31-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	SANDRA RABINS,PENNY FINKELMAN COX,DREAMWORK PICTURES,USA	12	0	0	CFS/1/31/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419830	61	DRIVING UNDER THE INFLUENCE 	1998	120	6	CFS-1-31-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/1/31/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419831	61	TRAILER O FPATCH ADAMS	1999	120	6	CFS-1-32-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	BARRY KEM, NIKE FARRELL, NARVIN MINOFF CHARLES NEWIRTH, USA	12	0	184	CFS/1/32/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419832	61	THINKING ABOUT DRINKING	1998	120	6	CFS-1-32-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/1/32/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419833	61	TRAILER OF SHAKESPEARE IN LOVE	1999	120	6	CFS-1-33-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	DEVID PARIITT GINLOTTI	12	0	184	CFS/1/33/99	0	0	0	N	PARAMOUNT TIMES OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419834	61	ARAB IDENTITY WHO ARE THE ARABA	1998	120	6	CFS-1-33-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	DAKGROVE INERNATIONAL LTD. USA	12	0	182	CFS/1/33/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419835	61	TRAILER OF THE HORSE WHISPERER	1999	120	6	CFS-1-34-1999-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	ROBERT REDFORD, PATRICK & BUENA VISTA INTL., USA	12	0	184	CFS/1/34/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419836	61	PRODUCT COST WHAT IS IN THES	1998	120	6	CFS-1-34-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OKAGROVE INTERNATIONAL LTD USA	12	0	182	CFS-1-34-98-MUM	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419837	61	TRL OF THE DEEP END OF THE OCEAN 	1999	120	6	CFS-1-35-1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	RATE GUINZBERG & STEVE NICOLAIDES & COLUMBIA  TRISTAR FILMS, USA	12	0	184	CFS/1/35/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419838	61	THE WINGED WORLD  INSTINCT AND INTELLIGENCE IN BIRDS 	1998	120	6	CFS-1-35-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	182	CFS/109/1997-MUM	0	0	0	N	J. SONS , TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419839	61	TRAILER OF THE IMPOSSIBEL	1999	120	6	CFS-1-36-1999-MUM	0	0x00008DD000000000	1999-05-26 00:00:00	TWENTIETH CENTURY FOXBETH ALEXANDER, USA	12	0	184	CFS/1/36/1999	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419840	61	TRIALER OF AS GOOD AS IT GOTS	1998	120	6	CFS-1-36-98-MUM	0	0x00008C0B00000000	1998-02-27 00:00:00	COLUMBIA TRISTAR AND JAMES L. BROOKE, USA	12	0	184	CFS/1/36/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419841	61	TRAILER OF DULWORTH	1999	120	6	CFS-1-37-1999-MUM	0	0x00008DD000000000	1999-05-26 00:00:00	TWENTIETH CENTURY FOX  WARREN BEATTY & NOT READABLE	12	0	184	CFS/1/37/1999	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419842	61	TRAILER OF THE BOXER	1998	120	6	CFS-1-37-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	JAM SHERIDAN, ARTHUR LAPPIN/ UNIVERSAL PICT., USA	12	0	184	CFS/1/37/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419843	44	PRINCE OF IJIPAT KA RAJKUMAR KA TRL	1999	120	6	CFS-1-38-1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	PENI FILIMAN COCKS,SANDRA ROBINS DREAMWORKS PICTURES USA	12	0	184	CFS/1/38/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419844	61	TRAILER OF MOUSEHUNT 	1998	120	6	CFS-1-38-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	ALAN RICHE TONY LUDWIG BRUCE COHEN DREAMWORKS PICTURES USA 	12	0	184	CFS/1/38/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419845	61	TRAILER OF BABY GENIUSES	1999	120	6	CFS-1-39-1999-MUM	0	0x00008DDC00000000	1999-06-07 00:00:00	STEVEN PAUL & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/1/39/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419846	61	THE ART OF READING 	1998	120	6	CFS-1-39-98-MUM	0	0x00008C0F00000000	1998-03-03 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/99/1997-MUM	0	0	0	N	J. SONS , TIRUPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419847	61	TRAILER OF STAR KID AKA WARRIOR OF WAVIERLY STREET	1999	120	6	CFS-1-4-1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	JENNIE LEW TUGEND, USA	12	0	184	CFS/1/4/1999	0	0	0	N	SHANMUGHA CINE ENTERTAINMENT, A. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419848	59	TRAILER OF ANTHARIKSHA VEERUDU 	2000	120	6	CFS-1-4-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	MANAHEM GOLAN USA	12	0	184	CFS/1/4/2000	0	0	0	N	L. A. FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419849	61	TRAILER OF MISS CONGENIALITY	2001	120	6	CFS-1-4-2001-MUM	0	0x0000903A00000000	2001-02-02 00:00:00	SANDRA BULLOCK, WARNER BROS, USA	12	0	184	CFS/1/4/2001	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419850	61	TRAILER A KUNGFU PANDA	2008	120	6	CFS-1-4-2008-MUM	0	0x00009A2000000000	2008-01-11 00:00:00	MELLISSA COBB/ PARAMOUNT PICTURES USA	12	0	0	CFS/T-01/08	0	0	0	N	PARAMOUNT FILMS INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419851	61	TRL OF THE FULL MONTHY	1998	120	6	CFS-1-4-98-MUM	0	0x00008BDF00000000	1998-01-14 00:00:00	TWENTIETH CENTURY FOXUBERTO PASOLINI,USA	12	0	184	CFS/1/4/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419852	61	TRAILER OF MIGHTY JOEYOUNG 	1999	120	6	CFS-1-40-1999-MUM	0	0x00008DDF00000000	1999-06-10 00:00:00	TED HARTLY & BUENA INTERNATIONAL USA 	12	0	184	CFS/1/40/99	0	0	0	N	COLUMBIA TRISTAR FILMS IF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419853	61	TRAILER OF MR. MAGOO	1998	120	6	CFS-1-40-98-MUM	0	0x00008C1000000000	1998-03-04 00:00:00	STANLEY TONG USA	12	0	184	CFS/1/40/98	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419854	49	TRAILER OF THE PRINCE OF LGYPT	1999	120	6	CFS-1-41-1999-MUM	0	0x00008DF100000000	1999-06-28 00:00:00	SANDRA RABINS, PENNY FINKLMAN COX, DREAMWORKS PICTURES, USA	12	0	184	CFS/1/41/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419855	61	WAY IT IS 	1998	120	6	CFS-1-41-98-MUM	0	0x00008C1700000000	1998-03-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/41/98	0	0	0	N	J.SONS, COIMBATOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419856	61	TRAILER NO. 2 OF MIGHTY JOE YOUMB	1999	120	6	CFS-1-42-1999-MUM	0	0x00008DF800000000	1999-07-05 00:00:00	TED HARTLEY & BUENA VISTA INTERNATIONAL, USA	12	0	184	CFS/1/42/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419857	61	INTERROGATION AND  COUNIL	1998	120	6	CFS-1-42-98-MUM	0	0x00008C1700000000	1998-03-11 00:00:00	OKAGROVE INTERNATIONAL LTD USA	12	0	182	CFS/130/97-MUM	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419858	61	TRAILER NO. 3 OF MIGHTY JOE YUNG 	1999	120	6	CFS-1-43-1999-MUM	0	0x00008DF900000000	1999-07-06 00:00:00	TED HARTLEY & SUENA VISTA INTL. USA	12	0	184	CFS/1/43/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419859	44	NANHA RAKSHAK KA TRL	1998	120	6	CFS-1-43-98-MUM	0	0x00008C2300000000	1998-03-23 00:00:00	28TH CENTURY FOXJON HUJES AND HILTAN GREEN, USA	12	0	184	CFS/1/43/98	0	0	0	N	28TH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419860	61	WATER: A CLEAR AND PRESENT DANGER	1999	120	6	CFS-1-44-1999-MUM	0	0x00008E0200000000	1999-07-15 00:00:00	J. SENS, TIRUPUR	12	0	187	CFS/1/44/1999	0	0	0	N	J. SENS, TIRUPUR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419861	61	TRAILER OF SEVEN YEARS IN TIBET	1998	120	6	CFS-1-44-98-MUM	0	0x00008C2400000000	1998-03-24 00:00:00	JEAN JACQUES ANNAUD, COLUMBIA TRISTAR FILM, & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/T-47/1998-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419862	61	ACID RAIN: REQUIN OR RECOVERY 	1999	120	6	CFS-1-45-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC USA 	12	0	187	CFS/1/45/99	0	0	0	N	J. SENS TIRPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419863	61	BASIC READING AND WRITING SKILL	1998	120	6	CFS-1-45-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	OKAGROVE INTERNATIONAL LTD USA	12	0	182	CFS	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419864	61	SOLVING TRAVEL PROBLEMS PART 2	1999	120	6	CFS-1-46-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/1/46/99	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419865	61	TRAILER OF PERCY JACKSON & THE OLYMPIANS THE LIGHTENING THIEF	2009	120	6	CFS-1-46-2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	NOT READABLE	12	0	0	CFS/T-138/09	0	0	0	N	FOX STAR STUDIO INDIA PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419866	61	BIG YELLOW FELLOW	1998	120	6	CFS-1-46-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/46/98	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419867	61	BEWARE : THE CAPS IN MEDICAL CARE FOR OLDER PEUPLE	1999	120	6	CFS-1-47-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC. USA	12	0	187	CFS/1/47/99	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419868	61	WALKING SAFELY SCHOOL	1998	120	6	CFS-1-47-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	DAKGROVE INTERNATIOANL LTD., USA	12	0	187	CFS/1/47/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419869	61	STRESS : YOUR OWN WORST ENEMY	1999	120	6	CFS-1-48-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS INDIA INC., USA	12	0	187	CFS/1/48/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419870	61	NEWSPAPER  A READING ADVENTURE	1998	120	6	CFS-1-48-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	OAKGROVE INTERNATIONAL LTD.,MSA	12	0	182	CFS/1/48/98-Mum	0	0	0	N	J.SONS, COIMBATORE. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419871	61	A LAST CRY FOR HELP	1999	120	6	CFS-1-49-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/49/1999	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419872	61	TRAILER B OF 9 	2009	120	6	CFS-1-49-2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	NOT READABLE 	12	0	0	CFS/T/144/2009-MUM	0	0	0	N	PVR PICTURES LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419873	61	PARENTHOOD TRAINING BEFORE TROUBLE	1998	120	6	CFS-1-49-98-MUM	0	0x00008C2600000000	1998-03-26 00:00:00	DAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/49/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419874	61	TRAILER OF MEET JOE BLACK	1999	120	6	CFS-1-5-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	MARTIN BREST / UNIVERSAL PICTURES, USA	12	0	184	CFS/1/5/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419875	61	TRAILER NO. 2 OF STUART LITTLE	2000	120	6	CFS-1-5-2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	NOT READABLE	12	0	175	CFS/1/5/`2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419876	61	TRAILER OF CAST AART 	2001	120	6	CFS-1-5-2001-MUM.	0	0x0000903F00000000	2001-02-07 00:00:00	PARAMOUNT FILM OF INDIA LTD .,MUM STEV STARKEY TVM MANKS ROBERT ZEMA STARKEY JACK RAPKE BRESWORKS PIC.,USA	12	0	0	CFS/T-14/2001-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD .,MUM STEV STARKEY TVM MANKS ROBERT ZEMA STARKEY JACK RAPKE BRESWORKS PIC.,USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419877	61	THE SCHOOL ENVIRONMENT	1998	120	6	CFS-1-5-98-MUM	0	0x00008BDF00000000	1998-01-14 00:00:00	DAKGROVE INTERNATIOANL LTD., USA	12	0	187	CFS/1/5/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419878	61	THE TATEGET ZONE 	1999	120	6	CFS-1-50-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/50/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419879	61	TEENAGER S TALK : GETTING THROUGH ADOLSCENCE	1998	120	6	CFS-1-50-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	182	CFS/1/50/98	0	0	0	N	J. SONS TIRPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419880	61	THE AMAZING MAGNET	1999	120	6	CFS-1-51-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS INDIA INC., USA	12	0	187	CFS/1/51/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419881	59	TRAILER OF RED CLIFF	2005	120	6	CFS-1-51-2009-MUM	0	0x000096B700000000	2005-08-21 00:00:00	RATRAX ENTERTAINMENT /TERENCE CHANG	13	0	0	CFS/T-151/2005-MUM	0	0	0	N	MULTIVISON MULTIMEDIA INDIA LTD ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419882	61	THE VANDALS	1998	120	6	CFS-1-51-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/1/51/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419883	61	LIFE'S CLOCKS	1999	120	6	CFS-1-52-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/1/52/99	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419884	61	KILLER BEES FACT OR FANTASY	1998	120	6	CFS-1-52-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/1/52/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419885	61	TRL OF TARZAN	1999	120	6	CFS-1-53-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	BONNIE ARAOID, USA	12	0	184	CFS/1/53/1999	0	0	0	N	SPE FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419886	61	BETTER SAFE THAN SORRY	1998	120	6	CFS-1-53-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/53/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419887	61	CHILD ABUSE: EMERGENCY MANAGEMENT	1999	120	6	CFS-1-54-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	AIMS MEDIA INC. , USA	12	0	187	CFS/2/54/1999	0	0	0	N	J.SONS ,TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419888	61	EGO DEVELOPMENT 	1998	120	6	CFS-1-54-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGRIVE INTERNATINAL LTD. USA 	12	0	187	CFS/1/54/98	0	0	0	N	J. SONS TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419889	61	USE IT IN GOOD HEALTH CHARLIE	2017	120	6	CFS-1-55-1999-MUM	0	0x0000A7AE00000000	2017-07-12 00:00:00	AIMS INDIA INC, USA	12	0	187	CFS/1/55/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419890	61	CRIME IN THE HOME	1998	120	6	CFS-1-55-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/55/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419891	61	IT IS CHEMICAL : DENSITY IN SOLIDS	1999	120	6	CFS-1-56-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	AIMS MEDIA INC. USA	12	0	187	CFS/1/56/99	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419892	61	PROMO OF TITANICTHE TRUE STORY 	1998	120	6	CFS-1-56-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	DISCOVERY COMMUNICATION,  USA	12	0	185	CFS/1/56/98-Mum 	0	0	0	N	DISCOVERY COMMUNICATION, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419893	44	GORILA KA TRAILER	1999	120	6	CFS-1-57-1999-MUM	0	0x00008E0E00000000	1999-07-27 00:00:00	TED HERTLY MYAD BONAVISA INTERNATIONAL, USA	12	0	184	CFS/1/57/1999	0	0	0	N	MS. KOLAMBIYA TRISTAR FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419894	44	BINKI UD NAHI SAKTA	1998	120	6	CFS-1-57-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	MR LENARTGUSTON FILM TECHNIC STOCKHOME,SWEEDAN 	12	0	162	CFS/51/98	0	0	0	N	RASHTRIYA BAAL AND YUVA CHALCHITRA KENDRA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419895	61	PROTECTING OUR ENVIRONMENT RECYCLE	1999	120	6	CFS-1-58-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	AIMS MEDIA INC.,USA	12	0	182	CFS/1/58/99	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419896	61	I AM, I CAN, I WILL	1998	120	6	CFS-1-58-98-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	182	CFS/113/1998-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419897	61	HITCHKING  : ROAD TO RAPE	1999	120	6	CFS-1-59-1999-MUM	0	0x00008E3A00000000	1999-09-09 00:00:00	AIMS INDIA INC., USA	12	0	187	CFS/1/59/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419898	61	THE BLOOD 	1998	120	6	CFS-1-59-98-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	DAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/114/1997-MUM	0	0	0	N	J. SORS TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419899	61	TRAILER OF YOU'VE GOT MAIL 	1999	120	6	CFS-1-6-1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	LAUREN SHULER, DONNER,NORA EPHON & WARNER BROS,USA	12	0	0	CFS/1/6/99	0	0	0	N	WARNER BROS.(F.E.) INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419900	61	TRAILER NO. 3 OF STUART LITTLE	2000	120	6	CFS-1-6-2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	DOUOLAS & COLUMBIA TRISTAR FILMS LTS.USA	12	0	175	CFS/1/5/2000	0	0	0	N	COLUMBAI TRAITAR FILMS OF INDIA LTD. MUM.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419901	61	TRAIELR OF THE WMPEROR'S NEW	2001	120	6	CFS-1-6-2001-MUM	0	0x0000903F00000000	2001-02-07 00:00:00	RANDY FULLMER AND BUENA VISTA INTL, USA	12	0	184	CFS/1/6/2001	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419902	61	TRAILER OF THE EMPEROR'S NEW GROOVE	2001	120	6	CFS-1-6-2001-MUM.	0	0x0000903F00000000	2001-02-07 00:00:00	RANDY FULLMER AND BUENA VISTA INTL,USA	12	0	0	CFS-1-6-2001-MUM.f	0	0	0	N	SPE FILMS OF INDIA PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419903	58	TRAILER OF 'KAZHUGU' 	2006	120	6	CFS-1-6-2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	ARELIGHT FILMS INTERNATIONAL PVT. LTD.,AUSTRALIA	12	0	184	CFS/1/6/2006	0	0	0	N	J. R. D. FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419904	61	THE THEFT 	1998	120	6	CFS-1-6-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	182	CFS/1/6/98	0	0	0	N	J. SONS TIRPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419905	61	NOT READABLE	1999	120	6	CFS-1-60-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	AIMS MEDIA INC. , USA	12	0	187	CFS/1/60/1999	0	0	0	N	J.SONS., TIRUPUR,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419906	61	TRAILER OF WAG THE DOG	1998	120	6	CFS-1-60-98-MUM	0	0x00008C3A00000000	1998-04-15 00:00:00	JANE ROSENTHAL, ROBERT DE NIRD, BARDY LEVINSON & WARNER BROS., USA	12	0	175	CFS/T-52/1998-MUM	0	0	0	N	WARNER BROS.(F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419907	61	GEOTHERMAL POWER	1999	120	6	CFS-1-61-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	AIMS MEDIA INC., USA	12	0	182	CFS/1/61/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419908	61	TRAILER OF  WHO AN I 	1998	120	6	CFS-1-61-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	BARBIA TUNG HONGKONG 	12	0	184	CFS/1/61/98	0	0	0	N	INDO OVERSEAS FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419909	61	SAFETY ON THE JOB : THE ADVANCED SKILLS	1999	120	6	CFS-1-62-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/62/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419910	61	THE COMPETITIVE EDGE	1998	120	6	CFS-1-62-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/62/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419911	61	LEARNING TO BE ASSERTIVE THE ADVANCED SKILLS	1999	120	6	CFS-1-63-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/48/99-MUM	0	0	0	N	J. JONES,TIRUPUR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419912	61	BUSBY AND THE SCHOOL BUS	1998	120	6	CFS-1-63-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/63/98	0	0	0	N	J.SONS.,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419913	61	THINGS OF COME	1999	120	6	CFS-1-64-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	AIMS MEDIA INC USA	12	0	187	CFS/26/99-MUM	0	0	0	N	J.SONS TIRUPATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419914	61	NOT SO EASY	1998	120	6	CFS-1-64-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/43/98-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419915	61	THE MAIL BOX	1999	120	6	CFS-1-65-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	AIMS INDIA INC., USA	12	0	187	CFS/1/65/1999	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419916	61	TRAILER OF NATIONAL TREASURE:BOOK OF SECRETS	2007	120	6	CFS-1-65-2007-MUM	0	0x0000993900000000	2007-05-25 00:00:00	JERRY BRUCKHEIMER, JOIN TURTETAUB AND BUENA VISTA FOR INT.INC, (USA)	12	0	184	CFS/1/65/2007	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419917	61	SAFETY ON OUR SCHOOL BUS	1998	120	6	CFS-1-65-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/44/98-MUM	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419918	61	LEFT OUT	2000	120	6	CFS-1-66-1999-MUM	0	0x00008FA900000000	2000-09-10 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/1/66/1999	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419919	61	AREA: 3 BARBARA FINDS THE FORMULA 	1998	120	6	CFS-1-66-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	OAKGROVE INTERANTIONAL LTD USA 	12	0	187	CFS/1/66/98	0	0	0	N	J. SONS TIRUPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419920	61	TRAILER OF RUNWAY BRIDE 	1999	120	6	CFS-1-67-1999-MUM	0	0x00008E3F00000000	1999-09-14 00:00:00	NOT READABLE	12	0	0	CFS-1-67-1999-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419921	61	JUST JOKING	1998	120	6	CFS-1-67-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/67/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419922	61	TRAILER OF BROKEDOM PALACE 	1999	120	6	CFS-1-68-1999-MUM	0	0x00008E7800000000	1999-11-10 00:00:00	FILALDE , USA 	12	0	0	CFS-1-68-1999-MUM	0	0	0	N	TWEPTIOTH CENTURY FOX INDIA INC. , MUMBAI TWENTIETH CENTURY FOX  ADAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419923	61	COLOUR COLOUR COLOUR 	1998	120	6	CFS-1-68-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/68/98	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419924	61	TRAILER OF THE BACHELOR	1999	120	6	CFS-1-69-1999-MUM	0	0x00008E9300000000	1999-12-07 00:00:00	BING HOWENSTEIN, LIYOD SEGAN & SRNER BROS. USA	12	0	184	CFS/1/69/99	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419925	61	TO BE A PERSON	1998	120	6	CFS-1-69-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/55/1998-MUM	0	0	0	N	J.SONS, TIRPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419926	61	TRAIELR OF MESSAGE IN A BOTTLE	1999	120	6	CFS-1-7-1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	DENISE DU NOVU JIM WILSON, KEVIN COSTNER AND WARNER BROS., USA	12	0	184	CFS/1/7/1999	0	0	0	N	WARNER BROS. (F.E) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419927	44	CHHOOTE MIYA STUART LITTLE KA TRAILER  NO 2	2000	120	6	CFS-1-7-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	NOT READABLE 	12	0	0	CFS/T-58/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419928	61	TRAIELROF FINDING FORRESTER	2001	120	6	CFS-1-7-2001-MUM	0	0x0000904E00000000	2001-02-22 00:00:00	NOT READABLE	12	0	184	CFS/1/7/2001	0	0	0	N	COLUMBIA TRISTAR OF INDIA LTD, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419929	61	FIVE FOOT SQUARE	1998	120	6	CFS-1-7-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/7/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419930	61	BUT JACK WAS A GOOD DRIVER	1998	120	6	CFS-1-70-98-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	OAKGROVE INTERNATIOAL LTD., USA	12	0	182	CFS/1/70/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419931	61	MEASURE METRIC VOL 1 	1998	120	6	CFS-1-71-98-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/71/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419932	61	THE UNDERSTANDINGSOCCER MOVIE	1998	120	6	CFS-1-72-98-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/72/98	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419933	61	THE PARAMEDIA 	1998	120	6	CFS-1-73-98-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/73/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419934	61	DICTIONARY  THE ADVENTURE OF WORDS	1998	120	6	CFS-1-74-98-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/50/1998-MUM	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419935	61	YOU ARE NOT LISTENING 	1998	120	6	CFS-1-75-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	DAKGROVE INTER NATIONAL LTD , USA 	12	0	187	CFS/58/1998-MUM	0	0	0	N	J.SONS , TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419936	61	COMMUNICATION FUNDAMENTAL FIVE BASIC SKILLS	1998	120	6	CFS-1-76-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	DAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/76/98	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419937	61	STORY IN THE ROCKS	1998	120	6	CFS-1-77-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD,USA	12	0	187	CFS/62/98-MUM	0	0	0	N	J. SONA,TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419938	61	RESOURECE RECOVERY: STATE OF THE ART	1998	120	6	CFS-1-78-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/78/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419939	61	SELF ESTEEN	1998	120	6	CFS-1-79-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/79/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419940	61	TO SLEEP : PERCHANCE TO DREAM	1999	120	6	CFS-1-8-1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	187	CFS/1/8/99	0	0	0	N	J.SONS, TIRUPUR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419941	44	JACY CHIN IN KHILADI KHATARON KA TRAILER	2000	120	6	CFS-1-8-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	GALAXY FILM B. V. HONG KONG	12	0	184	CFS/1/8/2000	0	0	0	N	INDO OVERSISE FILM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419942	61	TRAILER OF SPOT	2001	120	6	CFS-1-8-2001-MUM	0	0x0000907F00000000	2001-04-12 00:00:00	ROBERT SIMONS, TRACEY TRENCH & ANDREW DEAN, USA	12	0	184	CFS/T-33/2001-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419943	61	YOU PACK TOUR OWN CHUTE	1998	120	6	CFS-1-8-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/8/98	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419944	61	COPING WITH PARENTS 	1998	120	6	CFS-1-80-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS-1-80-98-MUM	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419945	61	FEREOMAGNETIC DOMAINS	1998	120	6	CFS-1-81-98-MUM	0	0x00008C4F00000000	1998-05-06 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/81/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419946	61	TRAILER OF THE MESSENGERS	2007	120	6	CFS-1-82-2007-MUM.	0	0x0000995400000000	2007-06-21 00:00:00	NOT READABLE	12	0	184	CFS/T-134/2007-MUM	0	0	0	N	WEG INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419947	59	TRAILER OF PATAAL DIWI	2008	120	6	CFS-1-82-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	ERIC BRAVING/NEW LINE INTERNATIONAL RELEASING INC USA	12	0	0	CFS/T-183/08	0	0	0	N	ECITY FILMS INDIA PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419948	61	THE TRUELY EXCEPTIONAL : CAROL JOHNSON	1998	120	6	CFS-1-82-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	182	CFS/1/8298	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419949	61	DUOYANCY	1998	120	6	CFS-1-83-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	182	CFS/1/83/98	0	0	0	N	J.SONS, TRIUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419950	58	TRAILER OF MY DEAR SUPER BOY 	1998	120	6	CFS-1-84-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	R, J. LOUIS USA 	12	0	184	CFS/1/84/98	0	0	0	N	GOOD FILMS FOR INDIA MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419951	61	FAMILY TEAMWORK	1998	120	6	CFS-1-85-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIOAL LTD., USA	12	0	187	CFS/1/85/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419952	61	THE CACTUS: ADAPRION FOR SURVIVAL	1998	120	6	CFS-1-86-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/86/98	0	0	0	N	J.SONS, TRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419953	61	AREA 2 : BARBARA SEARCHES THE SQUARE	1998	120	6	CFS-1-87-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/60/1998-MUM	0	0	0	N	J.SONS, TIRUPUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419954	61	ALONE AT HOME	1998	120	6	CFS-1-88-98-MUM	0	0x00008C5100000000	1998-05-08 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/64/98-MUM	0	0	0	N	J.SONS COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419955	61	TRL OF BLUES BROTHERS 2000	1998	120	6	CFS-1-89-98-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	JOHN LANDIS,DAN AYKROYD, LESLIE BELZBERG,UNIVERSAL PICTURES, USA	12	0	184	CFS/1/89/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419985	61	TRALER OF THE SPIRIT	2009	120	6	CFS-2-110-2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	NOT READABLE	12	0	0	CFS/T-179/09	0	0	0	N	WEG ENTERTAINMENT PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419956	61	TRAILER OF EVER AFTER :A CIANDRELLA STORY	1999	120	6	CFS-1-9-1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	TWENTIETH CENTURY BOX MIRELLE SORIA & TRACEY TRENCH USA	12	0	175	CFS/T-145/98-MCM	0	0	0	N	TWENTIETH CENTUTY FOX INDIA INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419957	61	TRL OF HALLOWEEN H20	2000	120	6	CFS-1-9-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	PAUL FREEMAN,USA	12	0	184	CFS/1/9/2000	0	0	0	N	S.G.ENTERTAINMENT,VIJAYAWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419958	61	TRAILER OF BILLY ELLIOT 	2001	120	6	CFS-1-9-2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	GREG BRENMAN, JON FINN/UNIVERSAL PICTURES,USA	12	0	0	CFS/1/9/2001	0	0	0	N	PARAMOUNT FILMS OF  INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419959	61	LIVE OR DIE	1998	120	6	CFS-1-9-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	OAKGROVE INTRNATIONAL LTD., UK	12	0	187	CFS/1/9/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419960	61	TRAILER OF THE WEDDING SINGER	1998	120	6	CFS-1-90-98-MUM -R	0	0x00008C5C00000000	1998-05-19 00:00:00	NOT MENTIONED	12	0	184	CFS/T-54/1998-MUM	0	0	0	Y	NOT MENTIONED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419961	61	TRAILER OF THE WEDDING SINGER	1998	120	6	CFS-1-90-98-MUM-F	0	0x00008C5C00000000	1998-05-19 00:00:00	ROBERT SIMONDS, JACK GIARRAPUTO AND WARNER BROS., USA	12	0	184	CFS/1/90/98	0	0	0	N	WARNER BROS. (F. E.)INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419962	61	SUBSTRACTIONS	1998	120	6	CFS-1-91-98-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/67/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419963	61	ENERGY : NEW SOURCES	1998	120	6	CFS-1-92-98-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	OAKGROVE INTERNATIONAL LTD. USA	12	0	187	CFS/1/92/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419964	61	SCIENCE FOR THE SPACE AGE	1998	120	6	CFS-1-93-98-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	OAKGROVE INTERNATIONAL LTD. USA 	12	0	187	CFS/1/93/98	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419965	59	TRAILER OF SUPER BOY	1998	120	6	CFS-1-94-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	R.J.LOWIS, USA	13	0	175	CFS/T-65/1998-MUM	0	0	0	N	R.K. FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419966	61	COPING WITH DEPRESSIONS	1998	120	6	CFS-1-95-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/95/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419967	61	MATTER CHANGES	1998	120	6	CFS-1-96-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/1/96/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419968	61	HEALTH : THE INSIDE STORY	1998	120	6	CFS-1-97-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	OAKGROVE INTERNATIONAL, USA	12	0	187	CFS/78/98-MUM	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419969	61	MEASURING THINGSWEIGHT,PRESSURE COMBINATIONS	1998	120	6	CFS-1-98-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	OAKGROVE INTERNATONAL LTD.,USA	12	0	0	CFS/1/98/98	0	0	0	N	J.SONS,TRIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419970	61	JAPAN PACIFIC NEIGHBOUR	1998	120	6	CFS-1-99-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/1/99/98	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419971	44	POLICE KA THANA KA TRAILER	2000	122	6	CFS-2-1-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	TONI G. AVAM NIL KOLMBIYA TRESTAR FILMS USA	13	0	0	CFS/T-10/2000	0	0	0	N	KOLAMBIYA TRESTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419972	85	TRL OF : UN LOLA RUN 	2001	122	6	CFS-2-1-2001-MUM	0	0x0000902200000000	2001-01-09 00:00:00	MARIA KOPF, GERMANY	12	0	184	CFS-2-1-2001	0	0	0	N	CELCIUS ENTERTAINMENT PVT LTD.,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419973	44	TRAILER OF AANKHRI MANZIL	2007	122	6	CFS-2-1-2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	NEWLINE INTERNATIONAL RELEASING INC (USA)	12	0	184	CFS/2/1/2007	0	0	0	N	SHWAN MOVIE INTERNATIONAL, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419974	61	TRAIELR OF THE CLOSER YOU GET	2000	122	6	CFS-2-10-2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	NOT READABLE	12	0	184	CFS/2/10/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419975	49	TRAILER NO. 1 OF  UYARANGALIL	2001	122	6	CFS-2-10-2001-MUM	0	0x0000904400000000	2001-02-12 00:00:00	LLOYD PHILIPS, ROBERT KING  MARTIN CAMPBELL & COLMUBIA TRISTAR USA	13	0	184	CFS/T-21/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419976	61	TRAILER OF TOMORROW NEVER DIES 	1998	122	6	CFS-2-10-98-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	MICHAEL G. WILSON BARBARA BROCCOLI UNITED ARTISTIC USA 	12	0	184	CFS/2/10/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419977	58	TRAILER OF LAST GODZILLA	1999	122	6	CFS-2-10-99-MUM	0	0x00008DB200000000	1999-04-26 00:00:00	TOMOYUKI TANAKA, SHOGO TOMIAMA, HONGKONG	12	0	184	CFS/2/10/99	0	0	0	N	INDO OVERSEAS FILMS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419978	61	TRAILER NO. ALIEN VS PREDATOR	2007	122	6	CFS-2-100-2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	20TH CENTURY FOX USA	12	0	184	CFS/2/100/2007	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419979	61	TRAILER OF BIUTIFUL	2010	122	6	CFS-2-101-2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	FERNANDO BOYAIRA / JON KILIK / ALEJANDRO GONZALEZ, INRRITU / FOCUS FEATHURES (USA)	12	0	184	CFS/2/101/2010	0	0	0	N	PVR PICTURES LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419980	61	TRAILEROF ' I KNOW WHO KILLER MEN 	2007	122	6	CFS-2-102-2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	SUMIT ENTERTAINMENT& WEX PRODUCTION LLC. USA	12	0	184	CFS/2/102/2007	0	0	0	N	MULTIMEDIA MULTIMEDIA INDIA P. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419981	44	JINDA HU MAI KA TRL	2007	122	6	CFS-2-105-2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	WARNER BROTHERS PICTURES, USA	12	0	184	CFS/2/105/2007	0	0	0	N	WARNER BROTHERS PICTURES INDIA PVT LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419982	61	TRAILER OF BIG ROHMA'S HOUSE	2000	122	6	CFS-2-11-2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	12	0	184	CFS/2/11/2000	0	0	0	N	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419983	61	U GOT WHAT	1998	122	6	CFS-2-11-98-MUM	346	0x00008BE800000000	1998-01-23 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS-2-11-98-MUM	0	0	0	N	M/S J. JONS TIRPTI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419984	61	TRAILER OF SUPERCOP	1999	122	6	CFS-2-11-99-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	WILLIE CHAN, EDWARD TUNG, HONGKONG	12	0	184	CFS/2/11/99	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420845	58	NOT READABLE 	2009	120	3	CIL-1-02-2009-CHEN	0	0x00009B8F00000000	2009-01-12 00:00:00	NOT READABLE 	12	0	0	CIL-1-02-2009-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419986	61	TRAILER OF THE SPIRIT	2001	122	6	CFS-2-110-2009-MUM.	0	0x0000911C00000000	2001-09-16 00:00:00	DEBORAH DEL PRETE & GINI PRITZKER,ODD LOT INTL LLC USA	12	0	184	CFS/2/110/2009	0	0	0	N	WEG ENTERTAINMENT PVT. LTD. , MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419987	44	HUMNE JEENA SIKH LIYA	2007	120	6	CFS-2-111-2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	UK FILM MUM	12	0	0	CFS-2-111-2007-MUM	0	0	0	Y	UK FILM MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419988	61	TRAILER OF SLADIATOR	2000	121	6	CFS-2-12-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	DOUGLAS RICK.DAVID FRANZONI.BRANKO LUSTWIG/UNIVERSAL PICTURES,USA	12	0	0	CFS/2/12/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419989	59	TRAILER NO 1 OF MRITYA SHIKARAN	2001	120	6	CFS-2-12-2001-MUM	0	0x0000904400000000	2001-02-12 00:00:00	LIYOD PHILIPS ROBERT KING,MARTIN CAMPBELL AND COLUMBIA TRISTAR FILMS,USA	13	0	0	CFS/T-23/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419990	61	SO LONG PAL	1998	122	6	CFS-2-12-98-MUM	0	0x00008BE800000000	1998-01-23 00:00:00	M/S OAKGRAOVE INTERNATIONAL LTD USA	12	0	187	CFS/2/12/98	0	0	0	N	M/S J. SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419991	61	TRAILER OF FORCES OF NATURE	1999	122	6	CFS-2-12-99-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	SUSAN ARNOLD DONNA JRKOFF ROTH LAN BRYCE DREAMWORKS PICTURES USA	12	0	0	CFS/T-54/1999-MUM	0	0	0	N	PARMAOUNT FILMS OF INDIA  LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419992	61	TRAILER NO. 1 'SUCKERPUNCH'	2010	122	6	CFS-2-124-2010-MUM	0	0x00009E2C00000000	2010-11-12 00:00:00	DOBORAH SNYDER/ WARNER BROS. PICTURES (I) PVT. LTD.(USA)	12	0	184	CFS/2/124/2010	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419993	61	TRAILER OF U571	2000	122	6	CFS-2-13-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	DINO DE LARENTLIS, HARTHA DE LAURENTLIS / UNIVERSAL MUSIC PICTURES, USA	12	0	184	CFS/2/13/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419994	59	TRAILER NO 2 OF NRITYA SHIKARAM	2001	122	6	CFS-2-13-2001-MUM	0	0x0000904400000000	2001-02-12 00:00:00	LLYOD PHILLIPS, ROBERT HING, MARTIN CAMPBELL & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/2/13/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419995	61	TRAILER OF OFFICE SPACE 	1999	122	6	CFS-2-13-99-MUM	0	0x00008DD000000000	1999-05-26 00:00:00	TWENTIETH CENTUREY FOX MICHAEL ROTENBERG & DANIL RAPPAPORT USA 	12	0	184	CFS/2/13/99	0	0	0	N	TWENTIETH CENTUREY FOX INDIA INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419996	61	TRAILER OF MISSION IMPOSSIBLE  2	2000	122	6	CFS-2-14-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	NOT READABLE	12	0	175	CFS/2/14/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419997	58	TRAIELR NO.1 OF CHEEHUNM PANIMALAI	2001	122	6	CFS-2-14-2001-MUM	0	0x0000904400000000	2001-02-12 00:00:00	LYUOD PHILLBS, ROBERT KING, MARTIN CAMPBELL COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/2/14/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419998	61	TRAILER OF JOHN GRISHAM'S  THE RAINMAKER	1998	121	6	CFS-2-14-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	MICHAEL DOUGLAS,STEVEN REUTER,FRED FUCHS,PARAMOUNT PICTURES,USA	12	0	0	CFS/2/14/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
419999	59	TRAILER OF TARZEN VERRUNU 	1999	122	6	CFS-2-14-99-MUM	0	0x00008DD700000000	1999-06-02 00:00:00	STANNLT CENTER USA 	12	0	184	CFS/2/14/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420000	61	TRAILER OF SINGHAI NOON	2000	122	6	CFS-2-15-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	ROGER BIRNBAU , USA	12	0	184	CFS/2/15/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420001	58	TRAILER NO. 2 CHEERUM PANIMALAI	2001	122	6	CFS-2-15-2001-MUM	0	0x0000904400000000	2001-02-12 00:00:00	LIYOD PHILPS ROBERT KING MARTING  CAMPAELI & COLMBIA TRISTAR FILMS USA 	12	0	184	CFS//2/15/2001	0	0	0	N	COLU,DIA TRISTAR FILMS OF INDIA LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420002	44	TRAILER OF TOMMARO NEVER DIES	1998	122	6	CFS-2-15-98-MUM	0	0x00008BF200000000	1998-02-02 00:00:00	MICHALE G. VILSEN/ BABRBARA BROKOLI/ UNITED ARTIST	12	0	184	CFS/2/15/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420003	44	JACKIE CHAN IN SUPER COP KA TRAILER	1999	121	6	CFS-2-15-99-MUM	0	0x00008DDF00000000	1999-06-10 00:00:00	WILLY CHAN ,EDWARD TOONG,HONGKONG	12	0	0	CFS/2/15/99	0	0	0	N	INDO OVERSEAS FILMS,MU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420004	61	TRAILER OF CONE IN GIXTY SECONDS	2000	122	6	CFS-2-16-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	BRUCKHEINER, HIKE STENSON & BUENA VISTA INTERNATIONAL, USA	12	0	184	CFS/2/16/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420005	61	TRAILER OF ALL THE PRETTY HORSES	2001	121	6	CFS-2-16-2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	ROBERT SALERNO, BILLY BOB THORNTON & COLUMBIA TRISTAR FILMS USA	12	0	184	CFS-2-16-2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420006	58	TRAILER OF TOMORROW HEVER DIES 	1998	122	6	CFS-2-16-98-MUM	0	0x00008BF500000000	1998-02-05 00:00:00	MICHAED  G. WILLSON BARBARA BROCCOLI UNITED ARTISIS USA 	12	0	184	CFS/2/16/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420007	61	TRAILER OF NEVER BEEN KISSED	1999	122	6	CFS-2-16-99-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	TWENTIETH CENTURY FOXSANDY ISSAC & NANCY JUVONEN, USA	12	0	184	CFS/2/16/1999	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420008	61	TRAILER OF GORGEOUS	2000	122	6	CFS-2-17-2000-MUM	0	0x00008F7B00000000	2000-07-26 00:00:00	JACKIE CHAN & GOLDEN HARVEST, HONGKONG	12	0	184	CFS/2/17/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420009	61	TRAILER OF HANNIBAL	2001	122	6	CFS-2-17-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	NOT READABEL	12	0	184	CFS/2/17/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420010	59	TRAILER OF TOMORROW NEVER DIES	1998	122	6	CFS-2-17-98-MUM	0	0x00008BF500000000	1998-02-05 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI / UNITED ARTISTS, USA	12	0	184	CFS/2/17/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420011	61	TRAILAR OF ARLINGTON ROAD	1999	122	6	CFS-2-17-99-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	NARK SAMULSON,PATAR SAMULSON AND COLUMBIA TRISTAR FILMS OF INDIA LTD,USA	12	0	0	CFS/T-65/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILES OF INDIA LTD.,MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420012	61	TRAILER OF I DREAMED OF AFRICA	2000	121	6	CFS-2-18-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	STANELY R.JAFIA,ALLYN STEWART AND COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/2/18/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF FILMS INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420013	58	TRAILER OF ADHIRADI KATHALAN	2001	121	6	CFS-2-18-2001-MUM	0	0x0000906400000000	2001-03-16 00:00:00	JACKIE CHAN & GOLDEN HARVEST, HOGKONG.	13	0	184	CFS-2-18-2001-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420014	61	TRAILER OF FALLON	1998	122	6	CFS-2-18-98-MUM	0	0x00008BF600000000	1998-02-06 00:00:00	CHARLES HOVEN, DAWN STEEL & WARNEN BROS., USA	12	0	184	CFS/2/18/98	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420015	44	MAHASAKTIMAN KA TRAILER 	1999	122	6	CFS-2-18-99-MUM	0	0x00008DE700000000	1999-06-18 00:00:00	JOEL SILVER AND WARNER , USA	13	0	184	CFS/T-66/99	0	0	0	N	WARNER BROTHERS INDIA ., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420016	61	AFRICA'S ELEPHANT KINGDOM	2001	121	6	CFS-2-19-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	IMAX COPPORATION, USA	12	0	187	CFS/2/2001-MUM	0	0	0	N	ADLABS FILMS LTD., MUMBAI	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420017	61	TRAILER NO .2 OF  TITANIC 	1998	122	6	CFS-2-19-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	TWENTIETH CENTURY FOX  JAMES AMERON & JON LANDIA USA	12	0	0	CFS-2-19-98-MUM	0	0	0	N	TWENTIETH CENTURY FOX INIDA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420018	61	TRAILER OF HOW STELLA GOT HER GROVE BACJK	1999	122	6	CFS-2-19-99-MUM	0	0x00008DEE00000000	1999-06-25 00:00:00	20TH CENTURY FOX INDIA INC MUM	12	0	0	CFS/T-68/99	0	0	0	N	20TH CENTURY FOX INDIA INC MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420019	61	TRAILER OF DRIVE ME CRAZY	2000	122	6	CFS-2-2-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	TWENTIETH CENTURY FOX  ANY ROBINSON, USA	12	0	175	CFS/2/2/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420020	61	TRAILER NO.1 OF VERTICAL LIMIT	2001	121	6	CFS-2-2-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	LlYOD PHILIPS,ROBERT KING,MARTIN CAMPBELL,& COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/2/2/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420021	58	TRAILER OF ERIMALAI	2007	122	6	CFS-2-2-2007-MUM	0	0x000098B400000000	2007-01-12 00:00:00	ARISTAN PICTURES INCAVI ARAD USA	12	0	184	CFS/2/2/2007	0	0	0	N	CELEBRITY FILMS PVT LTD.,CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420022	44	AIR FORCE ONE KA TRAILER 	1998	122	6	CFS-2-2-98-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	AFFLOG PERTERSON , GEL COTTISH , USA	13	0	184	CFS/T-204/1997-MUM	0	0	0	N	MODI FILMS INTERNATIONAL MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420023	61	TRAILER OF THE MATRIX	1999	120	6	CFS-2-2-99-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	JOEL SILVER WARNER BROS,USA	12	0	0	CIS/T-10/99	0	0	0	N	WARNER BROS INC,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420024	44	GALIDADAR VIJATA KA TRAILER	2000	122	6	CFS-2-20-2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	VIK, DAVID, 	12	0	184	CFS/2/20/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420025	61	BLUE PLANET	2001	121	6	CFS-2-20-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	IMAX CORPORATION, USA	12	0	187	CFS/3/2001-MUM	0	0	0	N	ADLABS FILMS LTD., MUMBAI	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420026	61	TRAILER OF THE AVENGERS	1998	122	6	CFS-2-20-98-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	JERRY WEITRAUB AND WARNER BROS., USA	12	0	184	CFS/2/20/98	0	0	0	N	WARNER BROS.(F. E.) INC., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420027	61	TRAIELR OF CENTER STAGE	2000	122	6	CFS-2-21-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	BARK CAROLINE, BARON AND COLUMBIA	12	0	184	CFS/2/21/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420028	61	MYSTERIES OF EGYPT	2001	122	6	CFS-2-21-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	DESTINATION CINEMAS, USA	12	0	187	CFS/2/21/2001	0	0	0	N	ADLABS FILMS LTD.,MUM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420029	61	THE REVOLUTION	1998	122	6	CFS-2-21-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/106/97-MUM	0	0	0	N	J. SONS., TIRUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420030	61	TRAILER OF KNOCKIN ON HEAVEN'S DOOR	1999	121	6	CFS-2-21-99-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	THOMAS ZICKLER, ANDRE HENNICKE, TIL SCHWEIGER, GERMANY.	12	0	175	CFS/T-67/1999-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420031	59	TRAILER OF GLADIATOR (VIJETA)	2000	122	6	CFS-2-22-2000-MUM	0	0x00008F9300000000	2000-08-19 00:00:00	DOUGLAS WICK, DAVID FRANZONI, DRANKO LUSTIN / UNIVERSAL PICTURES, USA	12	0	184	CFS/2/22/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420032	61	TRAILER OF THE STORMRIDERS	2001	122	6	CFS-2-22-2001-MUM	0	0x0000908300000000	2001-04-16 00:00:00	JESSINTA LIU, HONGKONG	12	0	184	CFS/2/22/2001	0	0	0	N	S.C.ENTERTAINMENT VIJAYAWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420033	61	TRAILER OF FOR RICHER OR POORER	1998	121	6	CFS-2-22-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	SID ,BILL & JONSHEINBERG,UNIVERSAL PICT.	12	0	0	CFS/2/22/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420034	61	COMMON SENSE: SELF DEFENCE	1999	122	6	CFS-2-22-99-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS/2/22/99	0	0	0	N	J.SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420035	44	TRAILER OF JAABAZ JODI	2000	122	6	CFS-2-23-2000-MUM	0	0x00008F9500000000	2000-08-21 00:00:00	ROGER BIRANBIM, USA	12	0	184	CFS/2/23/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420036	61	TRAILER OF ENEMY AT THE GATES	2001	121	6	CFS-2-23-2001-MUM	0	0x0000908600000000	2001-04-19 00:00:00	JEANJACQUES ANNAUD,JOHN D.SCHOFIELD/PARAMOUNT PICTURES,USA	12	0	0	CFS/2/23/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420037	82	NOT READABLE 	2008		6	CFS-2-23-2008-MUM	0	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE 	12	0	0	CFS-2-23-2008-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420038	61	TRAILER OF AMISTAD	1998	120	6	CFS-2-23-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	STEVEN SPIELBERG DEBBIE ALLEN COLIN WILSON DREAMWORKS PICTURES,USA	12	0	0	CFS/T-37/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420039	61	THE EARLY STATE: WHY YOUR ARE FEELING DIFFERENT 	1999	122	6	CFS-2-23-99-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	AIMS MEDIA INC, USA	12	0	187	CFS/2/23/99	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420040	44	MISSION IMPOSSIBLE2 M I : 2	2000	121	6	CFS-2-24-2000-MUM	0	0x00008F9500000000	2000-08-21 00:00:00	POLA BROOS/POLA VAGNER/PARAMOUNT PICTURES,USA	12	0	0	CFS/2/24/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420041	61	TRAILER OF THE HEXICAM 	2001	122	6	CFS-2-24-2001-MUM	0	0x0000908700000000	2001-04-20 00:00:00	USA 	12	0	0	CFS-2-24-2001-MUM	0	0	0	N	USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420042	61	HIGH RISK STOPS 	1999	122	6	CFS-2-24-99-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	AIMS MEDIA INC USA	12	0	187	CFS/36/1999-MUM	0	0	0	N	J.SONS , TRIUPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420043	58	TRAILER OF MISSION IMPOSSIBLE2 (MI2)	2000	122	6	CFS-2-25-2000-MUM	0	0x00008F9500000000	2000-08-21 00:00:00	TOM CRUISE / PAULS NASNER / PARAMOUNT PICTURES, USA	12	0	184	CFS/2/25/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420044	44	BAZIGARON KA BAZIGAR KA TRAILER	2001	121	6	CFS-2-25-2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	COURTNEY SOLOMAN,KAI JAM,TOM HASSEL,USA	12	0	184	CFS/2/25/2001	0	0	0	N	INDO OVERSEAS FILMS,MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420045	61	TEASER TRAILER OF THE MASK OF ZORRO	1998	122	6	CFS-2-25-98-MUM	0	0x00008C1200000000	1998-03-06 00:00:00	STEVEN SPISLBERG AND COLUMBAI TRISTAR, USA	12	0	184	CFS/2/25/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420046	61	DESINGNER DRUGS & HUMAN PHYSICS TONY CRACK, COCAINE & METHAMPHETAMINE	1999	122	6	CFS-2-25-99-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/40/99-MUM	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420047	61	TRAILER OF ' MISSION IMPOSSIBLE'	2000	122	6	CFS-2-26-2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	TOM CRUISE/PAULA WAGNER, PARAMOUNT PICTURES, USA	12	0	184	CFS/T-126/2000-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420048	61	TRAILER OF MONKEYBONE	2001	122	6	CFS-2-26-2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	TWENTIETH CENTURY FOX  MICHAEL BARNATHAN & MARK REDCLIFFE, USA	12	0	184	CFS/2/26/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420049	61	TRAILER OF  U.S. MARSHALS	1998	122	6	CFS-2-26-98-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	ARNOLD KOPELSON, ANNE KOPELSON & WARNER BROS. USA	12	0	184	CFS/2/26/98	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420050	61	TRAILER OF BLAST FROM THE PAST	1999	122	6	CFS-2-26-99-MUM	0	0x00008E0A00000000	1999-07-23 00:00:00	HUGH SILSON, RENNY HARLIN & WARNER BROS., USA	12	0	184	CFS/2/26/1999	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420051	58	TRAILER OF SHANGHAI MOON (SHANGHAI DALAPATI)	2000	122	6	CFS-2-27-2000-MUM	0	0x00008F9500000000	2000-08-21 00:00:00	ROGER BIRANBUS , USA	13	0	0	CFS/T-130/2000-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420052	61	TRAILER OF ALONG CAME A SPIDER 	2001	122	6	CFS-2-27-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	DAVID BROWN , JOE WIZEN/	12	0	184	CFS/2/27/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420053	61	PERSNOL HEATLTH FOR GIRL`	1998	122	6	CFS-2-27-98-MUM	0	0x00008C2A00000000	1998-03-30 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	182	CFS/2/27/98	0	0	0	N	J.SONS., TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420054	61	TRAILER OF 13TH FLOOR	1999	120	6	CFS-2-27-99-MUM	0	0x00008E0D00000000	1999-07-26 00:00:00	NOT READABLE	12	0	0	CFS/T-88/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420055	61	TRAILER OF XMEN	2000	122	6	CFS-2-28-2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	TWENTIETH CENTURY FOX  LAUREN SHULER DONEER & RALPH WINTER, USA	12	0	184	CFS/2/28/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420056	61	TRAILER OF A KNIGHT'S TALE	2001	122	6	CFS-2-28-2001-MUM	0	0x000090CD00000000	2001-06-29 00:00:00	TIM VAN RELLIM, TED BLACK & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/2/28/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420057	44	TITINIC KA TRL	1999	122	6	CFS-2-28-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	28TH CENTURY FOX JEMS CAMERON AND JOHN LANDU USA	12	0	184	CFS-2-28-99	0	0	0	N	28TH CENTURY FOX INDIA INC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420058	61	TRAILER OF WHAT LIES BENEATH	2000	122	6	CFS-2-29-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	TWENTIETH CENTURY FOX STEVE STARKEY / ROBERT, ZEMECKIS, USA	12	0	184	CFS/2/29/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420059	61	TRAILER OF HHAT LIES BENEATH 	2000	122	6	CFS-2-29-2000-MUM.	0	0x00008F9900000000	2000-08-25 00:00:00	TWENTITH CENTURY FOX  STEVE STARKEY /ROBERT ZENECKIS,USA 	12	0	0	CFS/T-132/2000-MUM	0	0	0	N	TWENTITH CENTURY FOX INDIA INC .,RUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420060	61	TRAILER OF EVOLUTION	2001	121	6	CFS-2-29-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	VAN REFIMAN,DANIEL GOLDBERG,JOE REDJUCK, & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/2/29/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF FILMS LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420061	61	TRAILER NO. 1 OF BIG DADDY	1999	122	6	CFS-2-29-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	NOT READABLE	12	0	0	CFS/2/29/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420062	61	TRAILER OF MAN ON THE MOON 	2000	122	6	CFS-2-3-2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	DANNY DEVITO , MICHAEL SHAMBERG, STACY SHER & WARNER BROS. USA	12	0	0	CFS/T-31/2000-MUM	0	0	0	N	WARNER BROS. (F.E.)INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420063	61	POINT BLANK  TRAILER	2012	121	3	CFS-2-3-2012-CHEN	0	0x0000A0EF00000000	2012-10-19 00:00:00	GAVMONT, FRANCE	12	0	184	CFS/T/13/2012-CHE	0	0	0	N	M/S VISWASS FILMS PVT LTD, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420064	61	TRAILER OF TWIN DRAGONS	2000	122	6	CFS-2-30-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	TEDDY ROBIN, HONGKONG	12	0	184	CFS/2/30/2000	0	0	0	N	ASHISH MIVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420065	61	TRAILER OF LARA CROFT : TOMB RIDER	2001	122	6	CFS-2-30-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	LAWRENCE GOROON,LLOYD LEVIN,COLIN WILSON/PARAMOUNT PICTURES ,USA	12	0	0	CFS/2/30/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420066	61	SHOPLIFTING  ITS A STEEL	1998	122	6	CFS-2-30-98-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/2/30/98	0	0	0	N	J. SONS TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420067	61	TRAILER NO.2 OF BIG DADDY	1999	121	6	CFS-2-30-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	STD GANIS,JACK GLARRANUTO  & COLUMBIA FILM TRISTAR FILMS,USA	12	0	0	CFS/2/30/99	0	0	0	N	COLUMBIA FILMS TRISTAR OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420068	61	TRAILER OF GODZILLA 2000 MILLENNIUM	2000	122	6	CFS-2-31-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	SHOGO TOMIYAMA, JAPAN	12	0	184	CFS/2/31/2000	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420069	44	LARA CRAFT : TOMB RIDER KA TRAILER	2001	122	6	CFS-2-31-2001-MUM	0	0x0000910500000000	2001-08-24 00:00:00	NOT READABLE	13	0	184	CFS/T-121/2001-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420070	44	THE MASK OF ZORRO KA TRAILER	1998	122	6	CFS-2-31-98-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	COLUMBIA TRISTAR  STEVEN SPELBERG, USA	12	0	175	CFS/2/31/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420071	61	TRAILER OF WILOLD WILD WEST 	1999	122	6	CFS-2-31-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	NOT READABLE	12	0	184	CFS/2/31/99	0	0	0	N	WARNER BROS F. E. INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420072	58	TRAILER OF XMEN	2000	122	6	CFS-2-32-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	TWENTIETH CENTURY FOX  LAUREN SHULER DONNER & KALPH WNTER, USA	12	0	184	CFS/2/32/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420073	58	TRAILER OF LARA CROFT : TOMB RAIDER 	2001	122	6	CFS-2-32-2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	WILSON / PARAMOUNT PICTURES , USA 	13	0	0	CFS/T-123/OK/	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM. LAWRANEE GORDON LIYED LAVIN , COLIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420074	61	TRAILER OF LOST IN SPACE 	1998	122	6	CFS-2-32-98-MUM	0	0x00008C3F00000000	1998-04-20 00:00:00	NOT READABLE 	12	0	0	CFS/T/55/1998-MUM	0	0	0	N	WARNER BROS INC , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420075	61	NOT READABLE 	1999	120	6	CFS-2-32-99-MUM	0	0x00008DE500000000	1999-06-16 00:00:00	NOT READABLE 	12	0	184	CFS/T-93/99-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420076	58	TRAILER OF X MEN	2000	122	6	CFS-2-33-2000-MUM	0	0x00008FBE00000000	2000-10-01 00:00:00	TWENTIETH CENTURY FOX  LAUREN SHULER DONNER & RALPH WINTER, USA	13	0	0	CFS/T-149/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420077	59	TRAILER OF X MEN	2000	122	6	CFS-2-33-2000-MUM (3)	0	0x00008FBE00000000	2000-10-01 00:00:00	TWENTIETH CENTURY FOX , LAUREN SHULER DONNER & RAPLH SINTER, USA	13	0	0	CFS/T-49/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420078	59	TRAILER OF LARA CROET TOMB RAIDER	2001	122	6	CFS-2-33-2001-MUM	0	0x0000910F00000000	2001-09-03 00:00:00	NOT READABLE	12	0	0	CFS/T-122/01	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420079	59	TRAILER OF AMERICAN ADVENTURE 	2007	122	6	CFS-2-33-2007-MUM	0	0x0000991200000000	2007-04-16 00:00:00	SAHAMONGKOL INTERNATIONAL MCO. LTD., MENON ODE (THAILAND)	13	0	0	CFS/TR-80/07	0	0	0	N	VISUALS REALITY , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420080	61	TRAILER OF PUSHING TIN	1999	122	6	CFS-2-33-99-MUM	0	0x00008E2400000000	1999-08-18 00:00:00	TWENTIETH CENTURY FOX ARTS LINSON, USA	12	0	184	CFS/2/33/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420081	44	AEX MAN KA TRAILER 	2000	122	6	CFS-2-34-2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	TWENTH CENTURY FOUS LURINE SHOWLER DONER AND ROLF USA 	12	0	184	CFS/2/34/2000	0	0	0	N	TWENTH CENTURE FOUCS INDIA INKA MUMBAI 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420082	61	TRAILER NO1 OF PALNET OF THE APES	2001	122	6	CFS-2-34-2001-MUM	0	0x0000910F00000000	2001-09-03 00:00:00	NOT READABLE	12	0	0	CFS/T-126/01	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420083	61	SEARCH AND PRIVACY	1998	121	6	CFS-2-34-98-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/2/34/98	0	0	0	N	J.SONS,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420084	58	TRAILER OF TITANIC	1999	122	6	CFS-2-34-99-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	12	0	184	CFS/2/34/99	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420085	61	TRAILER OF JURASSIC PARK III	2001	120	6	CFS-2-35-2001-MUM	0	0x0000911600000000	2001-09-10 00:00:00	KATHLYN KENNADY LARRY FRANCO UNIVERSAL PIUCTURES,USA	12	0	0	CFS/T-135/01	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420086	59	TRAILER OF TITANIC 	1999	122	6	CFS-2-35-99-MUM	0	0x00008DF300000000	1999-06-30 00:00:00	NOT READABLE	12	0	0	CFS/T-107/99-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420087	61	TRAILER OF THE WHATS THE WORST THAT COULD HAPPEN 	2001	120	6	CFS-2-36-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	NOT READABLE 	12	0	184	CFS/T-130/2001	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420088	44	SUPER BOY KA TRAILER 	1998	122	6	CFS-2-36-98-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	R. J. LUIES USA	12	0	184	CFS/2/36/98	0	0	0	N	R. K. FILMS CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420089	61	HOW TO SAY TO A RAIST AND SHRVIVE 	1999	122	6	CFS-2-36-99-MUM	0	0x00008E4300000000	1999-09-18 00:00:00	AIES MEDIA , INC , USA 	12	0	187	CFS/74/1999-MUM	0	0	0	N	J. SONS , TIRUPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420090	59	TRAILER OF PENU TOOFANU	2000	121	6	CFS-2-37-2000-MUM	0	0x00008FD000000000	2000-10-19 00:00:00	PAULA WEINSTEIN, WOLFGANG PETERSON, SAIL KATZ & WARNER BROS., USA	13	0	184	CFS/T-156/2000-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420091	61	TRL NO.3 OF EVOLUTION	2001	122	6	CFS-2-37-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	LVAN NEITMAN,DANTAL COLDBERG JOO MEDJUCK,COLUMBIA TRISTAR FILMS,USA	12	0	184	CFS/2/37/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420092	44	MEETA DUGA NAMONISHANN KA TRAILER 	1996	122	6	CFS-2-37-96-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	NOT READABLE 	12	0	0	CFS-2-37-96/MUM	0	0	0	N	WARNER BROTHERS E. INKA ,MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420093	61	TRAILER OF THE MAN IN THE IRON MASK	1998	122	6	CFS-2-37-98-MUM	0	0x00008C6500000000	1998-05-28 00:00:00	RANDALL NALLACE, RUSSELL SMITH/ UNITED ARTISTS, USA	12	0	184	CFS/2/37/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420094	61	ALCHOHO & COCAINE: THE SECRET OF ADDICTION	1999	122	6	CFS-2-37-99-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	AIMS MEDIA INC.,USA	12	0	187	CFS-2-37-99	0	0	0	N	J.SONS ,TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420095	58	TRAILER OF PUYAL	2000	121	6	CFS-2-38-2000-MUM	0	0x00008FD000000000	2000-10-19 00:00:00	PAULA WEINSTEIN, WOLFGANG PETERSON, GAIL KATZ, & WARNER BROS., USA	13	0	184	CFS/T-157/2000-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420096	61	VISHWA VINASHAK KA TRAILER	2001	121	6	CFS-2-38-2001-MUM	0	0x0000911000000000	2001-09-04 00:00:00	NOT READABLE	12	0	184	CFS-2-38-2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420097	61	TRAILER OF DEEP IMPACT	1998	122	6	CFS-2-38-98-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	RICHARD D. KENUCK, DAVID BROWN / DREAMWORKS PICTURES, USA	12	0	184	CFS/2/38/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420098	44	NOT READABLE	1999	120	6	CFS-2-38-99-MUM.	0	0x00008E3B00000000	1999-09-10 00:00:00	NOT READABLE	13	0	184	CFS/T-106/99	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420099	61	TRAILER OF CROCBILE DUNDEE IN LOS ANGELS 	2001	122	6	CFS-2-39-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	MORGA N . GREEK , USA 	12	0	0	CFS/T/140/2001-MUM	0	0	0	N	MEDIA BRSSMS LTD , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420100	61	TRAILER OF CITY OF ANGELS	1998	122	6	CFS-2-39-98-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	DAWN STEEL, CHARLES ROVEN AND WARNER BROS, USA	12	0	184	CFS/2/39/98	0	0	0	N	WARNER BROS. (F. E. ) INC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420101	61	TRAILER OF INSPECTOR GADGETE	1999	122	6	CFS-2-39-99-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	JORDAN KERNER, KONER BIRNBAUM, USA	12	0	184	CFS/T-111/99-MUM	0	0	0	N	SPE FILMS OF INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420102	61	TRAILER OF BICENTENNIAL MAN 	2000	121	6	CFS-2-4-2000-MUM	0	0x00008EEE00000000	2000-03-07 00:00:00	WOLFMAN PETERSON CHRIS COLUMBUS & COLUMBIA TRISTAR FILMS (USA)	12	0	0	CFLS/2/4/2000	0	0	0	N	M/S.COLUMBIA TRISTAR FILMS OF FILMS INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420103	61	TRAILER OF PAY IT FORWARD	2001	121	6	CFS-2-4-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	STEVEN REUTER, PETER ABRAMS, ROBERT LEVY & WARNER BROS., USA	12	0	184	CFS-2-4-2001-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420104	58	TRAILER OF PATHALALAGAM3	2007	122	6	CFS-2-4-2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	K& H COMMUNICATION 	12	0	0	CFS/T-258/2006-MUM	0	0	0	N	K2K2 SOLUTION ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420105	61	TRAILER OF STILL CRAZY	1999	120	6	CFS-2-4-99-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AMNADA MARMOR AND COLUMBIA TRISTAR,USA	12	0	0	CFS/T-20/99	0	0	0	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD,.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420106	58	TRAILER OF VANARA RAJAKAL	2001	122	6	CFS-2-40-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	NOT READABLE	13	0	0	CFS/T-145/2001	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420107	61	TRAILER OF THE BIG HIT 	1998	122	6	CFS-2-40-98-MUM	0	0x00008C8200000000	1998-06-26 00:00:00	COLUMBIA TRISTAR & WARREN ZIDES WESLEY SNIPES, USA	12	0	184	CFS/2/40/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420108	61	TRAIELR OF DETROIT ROCK CITY	1999	122	6	CFS-2-40-99-MUM	0	0x00008E4D00000000	1999-09-28 00:00:00	NOT READABEL	12	0	0	CFS/2/40/99	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420109	61	TRAILER OF BEDAZZLED	2000	121	6	CFS-2-41-2000-MUM	0	0x00008FFF00000000	2000-12-05 00:00:00	TWENTIETH CENTURY FOX TREVOR & HAROLD RAMIS, USA	12	0	184	CFS/T-179/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420110	44	TRAILER OF VANAR RAJ	2001	122	6	CFS-2-41-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	A  TWENTIETH CENTURY FOX  RICHARD D. INC., USA	12	0	184	CFS/2/41/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420111	61	TRAILER OF CLORIA 	1999	122	6	CFS-2-41-99-MUM	0	0x00008E4D00000000	1999-09-28 00:00:00	COLANMBIA TRISTAR FILMS OF INDIA LTD. MUM. 	12	0	184	CFS//2/41/99	0	0	0	N	COLANMBIA TRISTAR FILMS OF INDIA LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420112	61	TRL. OF LET IT BE ME	2000	121	6	CFS-2-42-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	DAVID KIRKPATRICK KEITH SAMPLES, USA	12	0	184	CFS/T-183/2000-MUM	0	0	0	N	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420113	58	TRILER OF ADISHAYA PRANIGAL	2001	122	6	CFS-2-42-2001-MUM	0	0x0000911E00000000	2001-09-18 00:00:00	NOT READABLE	12	0	184	CFS/2/42/2001	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420114	44	BATMAN THE DARK NIGHT KA TRAILER 	2008	122	6	CFS-2-42-2008-MUM	0	0x00009A7800000000	2008-04-08 00:00:00	KISTOOKAR , WARNER BROSS. PICTURES (INDIA) PVT. LTD., 	13	0	0	CFS/T-82/09	0	0	0	N	WARBER BROSS. PICTURES (INDIAPVT. LTD., MUMBAI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420115	59	TRAILER OF VANARALA RAJYAM	2001	122	6	CFS-2-43-2001-MUM	0	0x0000911F00000000	2001-09-19 00:00:00	TWENTIETH CENTURY FOX RICHARD D. FOR ZANUC. USA	12	0	184	CFS/2/43/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420116	44	JAAG UTHA SHAITAAN KA TRL	1998	122	6	CFS-2-43-98-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	ROBERT TAPERS USA	12	0	184	CFS/2/43/98	0	0	0	N	ESTERN EPIC PRODUCTION DIVI.INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420117	61	TRAILER OF THE HAUNTING	1999	122	6	CFS-2-43-99-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	SOSAN ARNOLD DONE ARKOFF HOTH/ METRO BOLOWYN KAYOR,USA	12	0	184	CFS/2/43/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420118	44	JURASIK PARK 3 KA TRAILER	2001	122	6	CFS-2-44-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	NOT READABLE	12	0	0	CFS/T-152/01	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420119	58	TRAILER OF STARSHIP TROOPERS	1998	122	6	CFS-2-44-98-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	JON DAVIDSON, ALAN MARSHALL, USA	13	0	184	CFS/S-99/98	0	0	0	N	MODI FILMS INTERNATIONAL.,  MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420120	61	TRAILER OF THE THOMAS CROWN AFFAIR	1999	122	6	CFS-2-44-99-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	NOT READABLE	12	0	175	CFS/2/44/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420121	59	TRL OF JURASSIC PARK	2001	122	6	CFS-2-45-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	KATHLEEN KENNEDY LARY FRANCE UNIVERSAL PICTURES USA	12	0	184	CFS/2/45/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420122	61	TRAILER OF THE NEWTON BOYS	1998	122	6	CFS-2-45-98-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	TWENTIETH CENTURY FOXANNE WALKERMCBAY	12	0	0	CFS/2/45/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420123	61	TRAILER OF THE SIXTH SENSE	1999	122	6	CFS-2-45-99-MUM.	0	0x00008E5700000000	1999-10-08 00:00:00	NOT READABLA	12	0	0	CFS/T-117/1999-MUM	0	0	0	N	SPA FILM OF INDIA PVT LTD ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420124	58	JURASSIC PARK 111	2001	122	6	CFS-2-46-2001-MUM	0	0x0000912500000000	2001-09-25 00:00:00	KATHIAEN KENNEDY, LADY FRACO/ UNIVERSAL PICTURES	12	0	184	CFS/2/46/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420125	61	TEASER TRAILER OF THE AVENGERS	1998	122	6	CFS-2-46-98-MUM	0	0x00008CA900000000	1998-08-04 00:00:00	JERRY WEINTRAUB & WARNER BROS., USA	12	0	175	CFS/2/46/98	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420126	61	NOT READABLE	1999	122	6	CFS-2-46-99-MUM	0	0x00008E5E00000000	1999-10-15 00:00:00	NOT READABLE	12	0	0	CFS/T-123/99-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420127	61	TRAILER OF BLOODSPORT  I I I 	1998	122	6	CFS-2-47-98-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	ALAN FERHEZ, USA	12	0	175	CFS/2/47/98	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420128	61	TRAILER OF ELIZABETH	1999	122	6	CFS-2-47-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	ALLISON OWAN, ERIC FMLLNER, TIM DEVAN, UK	12	0	184	CFS/2/47/99	0	0	0	N	QUASAR FILMS PVT. LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420129	61	TRL OF 'AUTUMN IN NEW YORK'	2001	122	6	CFS-2-48-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	AMY ROBINSON GARY LUCHHEST AND TOM ROBENBURG, USA	12	0	184	CFS/2/48/2001	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420130	61	TRAILER OF THE X FILS 	1998	122	6	CFS-2-48-98-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	TWENTH CENTURES FOX  CHRIS CARTER USA 	12	0	184	CFS/2/48/98	0	0	0	N	TWENTH CENTURES FOX INDIA INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420131	61	TRAILER OF BOWFINGER	1999	122	6	CFS-2-48-99-MUM	0	0x00008E7100000000	1999-11-03 00:00:00	BRIAN GRAZER / UNIVERSAL PICT., USA	12	0	184	CFS/2/48/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420132	61	TRAILER OF TRAINING DAY 	2001	122	6	CFS-2-49-2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	JEFFEY SILVER BOBBY NEWMYER AND WARNER BROS USA 	12	0	184	CFS/2/49/2001	0	0	0	N	WARNER BROS. F. E. INC. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420133	61	ITS UP TO ME	1998	122	6	CFS-2-49-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/2/49/1998	0	0	0	N	J. SONS, COIMBTORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420134	44	MURDO KI KAHNI EK BACHA KI JUBANI KA TRAILER	1999	122	6	CFS-2-49-99-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	FRANK MARSHAL, KATHLINE KANDI USA	12	0	184	CFS/2/49/99	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420135	61	TRAILER OF THE HURRICANE	2000	122	6	CFS-2-5-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	ARMYAN BERNSTEIN, JOHN KETCHAM BUENA VISTA INTERNATIONSL, USA	12	0	184	CFS/2/5/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420136	61	TRAILER OF PROOF OF LIFE 	2001	122	6	CFS-2-5-2001-MUM	0	0x0000902C00000000	2001-01-19 00:00:00	TAYLOR HACKFORD CHARLES MULVEHILL & EARNER BROS USA 	12	0	184	CFS/2/5/2001	0	0	0	N	WARNER BROS FRE INC. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420137	61	NOW I CAN TELL YOU MY SECRET	1999	122	6	CFS-2-5-99-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	AIMS MEDIA INC., USA	12	0	187	CFS/2/5/99	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBARE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420138	44	KHUNI MAGARMACH KA TRAILER	2001	122	6	CFS-2-50-2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	ANTHONY CRENNY, ITALY	12	0	184	CFS/2/50/2001	0	0	0	N	VENUS FILM INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420139	61	MINOTAUR 	2007	121	6	CFS-2-50-2007-MUM	0	0x0000996900000000	2007-07-12 00:00:00	FIRST LOOK INTERNATIONAL (USA)	12	0	0	CFS/2/50/2007	0	0	0	Y	MULITVISION MULTIMEDIA INDIA (P) LTD.,MUMBAI	1	57.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420140	61	dear diary	1998	122	6	CFS-2-50-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/85/98	0	0	0	N	J. SONS , COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420141	85	HIMALAY KI RANI KA TRAILER 	1999	122	6	CFS-2-50-99-MUM	0	0x00008E7E00000000	1999-11-16 00:00:00	RUNMY SHOW USA 	12	0	184	CFS/2/50/99	0	0	0	N	INDO OVERSIS FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420142	61	TRAILER OF DON'T SAY A WORD	2001	122	6	CFS-2-51-2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	TWENTIETH CENTURY FOX ARNOLD KOPELSON, USA	12	0	184	CFS/2/51/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420143	61	THE ANSWER IS UNDERSTANDING	1998	122	6	CFS-2-51-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	182	CFS/2/51/1998	0	0	0	N	J. SONS, COIMBTORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420144	61	TRAILER OF THE BONE COLLECTOR 	1999	120	6	CFS-2-51-99-MUM	0	0x00008E8600000000	1999-11-24 00:00:00	NOT READABLE	12	0	0	CFS/T-197/99-MUM	0	0	0	N	COLUMBIA TRAISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420145	61	TRAILER OF 'THE GLASS HOUSE'	2001	122	6	CFS-2-52-2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	NEAL H. MORTIZ & COLUMBIA TRISTAR FILMS, FOR	12	0	184	CFS/2/52/2001	0	0	0	N	M/S. COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420146	61	TRAILER OF UNIVERSAL SOLDIER THE RETURN (A.K.A.) THE ELIMINATOR	1999	121	6	CFS-2-52-99-MUM	0	0x00008E8B00000000	1999-11-29 00:00:00	CRAIG BAUMGARTEN, ALLEN SHAPIRO, USA	12	0	184	CFS/T-141/1999-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420147	61	TRAILER OF'JOY RIDE' 	2001	122	6	CFS-2-53-2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	TWENTIETH CENTURY FOX J.J. ABRAM & MODRE	12	0	184	CFS/2/53/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420148	61	WALK WITH ME 	1998	122	6	CFS-2-53-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD , USA 	12	0	187	CFS/91/1998-MUM	0	0	0	N	J. SONS , COIMBATORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420149	61	TRAILER OF BEST LAID PLANS 	1999	122	6	CFS-2-53-99-MUM	54.71	0x00008E8C00000000	1999-11-30 00:00:00	NOT READABLE 	12	0	0	CFS/T/143/1999-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420150	61	TRAILER OF HARRY POTTER AND THE SORCERER'S STONE	2001	122	6	CFS-2-54-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	DAVID  HEYMAN, & WARNEAR BROS., USA	12	0	184	CFS/2/54/2001	0	0	0	N	WARNER BROS. ( F.E.) INC. MUMBAI.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420151	61	THE INCREDIBLE VOYAGE	1998	122	6	CFS-2-54-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/2/54/98	0	0	0	N	J. SONS, COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420152	61	TRAILER OF DOUBLE JEOPAROY	1999	122	6	CFS-2-54-99-MUM	0	0x00008E8F00000000	1999-12-03 00:00:00	LEONARD GOLDBERG/PARAMOUNT PICTUTES, USA	12	0	184	CFS/2/54/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420153	59	NOT READABLE 	1999	122	6	CFS-2-55-99-MUM	0	0x00008E9200000000	1999-12-06 00:00:00	NOT READABLE 	12	0	184	CFS/2/55/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420154	61	TRL OF FIGHT CLUB	1999	122	6	CFS-2-56-99-MUM	0	0x00008E9300000000	1999-12-07 00:00:00	TWENTIETH CENTURY FOX ART LINSON,CEAN CHAFFIN & GRAYSON BELL,USA	12	0	184	CFS-2-56-99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420155	61	TRAILER OF RUSH HOUR 	1998	122	6	CFS-2-57-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	GLICKMAN & WARNER BROS , USA	12	0	0	CFS/T-110/98	0	0	0	N	WARNER BROS ( F.E) , INC , MUMBAI ROMER BIRNBAUM SARTISSIAN .JONATHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420156	61	NOT READABLE	1999	120	6	CFS-2-57-99-MUM.	0	0x00008E9300000000	1999-12-07 00:00:00	NOT READABLE	12	0	0	CFS/T-157/99-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420157	59	TRAILER OF MASTER GODZILLA 	1998	122	6	CFS-2-58-98-MUM	0	0x00008CC800000000	1998-09-04 00:00:00	TOMYUKI TANAKA  & SHOG TOMAYAMA , HONGKONG	13	0	0	CFS-2-58-98-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420158	61	TRAILER OF LEGIONNAIRE	1999	122	6	CFS-2-58-99-MUM	0	0x00008E9500000000	1999-12-09 00:00:00	EDWARD R. PRESSMAN., USA	12	0	184	CFS/T-162/99-MUM	0	0	0	N	TRUST INTERNATIONAL, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420159	61	TRAILER OF AMERICAN DESI	2002	122	6	CFS-2-59-2002-MUM	0	0x0000928A00000000	2002-09-17 00:00:00	AMERICAN DESI FILMS, L.P., USA	12	0	175	CFS/2/59/2002	0	0	0	N	BOX OFICE ENTERTAINMENT, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420160	61	TRAILER OF A DESTINY OF HER CUP	1999	120	6	CFS-2-59-99-MUM	0	0x00008EA300000000	1999-12-23 00:00:00	NOT READABLE	12	0	0	CIS/T-173/99	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420161	61	TRAILER OF BUNGEONE AND DRAGONE	2001	121	6	CFS-2-6-2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	J & M ENTERTAINMETN, USA	12	0	184	CFS/2/6/2001	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420162	61	TRAILER OF TARZAN & THE LOST CITY	1999	122	6	CFS-2-6-99-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	STANLEY CANTER, USA	12	0	0	CFS/2/6/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420163	61	THE BODY HUMAN : FACTS FOR GIRLS	1998	121	6	CFS-2-60-98-MUM	0	0x00008CCF00000000	1998-09-11 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/2/60/98	0	0	0	N	JAS BARAS EXPORTS LTD.,,COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420164	61	TRAILER OF 'RANDOM HEARTS' 	1999	122	6	CFS-2-60-99-MUM	0	0x00008EA400000000	1999-12-24 00:00:00	SYDNEY POLLACK, HACYKAY PAWELL & COLUMBIA TRISTAR FILMS	12	0	184	CFS/2/60/99	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INIDA LTD: MUMBAI	1	69.11	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420165	61	JUVENILE LAW AND YOU 	1998	120	6	CFS-2-61-98-MUM.	0	0x00008CD300000000	1998-09-15 00:00:00	OAKGROVE INTERNATIONAL LTD.,USA	12	0	187	CFS/2/61/98-MUM.  	0	0	0	N	JAS BARAS EXPORTS PVT.LTD.,COIMBATORE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420166	44	KHATARNAK KATIL KA TRAILER 	1999	122	6	CFS-2-61-99-MUM	0	0x00008EA400000000	1999-12-24 00:00:00	MARTIN BRGMAN LUIS A STRAWCHER AND COLUMBIA TRISTAR FILMS USA	13	0	184	CFS/T-180/1999-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420167	61	THE BODY HUMAN : FACTS FOR BOYS	1998	122	6	CFS-2-62-98-MUM	0	0x00008CD300000000	1998-09-15 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/146/98-MUM	0	0	0	N	JAS BARAS EXPORTS LTD., COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420168	61	TRAILER OF THE GREEN MILE	1999	122	6	CFS-2-62-99-MUM.	0	0x00008EAB00000000	1999-12-31 00:00:00	DAVID VALES & WARNER BROS., USA	12	0	184	CFS/T-174/99-MUM	0	0	0	N	WARNER  BROS (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420169	61	TRAILER OF SAVING PRIVATE RYAN	1998	122	6	CFS-2-64-98-MUM	0	0x00008CD500000000	1998-09-17 00:00:00	GARY LEVINSOHN / PARAMOUNT & DREAMWORKS PIC., USA 	12	0	0	CFS/T-121/98-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI SINVAN SPIELBERG LAN BRYCE, MARK GORDON , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420170	61	TRAIELR OF SMALL SODIERS	1998	122	6	CFS-2-65-98-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	NOT READABEL	12	0	184	CFS/2/65/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420171	61	TRAILER OF ARMAGEDDON 	1998	122	6	CFS-2-66-98-MUM	0	0x00008CEF00000000	1998-10-13 00:00:00	BRUCKHMIER & BUNES VISTA USA 	12	0	184	CFS/2/66/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420172	61	TRAILER OF SOLDER	1998	122	6	CFS-2-67-98-MUM	51.7	0x00008D0300000000	1998-11-02 00:00:00	NOT READABLE	12	0	0	CFS/T-130/98	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420173	61	TRL OF FREQUENCY	2000	122	6	CFS-2-7-2000-MUM	0	0x00008F3A00000000	2000-05-22 00:00:00	ERECORY HOBITT, HOWARD HAWK KOCH JR.BILL CARRARO,TOBY EMARICH & WARNER BROS USA	12	0	184	CFS/2/7/2000	0	0	0	N	WARNER BROS. E.F INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420174	61	TRAILER OF BOOTMEN	2001	121	6	CFS-2-7-2001-MUM	0	0x0000903D00000000	2001-02-05 00:00:00	TWENTIETH CENTURY FOX HILARY LINESTEAD,USA	12	0	0	CFS/2/7/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420175	61	TRAILER OF THE EDGE	1998	121	6	CFS-2-7-98-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	TWENTIETH CENTURY FOX  ART LINSON, USA	12	0	175	CFS/T-2/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420176	61	TRAILER OF PRACTICAL MAGIC	1998	122	6	CFS-2-70-98-MUM	0	0x00008D1200000000	1998-11-17 00:00:00	DENNIS DI NOVI & WARNER BROS.,USA	12	0	184	CFS/2/70/1998	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420177	61	TRAILER OF THERE'S SOMETHING ABOUT HARV	1998	122	6	CFS-2-71-98-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	NOT READABLE	12	0	0	CFS/T-136/98-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420178	61	TRAILER OF RETURN TO ME	2000	122	6	CFS-2-8-2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	MENIE LEW TUGEND / METRO GOLDWYN NAYER, USA	12	0	175	CFS/2/8/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420179	61	TRL OF PLESANTVILLE	1999	122	6	CFS-2-8-99-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	JON KILIK BOB DENUS GARY BOSS, STEVEN SODRBERGH & WARNER BROS.,USA	12	0	184	CFS/2/8/99	0	0	0	N	WARNER BROS. F.E INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420180	61	TRAILER OF HERE DH RAATH 	2000	122	6	CFS-2-9-2000-MUM.	0	0x00008F5D00000000	2000-06-26 00:00:00	TWENTIETH CENTURY FOX INDIA INC ,MUMBAI`	12	0	0	CFS/T-91/2000-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420181	44	TRL IN DEATH KA SHIKHAR NO 2	2001	122	6	CFS-2-9-2001-MUM	0	0x0000903E00000000	2001-02-06 00:00:00	NOT READABLE	12	0	184	CFS-2-9-2001-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420182	61	TRAILER OF ' THE MARTIX 21'	1999	122	6	CFS-2-9-99-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	JOEL SILVER & WARNER BROS (USA)	12	0	184	CFS/2/9/99	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420183	61	TRAILER OF 'THE & FILES I WANT TO BEI   IEVE	2008	122	6	CFS-2-97-2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	20TH GENTARY FOX INTL 	12	0	0	CFS/T-184/2008-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LOTD .,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420184	61	TRAILER OF THE MECHANIIL 	2011	122	6	CFS-3-03-2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	MU LMOGO INCORPORATED/RENE BESSON(USA)	12	0	175	CFS/T-7/2011-MUM	0	0	0	N	MULTIVISION MULTIOEDTE INDIA (P) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420185	58	TRAILER OF THE MECHANIC 	2011	122	6	CFS-3-04-2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	NU IMAGE INCORPORATEC / RENA BESSON USA	12	0	0	CFS/T-8/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA  INDIA (P) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420186	61	TRAILER OF ''HANNA''	2011	122	6	CFS-3-09-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	SONY PICTURES (USA0	12	0	175	CFS/3/09/2011	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420187	61	TRAILER OF KNOCK OFF 	1999	122	6	CFS-3-1-1999-MUM	0	0x00008D4200000000	1999-01-04 00:00:00	TAUI MARK USA 	12	0	184	CFS/3/99	0	0	0	N	KONERU FILMS CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420188	59	TRAILER OF SSAMUDHAMULO KSHANAM KSHANAM	2001	122	6	CFS-3-1-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	ROBERT L.LEVY, NATAN ZAHAVI & PETER ABRAMS, USA	13	0	175	CFS/T-194/2001-MUM	0	0	0	N	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420189	61	TRAILER OF MISSING IN ACTION	1998	122	6	CFS-3-1-98-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	MESAHEM GOLA / YORAM GLOBUS, USA	12	0	175	CFS/3/1/98	0	0	0	N	KONERU FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420190	61	TRAILER OF PSYCHO	1999	122	6	CFS-3-10-1999-MUM	0	0x00008D6D00000000	1999-02-16 00:00:00	BRIAN GRAZER/ BUS VAN SANT /UNIVERSAL PICTURES,USA	12	0	0	CFS/3/10/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420191	61	TRAILER OF THEET UNDER THE SUN	2000	122	6	CFS-3-10-2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	JOHN CHOMA, HONGKONG.	12	0	184	CFS/3/10/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420192	61	TRAILER OF SANKAES REVENGE	2001	122	6	CFS-3-10-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	CHANG ZIAN 21 , HONGKONG	12	0	0	CFS-3-10-2001-MUM	0	0	0	N	VIGRO FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420193	61	TRAILER OF RED CORNER	1998	122	6	CFS-3-10-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	JON AVDET. JORDAN KARNER ,CHARLES B. MULVEHIL, ROSALTE SWEDIN. USA	12	0	184	CFS/3/10/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420194	61	TRAILER OF NETHERWORLD	2000	122	6	CFS-3-100-2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	THOMAS BRANDFORD, USA	12	0	184	CFS/3/100/2000	0	0	0	N	DEVI SHAKTI FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420195	59	TRAILER OF RUSH HOUR 2	2001	122	6	CFS-3-100-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	ARTHUR BARKISSIAN, ROGER BIRGAUM, JAY STERN & JONATHAN GLICKMAN, USA	13	0	175	CFS/T-163/2001	0	0	0	N	CELEBRITY FILMS PVT. LTD., CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420196	58	TRL OF RAAKSHASA KANNI	2000	122	6	CFS-3-101-2000-MUM	0	0x00008FDC00000000	2000-10-31 00:00:00	ERANK HANCUSO, JR.DENNIS FELUMAN,USA	12	0	184	CFS/3/101/2000	0	0	0	N	HENSA PICTURES PVT LTD.,CHANNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420197	61	TRAILER OF PYTHON	2001	122	6	CFS-3-101-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	KEN CLANDT, USA	12	0	175	CFS/3/101/2001	0	0	0	N	VISHWAS ENTERPRISES, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420198	61	TRAILER OF SIMON SEZ	2000	122	6	CFS-3-102-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	MOSHE DIAMNT & COLUMBIA TRISTAR FIMS, USA	12	0	184	CFS/3/102/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420199	61	TRAILER OF IRREFUTABLE TRUTH ABOUT DEMONS	2001	122	6	CFS-3-102-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	DAVE GIBSON , NEW ZEALAND 	12	0	184	CFS/T-149-01	0	0	0	Y	RAGHUNATH FILMS INTERNATIONAL , HYDERABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420200	61	TRAILER NO.2 OF HALLOW MAN	2000	120	6	CFS-3-103-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	DOUGLES WICK.ALAN MARSHALE & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/3/103/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420201	44	MAUT KA CHUMMA KA TRAILER 	2001	122	6	CFS-3-103-2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	NOT READABLE 	12	0	184	CFS-3-103-2001-MUM	0	0	0	N	ESP FILMS INDIA PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420202	59	TRAILER OF KOMODO	2000	122	6	CFS-3-104-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	RICHA LUDWIG & BUENA VISTA INTL., AUSTRALIA	12	0	184	CFS/3/104/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420203	61	TRAILER OF ANTS IN THE PANTS	2001	122	6	CFS-3-104-2001-MUM	0	0x0000915000000000	2001-11-07 00:00:00	BREND EICHINGER , GERMANY	12	0	0	CFS-3-104-2001-MUM	0	0	0	Y	MOVIE TIME CINEMA, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420204	61	TRAILER OF BLOOD SURF 	2000	122	6	CFS-3-105-2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	MAGHUNATHAN FILMS INTERNATIONAL HYERABAD  ROBER LLLEVY VATAN ZAHAVI & FATER ABRAMS USA 	12	0	184	CFS/3/105/2000	0	0	0	N	MAGHUNATHAN FILMS INTERNATIONAL HYERABAD  ROBER LLLEVY VATAN ZAHAVI & FATER ABRAMS USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420205	61	TRAILER OF TOWN AND COUNTRY 	2001	122	6	CFS-3-105-2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	WARNER BROS F. E. INC. MUM. ANDREW KARSCH FRED KONG SIMON FIELDS & WARNER BROS. USA 	12	0	184	CFS/3/105/2001	0	0	0	N	WARNER BROS F. E. INC. MUM. ANDREW KARSCH FRED KONG SIMON FIELDS & WARNER BROS. USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420206	58	TRAILER OF RATCHASHI 	2000	122	6	CFS-3-106-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	JENNIFAR TILLY USA 	12	0	184	CFS/3/2000	0	0	0	N	SUBRASI PICTURES CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420207	61	TRAILER OF PROVOCATION	2001	122	6	CFS-3-106-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	GOLD FILMS S.R.L. ITALY	12	0	184	CFS/T-120/2001-MUM	0	0	0	N	GOLDLINE PICTURES, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420208	61	TRAILER OF PHANTON OF THE OPENA	2000	122	6	CFS-3-107-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	MEDUA, ITALY	12	0	184	CFS/3/107/2000	0	0	0	N	VISWAAS FILM (P) LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420209	44	KHATARNAK CHIKH KA TRAILER	2001	122	6	CFS-3-107-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	NI EBANG ,USA	12	0	184	CFS/3/107/2001	0	0	0	N	RAGHUNATH FILMS CORPORATION,HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420210	58	TRAILER NO. 2 OF MAYS MANITHAN 	2000	122	6	CFS-3-108-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	DOUCLAS WICK, ALAN HARSHALE & COLUMBAI TRISTER FILMS, USA	12	0	184	CFS/3/108/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420211	58	TRAILER OF SAKALA KALA VEERAN 	2001	122	6	CFS-3-108-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	LUC BESSON, JETLI, STEVEN CHASEMAN HAPPY WALTERS USA	12	0	184	CFS/3/109/2001	0	0	0	N	SPE FILMS INDIA INDIA PVT. LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420212	59	TRAILER NO. 2 OF ADRUSYA NANTAKUDU	2000	122	6	CFS-3-109-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	DOUGLAS WICK, ALAN MARSHALE & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/3/109/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420213	61	TRAILER OF FROM HELL	2001	122	6	CFS-3-109-2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	TWENTIETH CENTURY FOX  DON NURPHY & JANE HAMSHER , USA	12	0	184	CFS/3/109/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420214	44	ANHONO KA TRAILER NO 2	2000	122	6	CFS-3-109A-2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	DOUGLUS WEAK ALAN MARSH AND COLUMBIA TRISATAR FILMS USA 	13	0	0	CFS-3-109A-2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420215	61	TRAILER OF SAVE ME	1999	122	6	CFS-3-11-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	ALAN AMIEL. USA	12	0	184	CFS/T-18/1999-MUM	0	0	0	Y	KONERU FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420216	61	TRAILER OF ANNA AND TH KING 	2000	122	6	CFS-3-11-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	TWENTIETH CENTURY FOX  LAWRNNCE BENDER & ALBERT,USA	12	0	184	CFS/3/11/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. ,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420217	44	KAUN BANEGA CROREPATI BHOOT BUNGLE KE ANDAR	2001	122	6	CFS-3-11-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	ROBERT JHAMAX / JOYEL SILVER / GILBERT ALDER, U K	12	0	184	CFS/3/11/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420218	44	TRAILER OF ONE BAK 3 HAATHI MERA SAATHI3	2011	122	6	CFS-3-11-2011-MUM	0	0x00009E9F00000000	2011-03-07 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO. LTD/TONY JAO THILAND	13	0	0	CFS/T-44/2011-MUM	0	0	0	N	MULTIDIMMENSION ENTERTAINMENT PVT LTD,YRABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420219	61	TRALER OF BLACK MASK	1998	122	6	CFS-3-11-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	TSUI  HARK,HONG KONG	12	0	0	CFS-3-11-98-MUM	0	0	0	N	SPECTRUM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420220	61	TRAILER OF CHINESE KAMASUTRA 	2001	120	6	CFS-3-110-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	CHANG LEE SUN, ITALY 	12	0	0	CFS/T-179/200-MUM	0	0	0	Y	K.C.N. ENTERPRISES, BANGLORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420221	85	TRAILER OF MOB COPS	2000	122	6	CFS-3-111-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	EDI FLEHNER, FERNANDE BLANCO, GERMANY,	12	0	184	CFS/3/111/2000	0	0	0	Y	VENUS FILM INTERNATIONAL'S. MUMBAI.	1	77.47	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420222	61	TRAILER OF JEEPERS CREEPERS	2001	122	6	CFS-3-111-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	FRANCIS FORD COPPOLA U.S.A	12	0	0	CFS/T-185/01	0	0	0	N	SUPERFINE FILM DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420223	61	TRL OF BATTLEFIELD EARTH	2000	122	6	CFS-3-112-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	LLIE  SAMAHA/JONATHAN D.KRANE,JOHN TRAOLTA,USA	12	0	184	CFS/3/112/2000	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420224	61	TRAILER OF HEIST	2001	122	6	CFS-3-112-2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	ART LINSON, ELIE SAMAHA, ANDREW STEVENS & WARNER BROS., USA	12	0	184	CFS/3/112/2001	0	0	0	N	WARNER BROS. (F.E) INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420225	61	TRAILER OF WOMAN ON TOP	2000	122	6	CFS-3-113-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	TWENTIETH CENTURY FOXALEN PAUL, USA	12	0	184	CFS/3/113/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420226	61	TRSILER OF JOHN CARPENTER'S GHOSTS OF MARS	2001	122	6	CFS-3-113-2001-MUM	0	0x0000916800000000	2001-12-01 00:00:00	SANDAY KING & COLUMBIA TRISTAR FIMS, USA	12	0	0	CFS/T-182/2KI	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420227	61	TRAILER OF FORTRESS 2 RE ENTRY	2000	122	6	CFS-3-114-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	JOHN FLOCK  & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/3/114/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420228	61	TRAILER OF CHINA STRIKE FORCE	2001	122	6	CFS-3-114-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SNDRE MORGAN, STANLEY TONG, BARBLE TUNG, USA	12	0	184	CFS/3/114/2001	0	0	0	Y	INDO OVERSEAS FILMS MUM.	1	87.38	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420229	61	TRAILER OF HOUSE ON HUNTED WILL 	2000	122	6	CFS-3-115-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	BOBERT ZEMECKIS JOEL SILVER & GILBERT  AIDOR O. K. 	12	0	184	CFS/3/115/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420230	61	TRAILER OF THE CNE	2001	122	6	CFS-3-115-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	NOT READABLE	12	0	0	CFS/T-189/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420231	61	TRL. OF CHARLIE'S ANGELS	2000	122	6	CFS-3-116-2000-MUM	0	0x00008FF800000000	2000-11-28 00:00:00	NOT READABLE	12	0	184	CS/3/116/2000	0	0	0	N	COLUMBIA TRISTA FILMS OF INDIA LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420232	61	TRL.OF CHARLIE'S ANOEL 	2000	122	6	CFS-3-116-2000-MUM.	0	0x00008FF800000000	2000-11-28 00:00:00	NOT READABLE	12	0	0	CFS/T-176/2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD .,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420233	61	TRAILER OF 13 CHOSTS	2001	122	6	CFS-3-116-2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	GILBERT ADLER, JOEL SILVER & COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/3/116/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420234	61	TRAILER OF FED PLANETTY	2000	122	6	CFS-3-117-2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	WARK CANTON, BRUCE BERMAN, JORGO SARALGUI & WARNER BROS., USA	12	0	184	CFS/3/117/2000	0	0	0	N	WARNER BROS. (F.C.) INC. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420235	70	TRL OF BABU 	2001	122	6	CFS-3-117-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	NOT READABLE 	12	0	0	CFS-3-117-2001-MUM	0	0	0	Y	VISHWAS  FILM  PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420236	61	TRAILER OF FATAL BEAUTY	2000	122	6	CFS-3-118-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	KUDY GUMAFOLIX, ROBERT SIASON, INDONESIA	12	0	184	CFS/3/118/2000	0	0	0	N	GOLDEN JUBILEE FILM CO, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420237	44	KHUNI KATIL KA TRAILER	2000	122	6	CFS-3-119-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	MARITIN FARBIO,BILL BANNET,JENNIFER,AUSTRAILIA	12	0	184	CFS/3/119/2000	0	0	0	N	D.R.M.COMBINES,BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420238	61	TRAILER OF THE THIN RED LINE	1999	122	6	CFS-3-12-1999-MUM	0	0x00008D7600000000	1999-02-25 00:00:00	20TH CENTURY FOX ROBERT MICHEAL GEISLER,JOHN ROB ERDEAU & GRANT HILL, USA	12	0	0	CIS/T-21/99	0	0	0	N	20TH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420239	61	TRAILER OF BATE	2000	122	6	CFS-3-12-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	BRAD JENKAL,LOUISE BOSNER, & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/3/12/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420240	61	TRAILER OF DUDE, WHERE'S MY CAR  	2001	122	6	CFS-3-12-2001-MUM	0	0x0000904500000000	2001-02-13 00:00:00	TWENTIETH CENTURY FOX  WAVNE DICE. BRODERICK	12	0	184	CFS/3/12/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420241	61	TRAILER OF THE POSTMAN 	1998	122	6	CFS-3-12-98-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	JIM WILLSON STAVE LISCH , KEVIN COSTNER & WARNER BROS ., USA 	12	0	0	CFS/T-23/98-MUM	0	0	0	N	WARNER BROS ( F.E, ) INC., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420242	44	TRISHAKATI KA TRAILER	2000	122	6	CFS-3-120-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	GOLDBAG , DUBAR MIAR , NANCSHI JAWANIN, COLUMBAI TRASITAR FILMS USA	12	0	184	CFS/3/120/2000	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420243	58	TRAILER OF HUNDRU KHILADIGAL	2000	122	6	CFS-3-121-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	NOT READABLE	12	0	184	CFS/3/121/2000	0	0	0	N	COLUMBAI TRISTAR FILMS OF INDIA LTD, MUBMAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420244	59	TRAILER OF RATCHASRI	2000	122	6	CFS-3-123-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	JENNIFER TILLY, USA	12	0	184	CFS/3/123/2000	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420245	61	TRAILER OF A NIGHT ON THE WATER 	2000	122	6	CFS-3-124-2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	LEE EUN  500 , 	12	0	0	CFS/T/191/2000-MUM	0	0	0	N	FOX MOVIE TRADERS , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420246	44	MANVALA MASTI MEIN	2006	122	6	CFS-3-128-2006-MUM	0	0x0000980A00000000	2006-07-26 00:00:00	GOLDEN SUN FILMS DISTRIBUTION LTD., HONGKONG	13	0	0	CFS/9/06-MUM	0	0	0	N	NEW GITA PICTURES & TRADERS, DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420247	61	TRAILR OF TRUE CRIME 	1999	122	6	CFS-3-13-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	CLINT FASTWOOD RICHARD D. ZANUCK , LINFILNS ZANUC & WARNER BROSS. (USA)	12	0	0	CFS/T-13/1999-MUM	0	0	0	Y	ARNER BROSS. (F.E) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420248	61	TRAILER OF SUPER FIGHTS	2000	122	6	CFS-3-13-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	KAITH W. STRADBERG, HONGKONG.	12	0	184	CFS/3/13/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420249	59	TRAIELR OF EVARAVUTHARU KOTEESWARULO......RAKAST 	2001	122	6	CFS-3-13-2001-MUM	0	0x0000904B00000000	2001-02-19 00:00:00	ROBERT ZOMOCK GILBERT RIDER U.K.	13	0	0	CFS/T-9/20001	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420250	61	TRAILER NO. 2 FINAL DESTINATION 5	2011	122	6	CFS-3-13-2011-MUM	0	0x00009F1300000000	2011-07-01 00:00:00	CRAIG PERRY/WARNER BROS. (USA)	12	0	175	CFS-3-13-2011-MUM	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420251	61	TRAILER OF ALIEN RESURRECTION	1998	122	6	CFS-3-13-98-MUM	0	0x00008C0100000000	1998-02-17 00:00:00	NOT READABLE	12	0	184	CFS/3/13/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420252	61	TRAILER OF I STILL KNOW WHAT YOU DID LAST SUMMER	1999	122	6	CFS-3-14-1999-MUM	0	0x00008D7D00000000	1999-03-04 00:00:00	CHAFFIN , WILLIAM S. BEASELEY & COLUMBAI TRISTAR FILMS, USA	12	0	184	CFS/3/14/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420253	61	TRAILER OF RAZOR BLADE SMILE	2000	122	6	CFS-3-14-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	JAKE WEST, ROBERT HERCER, USA	12	0	184	CFS/T-183/1999-MUM	0	0	0	N	ADITYA ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420254	61	TRAILER OF ALMOST FAMOUS	2001	122	6	CFS-3-14-2001-MUM	0	0x0000904F00000000	2001-02-23 00:00:00	CAMRON CROWE & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS-3-14-2001-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420255	58	TRL. OF MARAMAVETTAI	2011	122	6	CFS-3-14-2011-MUM	0	0x00009F3500000000	2011-08-04 00:00:00	GRAIG PERRY/ WARNER BROS. USA	13	0	184	CFS-3-14-2011-MUM	0	0	0	N	WARNER BROS. (I) PVT. LTD. MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420256	61	SOMETHING VERY SPECIAL	1998	122	6	CFS-3-14-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/3/14/98	0	0	0	N	J. SONS, TIRUPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420257	58	TRAILER OF CHINA VEERAN 	1999	122	6	CFS-3-15-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	YANG TENG KUEI HONGKONG 	12	0	184	CFS/3/15/99	0	0	0	N	INDO OVERSEAS FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420258	61	NOT READABLE	2000	122	6	CFS-3-15-2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	MERCHANT LVORY PRODUCTION 	12	0	184	CFS/6/2000-MUM	0	0	0	N	MERCHANT LVORY PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420259	61	TRAILER OF SCHIZO A.K.A. PLAY ROOM	2001	122	6	CFS-3-15-2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	SMART, EGG PICTURES, USA	12	0	184	CFS/T-33-2001-MUM	0	0	0	Y	GOOD FILMS FOR INDIA, CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420260	61	SONS AND DAUGHTERS  DRUGS + BOOZE	1998	122	6	CFS-3-15-98-MUM	0	0x00008C0900000000	1998-02-25 00:00:00	OAKGROVE INTERNATIONAL LTD, MUM	12	0	187	CFS/3/15/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420261	61	TRAILER OF ENEMY OF THE STATE	1999	122	6	CFS-3-16-1999-MUM	0	0x00008D9000000000	1999-03-23 00:00:00	JERRY BRUCKHEMIER & BUENA VISTA INTERNATIONA, USA	12	0	184	CFS/T-19/1999-MUM	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420262	58	TRAILER OF CROCCODILE LAKE PLACIR	2000	120	6	CFS-3-16-2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	NOT READABLE	12	0	0	CFS/T-18/2000-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420263	61	TRAILER OF PATRICIA THE NEAL STORY 	2001	122	6	CFS-3-16-2001-MUM	0	0x0000906200000000	2001-03-14 00:00:00	GLANDA JACKOAN &ANNA FARILLAUD GERMANY 	12	0	184	CFS/3/16/2001	0	0	0	N	GOLDLINE PICTURES CHANNAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420264	59	TRAILER OF AAKHARI GHATTAN	2011	122	6	CFS-3-16-2011-MUM	0	0x00009F3C00000000	2011-08-11 00:00:00	CRAING PORRY/WARNER  BROS. USA	12	0	0	CFS/7-188/11`	0	0	0	N	WARNER BROS . PICTURES (I) PVT. LTD., MUMBSI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420265	61	TRAILER OF SXREAM 	1998	122	6	CFS-3-16-98-MUM	0	0x00008C0B00000000	1998-02-27 00:00:00	CARY MOODS AND CATHY KONARD , USA 	12	0	0	CFS/T/33/1998-MUM	0	0	0	N	MODI FILMS INTERNATIONAL , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420266	59	TRAILER OF BHOOLKA RAKSHASUDU	1999	122	6	CFS-3-17-1999-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	PIERRE DAVID .USA	12	0	0	CFS/T-35/99-MUM	0	0	0	N	S.A.S MOIVES , BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420267	59	TARILER OF CHOCODILE LAKE PLACIO	2000	122	6	CFS-3-17-2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	TWENTH CENTURY FOXDAVID L, KELLY &MICHAEL PRESRMAN USA 	12	0	184	CFS/3/17/2000	0	0	0	N	TWENTH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420268	44	MAYAVATI TALVAR KA TRELAT	2001	122	6	CFS-3-17-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	BILHAYGIN SULIKONG AG LI AND KOLAMBIYA TRALSTAR FILMS U N A.	13	0	0	CFS/T-39/2K	0	0	0	N	KOLAMBIYA TRAY STAR FILMS OF INDIA LTD. MUMBAI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420269	61	TRAILER OF EVIL ALIENS	2006	122	6	CFS-3-17-2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	JIRUN RATTANVIRIYACHAI (THAILAND)	12	0	0	CFS/T-72/06	0	0	0	N	STAR ENTERTAINMENT PVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420270	61	TRAILER OF DREAMS OF DESIRE	1998	122	6	CFS-3-17-98-MUM	0	0x00008C1100000000	1998-03-05 00:00:00	NOVERT NISEL, USA	15	0	184	CFS/T-22/1998-MUM	0	0	0	N	FILM INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420271	61	TRAILER OF LIVING OUT LOUD	1999	122	6	CFS-3-18-1999-MUM	0	0x00008D9200000000	1999-03-25 00:00:00	DANNY DEVITO, MICHAEL SHAMBER, STACY AND WARNER BROS., USA	12	0	184	CFS/3/18/1999	0	0	0	N	WARNER BROS. (F. E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420272	61	TRAILER OF ANYWHERE BUT HERE	2000	122	6	CFS-3-18-2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	TWENTIETH CENTURY FOX  LAURENCE MARK., USA	12	0	184	CFS/3/18/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420273	58	TRL OF PAYUM PULI ADUNGUM NAGAM	2001	122	6	CFS-3-18-2001-MUM	0	0x0000906300000000	2001-03-15 00:00:00	BILT KONG HSU LIL AND LEE AND USA	12	0	184	CFS/3/18/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420274	61	I FILES	2005	122	6	CFS-3-18-2005-MUM	0	0x0000967900000000	2005-06-20 00:00:00	R T STUDIO/PETER DIAMOND/TERRANCE NASLAM FOR HONG KONG	12	0	0	CFS/4/2005	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420275	61	X FILES	2005	122	6	CFS-3-18-2005-MUM-R	0	0x0000967900000000	2005-06-20 00:00:00	NOT MENTIONED	12	0	0	CFS/4/2005-MUM	0	0	0	Y	NOT MENTIONED	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420276	61	NOT READABLE	2011	122	6	CFS-3-18-2011-MUM	0	0x00009F6E00000000	2011-09-30 00:00:00	JAMES D. STEN / ESSENTIAL ENTERTAINMENT MEDIA LLC (USA)	12	0	184	CFS/3/18/2011	0	0	0	N	VISUAL LOCALITY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420277	85	TRAILER OF TOUGH BEAUTY AND THE SLOPPY SLOP	1998	122	6	CFS-3-18-98-MUM	0	0x00008C1500000000	1998-03-09 00:00:00	LAN WAI NG MING TOM, HONGKONG	12	0	184	CFS/3/18/1998	0	0	0	N	VELMURUGAN PICTURES, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420278	61	TRAILER OF SAVAGE ATTRACTION	1999	122	6	CFS-3-19-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	A ORO FILM PRODUCTION, USA	15	0	184	CFS/T-30/1999-MUM	0	0	0	Y	FILM INDIA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420279	61	TRAILER OF VALETINE	2001	122	6	CFS-3-19-2001-MUM	0	0x0000906F00000000	2001-03-27 00:00:00	DYLAN SELLARS & WARNER BROS.,USA	12	0	0	CFS/3/19/2001	0	0	0	N	WARNER BROS.(F.E.) INC,MUM,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420280	61	THE KEY	2006	122	6	CFS-3-19-2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	R T STUDIO/ WILLIAM BRUKE (HONG KONG)	15	0	0	CFS/5/2006-MUM	0	0	0	N	XYZ COMBINES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420281	61	TRAILER OF THE DIARY	2011	122	6	CFS-3-19-2011-MUM	0	0x00009F7C00000000	2011-10-14 00:00:00	CHRISTI DEMBROWSKI / JOHNY DEPP / GRAHAM KING / D.K. FILMS (USA)	12	0	184	CFS/3/19/2011	0	0	0	N	PVR PICTURES LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420282	61	TRAILER OF MIDNIGHT HEAT 	1998	122	6	CFS-3-19-98-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	JAMES SHAVIK CANADA. 	12	0	184	CFS/3/19/98	0	0	0	Y	D. R. M. COMBINES BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420283	44	KHUNI AHAT KA TRAILER	1999	122	6	CFS-3-2-1999-MUM	0	0x00008D4900000000	1999-01-11 00:00:00	JEENA MATHEW,NEEL H MARTIZ, AND COLUMBIA TRISTAR FILMS,USA	12	0	184	CFS/3/2/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	50.29	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420284	61	TRAILER OF THE HERO	2000	122	6	CFS-3-2-2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	NOT READABLE 	12	0	184	CFS/T-167/99-MUM	0	0	0	N	VISHWAS FILMS PVT LTD CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420285	58	TRAILER OF ALAI KADAL ARAKKAN	2001	122	6	CFS-3-2-2001-MUM	0	0x0000901E00000000	2001-01-05 00:00:00	ROBERTL.LEVY, NATAN ZAHAVI & PETER ABRAMS, USA	13	0	175	CFS-3-2-2001-MUM	0	0	0	N	RAGHUNATH FILMS INTERNATINAL, HYDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420286	44	DOUBLE TEAM KA TRAILER	1998	122	6	CFS-3-2-98-MUM	0	0x00008BD300000000	1998-01-02 00:00:00	COLUMBIA TRISTAR AND MOSHE DIAMENT,USA	12	0	0	CFS/3/2/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420287	61	TRAILER OF BODY CHEMISTRY	1999	122	6	CFS-3-20-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	ALIDA CAMP. USA	12	0	184	CFS/T-06/1999-MUM	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420288	61	TRAILER OF ENTER THE EAGLE	2000	122	6	CFS-3-20-2000-MUM	0	0x00008ED400000000	2000-02-10 00:00:00	DAVID CHAN,HONGKONG	12	0	0	CFS/3/20/2000	0	0	0	Y	INDO OVERSEAS FILMS.MUMBAI	1	68.88	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420289	61	TRAILER OF URBAN LEGENDS FINAL CUT	2001	122	6	CFS-3-20-2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	REAL H. HORTIZ & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/3/20/2001	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420290	61	TRAILER OF BEOWULF	2005	122	6	CFS-3-20-2005-MUM	0	0x0000969000000000	2005-07-13 00:00:00	CAPITAL FILMS LIMITED  LAWRANCE KASANOFF (UNITED KINGDOM)	12	0	184	CFS/3/20/2005	0	0	0	Y	TRADE CHANNEL, CHENNAI	1	53.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420291	61	TRAILER OF BEOWULF	2005	122	6	CFS-3-20-2005-MUM-R	0	0x0000969000000000	2005-07-13 00:00:00	NOT MENTIONED	12	0	184	CFS/T-106/2005-MUM	0	0	0	Y	NOT MENTIONED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420292	61	TRL OF THE REPLACEMENT KILLER	1998	122	6	CFS-3-20-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	COLMBIA TRISTAR FILMS BRAD GMAY & BERNAIE BRILLISTEIN,USA	12	0	184	CFS/3/20/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420293	61	TRAILER OF SNAKE LADY	1999	122	6	CFS-3-21-1999-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	JEREMY CHEUNG, HONGKONG	12	0	0	CFS/T-34/1999-MUM	0	0	0	Y	VIRGO FILMS, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420294	61	TRAILER OF SLEOPY HOLLOW	2000	122	6	CFS-3-21-2000-MUM	0	0x00008ED500000000	2000-02-11 00:00:00	SCOTT RUDIN, ADAM SCHROEDER/PARAMOUNT PICTURES USA	12	0	184	CFS/2/21/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420295	44	KHUNI DULHAN KA TRAILER	2001	122	6	CFS-3-21-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	DAVID CRISCHANER AND GRESS GILLROY USA 	12	0	184	CFS/3/21/2001	0	0	0	N	S. C. ENTERTAINMENT VIJAYWADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420296	58	TRAILER OF ''SLITHER''	2006	122	6	CFS-3-21-2006-MUM (3)	0	0x000097C300000000	2006-05-16 00:00:00	PAUL BROOKE, (USA)	12	0	175	CFS/3/21/2006	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420297	61	TRAILER OF PROJECT X	2011	122	6	CFS-3-21-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	TEDD PHILLIPS / WARNER BROS. (USA)	12	0	184	CFS/3/21/2011	0	0	0	N	WARNER BROS. PICTURES (I) PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420298	61	A WOMAN'S GUIDE TO BREAST SELF EXAMINATION	1998	122	6	CFS-3-21-98-MUM	0	0x00008C2C00000000	1998-04-01 00:00:00	OAKGROVE INTERNATIONAL LTD, USA	12	0	187	CFS/3/21/98	0	0	0	N	J. SONS, TIRUPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420299	61	TRAILER OF SHADOW DANCER	1999	122	6	CFS-3-22-1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	JOHN  W. FOSTER  USA	12	0	0	CFS/T-14/1999-MUM	0	0	0	Y	KAWALJIT ENTERPRISES, SECUNDARABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420300	61	TRL OF EAST IS EAST	2000	122	6	CFS-3-22-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	LESLEE UDWIN, UK	12	0	184	CFS/3/22/2000	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420301	44	BANTONIYO BANDARS IN PARMVEER KA TRL	2001	122	6	CFS-3-22-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	JOHN MACTANAN/MYVAN/NOD DAG, USA	12	0	184	CFS/3/22/2001	0	0	0	N	S.C.ENTERTAINMENT VIJAYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420302	61	TRL. OF F1 THE LUCKY ONE 	2011	122	6	CFS-3-22-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	DENISE  D1 KOVI/WARNER BROSE USA	12	0	175	CFS/T-252/2011	0	0	0	N	WARNER BROS, PICTARES(1) PVT.LTD. MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420303	44	''KATIL KAUN'' KA TRAILER	1998	122	6	CFS-3-22-98-MUM	0	0x00008C2E00000000	1998-04-03 00:00:00	COLUMBIA ENDMARZ ERICK FEG (USA)	12	0	184	CFS/3/22/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, (MUM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420304	61	TRAILER OF JOHN CARPENTER'S VAMPIRES	1999	122	6	CFS-3-23-1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	SADY KING, USA	12	0	184	CFS/T-23/1999-MUM	0	0	0	N	S G ENTERTAINMENT, VIJAYWADA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420305	61	TRAILER OF NAKED LIES	2000	122	6	CFS-3-23-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	JAMIE LITCTT USA	12	0	184	CFS/3/23/2000	0	0	0	N	NATIONAL  FILM DEVELOPMENT CORPORATION LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420306	61	TRAILER OF SWEET NOVEMBER	2001	122	6	CFS-3-23-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	NOT READABLE	12	0	184	CFS/3/23/2001	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420307	61	TRAILER C OF THIS MEANS WAR	2011	122	6	CFS-3-23-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	SIMON KINBERG/ 20TH CENTURY FOX (USA)	12	0	184	CFS/T-33/2011-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420308	85	TRAILER OF MEXICAN NIGHTS	1998	122	6	CFS-3-23-98-MUM	0	0x00008C3200000000	1998-04-07 00:00:00	ISNTITUTE MEXICANE DE CINEMATOGRAFICS, MEXICO	15	0	184	CFS/T-50/1998-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420309	44	MAIN HOON BAZIGAR KA TRAILER	1999	122	6	CFS-3-24-1999-MUM	0	0x00008DAB00000000	1999-04-19 00:00:00	TASAI HARK, U S A	12	0	175	CFS/3/24/1999	0	0	0	N	KONEH FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420310	61	TRAILER OF THE END OF THE AFFAIR	2000	122	6	CFS-3-24-2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD.,USA	12	0	0	CFS/3/24/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420311	61	TRL OF TALOS THE MUMMY	2001	122	6	CFS-3-24-2001-MUM	0	0x0000908300000000	2001-04-16 00:00:00	SILVIO MURAGLIA & DANIEL SLADAK, USA	12	0	184	CFS/3/24/2001	0	0	0	N	VISWAS FILMS P LTD., CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420312	61	TRAILER OF MIND TWISTER	1998	120	6	CFS-3-24-98-MUM	0	0x00008C4600000000	1998-04-27 00:00:00	LUIGI CINGOLANI, USA	12	0	184	CFS/3/24/98	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420313	61	TRAIELR OF A LIFE LESS ORDINARY	1999	122	6	CFS-3-25-1999-MUM	0	0x00008DAB00000000	1999-04-19 00:00:00	TWENTIETH CENTURY FOX INDIA INC., USA	12	0	184	CFS/3/25/1999	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420314	61	TRAILER OF GIRL INTEGRATED	2000	122	6	CFS-3-25-2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	DOUGLAS WICK & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/3/25/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420315	61	TRAILER OF THE WATCHER	2001	122	6	CFS-3-25-2001-MUM	0	0x0000908300000000	2001-04-16 00:00:00	CHRIA EOPRTS, ELLOT TWENTY, JEFF RIA AND NILE NIAMI, USA	12	0	184	CFS/3/25/2001	0	0	0	N	RAGHUNATH FILMS INTL., HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420316	61	NOT READABLE	1998	122	6	CFS-3-25-98-MUM	0	0x00008C4F00000000	1998-05-06 00:00:00	NOT  READABLE 	12	0	0	CFS/T/160/1998-MUM	0	0	0	N	NOT  READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420317	59	TRAILER OF GUDACHARI DD1	1999	122	6	CFS-3-26-1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	KONERU FILMS, USA	12	0	184	CFS/3/26/99	0	0	0	N	KONERU FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420318	61	TRAILER OF THE PAHLA PRINCIPLE 2	2000	122	6	CFS-3-26-2000-MUM	0	0x00008EE200000000	2000-02-24 00:00:00	ABDREW GARRONI, USA	12	0	184	CFS/3/26/2000	0	0	0	N	SUPERFINA FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420319	61	TRAILER OF TICKS	2001	122	6	CFS-3-26-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	JACK HURPHY USA	12	0	0	CFS/T-47/2001-MUM	0	0	0	N	KAWALJIT ENTERPRISE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420320	44	CHIKNI LAILA	2006	122	6	CFS-3-26-2006-MUM	0	0x000097D800000000	2006-06-06 00:00:00	R T STUDIO/ WILLIAM BROOK, (HONGKONG) 	13	0	0	CFS-3-26-2006-MUM	0	0	0	N	X Y Z COMBINES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420321	61	TRAILER OF 'ELISE'	1998	122	6	CFS-3-26-98-MUM	0	0x00008C4F00000000	1998-05-06 00:00:00	ANDREW GARRONI (USA)	12	0	175	CFS/3/26/98	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420322	61	TRAILER OF G. I. JANE	1999	122	6	CFS-3-27-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	ROJER SINRNDAUM DEMI MOORE USA 	12	0	184	CFS/3/27/99	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420323	58	TRAILER NO.,2 OF BATS	2000	122	6	CFS-3-27-2000-MUM	0	0x00008EE400000000	2000-02-26 00:00:00	BRAD JENKEL,LOTUS ROSNER & COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/3/27/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420324	58	TRAILER OF VAN VILANGU 	2001	122	6	CFS-3-27-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	TWENTIETH CENTURY FOX INDIA INC. MUMBAI 	12	0	184	CFS/3/27/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420325	61	TRAILER OF DEVIL'S ADVOCATE	1998	122	6	CFS-3-27-98-MUM	0	0x00008C5500000000	1998-05-12 00:00:00	NOT READABLE	12	0	184	CFS/T-192/1998	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420326	61	TRAILER OF THE CORRUPTOR	1999	122	6	CFS-3-28-1999-MUM	0	0x00008DB700000000	1999-05-01 00:00:00	NOT READABLE	12	0	0	CFS/T-48/99-MUM	0	0	0	N	WARENER BROS F.O INC MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420327	59	TRAILER NO.2 OF BATS	2000	122	6	CFS-3-28-2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	LOUISE ROSNER & COLUMBIA TRISTAR FILMS, USA	13	0	184	CFS/T-34/2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420328	61	NOT READABLE 	2001	122	6	CFS-3-28-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	NOT READABLE 	12	0	0	CFS/T-52/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420329	61	TRAILER OF LISTEN	1998	122	6	CFS-3-28-98-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	DIANA PATRICK,USA	12	0	0	CFS/T-41/98	0	0	0	N	CONTINENTAL FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420330	61	TRAILER OF ED TV	1999	122	6	CFS-3-29-1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	BRIAN GRAZER, RON HOWARD AND UNIVERSAL PICT., USA	12	0	184	CFS/3/29/1999	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420331	61	TRAILER OF ANY GIVEN SUNDAY	2000	122	6	CFS-3-29-2000-MUM.	0	0x00008EE600000000	2000-02-28 00:00:00	LWEROS SHUTER DONNER CLAYTOWO TOWNSEN DAN HALASTEAD & WARNER BROS  USA	12	0	0	CFS-3-29-2000-MUM	0	0	0	Y	WARNER BROS (F.E.) INC MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420332	61	TRAILER OF EXIT WOUNDS	2001	122	6	CFS-3-29-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	GOEL SILVER & DEN GRAECHIOLO  WARNER BROS., USA	12	0	184	CFS/3/29/2001	0	0	0	N	WARNER BROS. (F.E.) INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420333	61	TRAILER OF CHAINED HEAT	1998	122	6	CFS-3-29-98-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	BILLY FINE, USA	12	0	184	CFS/T-62/1998	0	0	0	Y	AMERICAN VISION INTERNATIONAL LTD., NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420334	61	TRAILER OF WISHMASTER	1998	122	6	CFS-3-3-1999-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	PIERRE DAVID, USA	12	0	184	CFS/3/3/1999	0	0	0	N	S.A.S. MOVIES, BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420335	59	TRL OF EVIL DEAD	2000	122	6	CFS-3-3-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	ROBERT S.TAPERT, USA	12	0	184	CFS/3/3/2000	0	0	0	N	ASHISH MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420336	44	KHAOUFNAK SAMUNDAR KA TRAILER	2001	122	6	CFS-3-3-2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	ROBER L.LEVI,NATAN JAHAVI.AND PETER ABRAHAMS,USA	12	0	184	CFS/3/3/2001	0	0	0	N	RAGHUNATH FILMS INTERNATIONAL,HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420337	61	TRALER OF AMERICAN HISTORY X	1999	122	6	CFS-3-30-1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	JOHN MORRISSAY AND WARNER BROS,USA	12	0	0	CFS/T-56/99-MUM	0	0	0	N	WARNER BROS F E INC MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420338	44	BATES KA TRAILER NO. 2	2000	122	6	CFS-3-30-2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	BRAND PAWAL LUIES ROSANS AND COLOMBIA TRYSTAR FILMS, USA	12	0	184	CFS/3/30/2000	0	0	0	N	COLOMBIA TRYSTAR FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420339	61	TRAILER OF WHAT WOMEN WANT	2001	122	6	CFS-3-30-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	MATI WILLIAMS, BURC MATTHEWS, USA	12	0	184	CFS/3/30/2001	0	0	0	N	CEICIUS ENTERTAINME T P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420340	61	MODEL BEAUTY 	2006	122	6	CFS-3-30-2006-MUM	0	0x0000982400000000	2006-08-21 00:00:00	KELLY ANDREA RUDIN / RT STUDIO ( HONGKONG )	15	0	175	CFS/12/2006-MUM	0	0	0	Y	XYZ COMBINAS , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420341	61	TRAILER OF HERO DREAM	1998	122	6	CFS-3-30-98-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	LAU FU KEUNG, HONGKONG	12	0	175	CFS/3/30/98	0	0	0	Y	TOP ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420342	61	TRAILER OF NIGHT OF THE SCARECROW	1999	122	6	CFS-3-31-1999-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	BARRY BERNARDI / STEVE WHITE, USA	12	0	184	CFS/3/31/1999	0	0	0	N	ADITYA INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420343	58	TRAILER OF COMMANDO	2000	122	6	CFS-3-31-2000-MUM	0	0x00008EE700000000	2000-02-29 00:00:00	TWENTIETH CENTURY FOX  JOEL SILVER, USA	12	0	184	CFS/3/31/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420344	58	TRAILER OF COMMANDO	2000	122	6	CFS-3-31-2000-MUM (3)	0	0x00008EE700000000	2000-02-29 00:00:00	TWENTIETH CENTURY FOX JOEL SILVER,USA	12	0	0	CFS/3/31/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420345	61	TRAILER OF MASCARA 	2001	122	6	CFS-3-31-2001-MUM	0	0x0000908F00000000	2001-04-28 00:00:00	LINDA KANDEL USA 	12	0	184	CFS/3/31/2001	0	0	0	N	INNOVISION COMMUNICATION PVT. LTD. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420346	44	PYAR KA CHASKKA	2007	122	6	CFS-3-31-2007-MUM	0	0x000099B600000000	2007-09-27 00:00:00	RT STUDIO / ANDREW W. GARROM(HONK KONG)	12	0	0	CFS/3/31/2007	0	0	0	Y	PEARL RUBY ENTER (ALNERS, CHENNAI)	5	1709.43	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420347	61	TRAILER OF A PERFECT MURDER	1998	122	6	CFS-3-31-98-MUM	0	0x00008C5F00000000	1998-05-22 00:00:00	ARNOLD KOPLLSON ANNA KOPELSON & WARNER BROS USA 	12	0	184	CFS/3/31/98	0	0	0	N	WARNER BROS F. E. INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420348	61	TRAILER OF ONCE UPON A TIME IN CHINA AND AMERICA	1999	122	6	CFS-3-32-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	ISUF HARK,HONGKONG	12	0	0	CFS/3/32/99	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420349	58	TRAILER OF COMMANDO	2000	122	6	CFS-3-32-2000-MUM	0	0x00008EE700000000	2000-02-29 00:00:00	TWENTIETH CENTURY FOX JOEL SILVER,USA	12	0	0	CFS/3/32/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420350	61	TRAILER OF THE CELL	2001	122	6	CFS-3-32-2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	JULIO CARO & ERIC MELEOD, USA	12	0	184	CFS/3/32/2001	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420351	44	SHAITAN NO. 1 KA TRAIELR	1999	122	6	CFS-3-33-1999-MUM	0	0x00008DED00000000	1999-06-24 00:00:00	PARA DAVID, USA	12	0	184	CFS/3/33/1999	0	0	0	N	S A S MOVIES, BEGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420352	58	TRAIERL OF END OF DAYS	2000	122	6	CFS-3-33-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	NOT READABLE	12	0	184	CFS/3/33/2000	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420353	44	EK GAADI DO ANADI KA TRAILER	2001	122	6	CFS-3-33-2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	TWENTIETH CENTIRY FOX ONE WAN AND GILL NATER , U.S.A	12	0	184	CFS/T-65/2001-MUM	0	0	0	N	TWENTIETH CENTIRY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420354	61	TRAIELR OF WILD THNGS	1998	122	6	CFS-3-33-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	HODNY LIBER, STEVEN JONES AND COLUMBAI TRISTAR, USA	12	0	184	CFS/3/33/98	0	0	0	N	CKYNBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420355	61	TRAILER OF THE MUKNY	1999	120	6	CFS-3-34-1999-MUM	0	0x00008DF400000000	1999-07-01 00:00:00	NOT READABLE	12	0	0	CFS/T-73/99	0	0	0	N	PARAOUNT FILM OF INDIA LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420356	58	TRL OF CUT	2001	122	6	CFS-3-34-2001-MUM	0	0x000090A200000000	2001-05-17 00:00:00	MARTIN FABINY,DILL BENNETT, JEFIFER. AUSTRAILIA	12	0	184	CFS/3/34/2001	0	0	0	N	D.R.M COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420357	61	TRAILER OF THE ASSASSINATION OF JEESSE JAMES BY THE COWARD ROBERT FORD 	2007	122	6	CFS-3-34-2007-MUM	0	0x000099CA00000000	2007-10-17 00:00:00	WARNER BROS .PICTURES INDIA PVT LTD .,MUMBAI	12	0	0	CFS/T-233/2007-MUM	0	0	0	N	WARNER BROS .PICTURES INDIA PVT LTD .,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420358	61	TRAILER OF SPECIES II	1998	122	6	CFS-3-34-98-MUM	0	0x00008C6500000000	1998-05-28 00:00:00	FRANK MANCUSO JR. / METRO  GOLIWYN MAYER FILMS, USA	12	0	184	CFS/3/34/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420359	61	TRAILER OF THE POSSESSION : WITCHBOARD 3	1999	122	6	CFS-3-35-1999-MUM	0	0x00008DF900000000	1999-07-06 00:00:00	ROBIN SPRY & FRIES FILMS GROUP, USA	12	0	184	CFS/3/35/99	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420360	59	TRAILER OF YUGANTHAM 	2000	122	6	CFS-3-35-2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	ARMYAN BERSTAIN,BILL BRODEN & BUENA VISTA INTL,,USA	12	0	0	CFS/3/35/2000	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420361	44	EK ANHONI DASTAAN KA TRAILER	2001	122	6	CFS-3-35-2001-MUM	0	0x000090A200000000	2001-05-17 00:00:00	TWENTIETH CENTURY FOX HEROLD SNATCHDER,USA	12	0	0	CFS/3/35/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INCO.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420362	44	MAUT KA SAUDAGAR KA TRAILER	1998	122	6	CFS-3-35-98-MUM	0	0x00008C6B00000000	1998-06-03 00:00:00	COLUMBIA TRISTAR & BRED GREY, BARNI BRISTEL., USA	13	0	184	CFS/T-77/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420363	61	TRAILER OF ENTRAPMENT 	1999	122	6	CFS-3-36-1999-MUM	0	0x00008DFA00000000	1999-07-07 00:00:00	TWENTH CENTUREY FOX SEAN CONNERY MICHAS NERTZBERG & RHINAS TOLLEFSON USA 	12	0	184	CFS/3/36/99	0	0	0	N	TWENTHITH CENTURES FOX INDIA INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420364	61	TRAILER OF DENON HOUSE	2000	122	6	CFS-3-36-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	NOT READABLE	12	0	0	CFS/T-381/2000-MUM	0	0	0	N	SUPERFINE FILM DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420365	44	ANJAN VINASHAK KA TRAILLER 	2001	122	6	CFS-3-36-2001-MUM	0	0x0000909B00000000	2001-05-10 00:00:00	20TH CENTUREY FOC GALE ANNE HARD USA 	12	0	184	CFS/3/36/2001	0	0	0	N	20TH CENTUREY FOX INDIA INK. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420366	61	TRAILER OF FIRESTORM	1998	122	6	CFS-3-36-98-MUM	0	0x00008C6C00000000	1998-06-04 00:00:00	TWENTIETH CENTURY FOX  JOSEPH LOEB III, MATHEW WEISMAN & THOMAS M. HAMMEL, USA	12	0	184	CFS/3/36/1998	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420367	61	TRAILER OF CYBERTRACKER 2	1999	122	6	CFS-3-37-1999-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	RICHARD PEPIN & JOSEPH NERHI USA 	12	0	184	CFS/3/37/99	0	0	0	N	DEVI SHAKTI FILMS DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420368	61	TRAILER OF WILD CACTUS 	2000	122	6	CFS-3-37-2000-MUM	0	0x00008EF500000000	2000-03-14 00:00:00	ALAN D. CURSTEEN, USA	12	0	0	CFS-3-37-2000-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420369	61	TRAILER OF TERMINATIOR 2 JUDGEMENT DAY	2001	122	6	CFS-3-37-2001-MUM	0	0x000090A200000000	2001-05-17 00:00:00	HOLLYWOOD CLASSICS, USA	12	0	184	CFS/3/37/2001	0	0	0	N	NEW IMAGE ENTERTAINMENT, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420370	61	TRAILER OF ACTS OF LOVE	1998	122	6	CFS-3-37-98-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	LISA HENSEN, USA	12	0	184	CFS/T-68/98	0	0	0	N	ATTARI PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420371	61	TRAILER OF VIRUS	1999	122	6	CFS-3-38-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	GALE AUN HURD ,USA	12	0	0	CFS/T-71/1999-MUM	0	0	0	N	SHANMUGHA CINE ENTERTAINMENT , VIJAYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420372	61	TRAILER OF THE BEACH	2000	122	6	CFS-3-38-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	NOT READABLE	12	0	175	CFS/3/38/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420373	61	TRAILER OF L. A. 	2001	122	6	CFS-3-38-2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	TONY I ANDHAH , USA	12	0	0	CFS/T-58/2001-MUM	0	0	0	Y	GOOD FILMS, FOR INDIA CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420374	61	TRL OF RED BLOODED 2	1998	122	6	CFS-3-38-98-MUM	0	0x00008C7400000000	1998-06-12 00:00:00	NICOLAS STILIEDIE,CANADA	12	0	184	CFS-3-38-98	0	0	0	Y	D.R.M. COMBINES,BANGLORE	1	62.55	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420375	59	TRL OF DRACULA 2000	1999	122	6	CFS-3-39-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	SANDY KING,USA	12	0	184	CFS/3/39/1999	0	0	0	N	S.C.ENTRTAINMENT, VIJAYYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420376	61	STAR ENTERTAINMENT PVT. LTD., MUM.	2000	122	6	CFS-3-39-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	FCHARD L. ALBERT, USA	12	0	184	CFS/3/39/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420377	59	TRAILER OF T/LOS THE MUMMY	2001	122	6	CFS-3-39-2001-MUM	0	0x000090AA00000000	2001-05-25 00:00:00	SILVIO MURAGLIA  & DANIEL SLADAK, USA	12	0	184	CFS/3/39/2001	0	0	0	N	VISWAAS FILMS P LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420378	61	TRAILER OF AN AMERICAN WEREWOLF IN PARIS	1998	122	6	CFS-3-39-98-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	RICHARD CLAUS, USA	12	0	184	CIS/T-82/98	0	0	0	N	MODI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420379	61	TRAIELR OF EXECUTIVE POWER	1999	122	6	CFS-3-4-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	RICHARD NAGELE/SCOTT DERRICK ,USA	12	0	0	CFS/T-127/1998-MUM	0	0	0	Y	NATIONAL FILMS DEVELOPEMENT CORPORATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420380	44	TRAILER OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS-3-4-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G. VILSON, BARBARA BROCOLLI / METRO GOLDWIN MAYER, U S A 	12	0	184	CFS/3/4/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420381	44	YEH KAISI CHAHAT KA TRAILER	2001	122	6	CFS-3-4-2001-MUM	0	0x0000902200000000	2001-01-09 00:00:00	CURLY KE IFRON HRIP INKA., U S A	12	0	184	CFS/3/4/2001	0	0	0	N	TRUST INTERNATIONAL, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420382	61	TRAILER OF KOW WHAT U DID LAST SUMMER	1998	122	6	CFS-3-4-98-MUM	0	0x00008BD900000000	1998-01-08 00:00:00	COILMBIA TRISTAR FILMN OF INDIA LTD MUM	12	0	0	CFS/T-200/97	0	0	0	N	COILMBIA TRISTAR FILMN OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420383	61	TRAILER OF AUSTIN POWERS THE SPY WHO SHAGGED ME	1999	122	6	CFS-3-40-1999-MUM	0	0x00008E0800000000	1999-07-21 00:00:00	JOHN LYON & WARNER BROS., USA	12	0	184	CFS/3/40/1999	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420384	61	TRAILER OF RLD ROOM	2000	122	6	CFS-3-40-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	TONY ZARINDEST, USA	12	0	0	CFS/T-45/2000-MUM	0	0	0	Y	S.A. S. MOVIES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420385	58	TRAILER OF TALOS THE MUMMY 	2001	122	6	CFS-3-40-2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	SILVIO MURAGLIA & DANIL SLADAK USA 	12	0	184	CFS/3/40/2001	0	0	0	N	VISWAAS FILMS P. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420386	61	TRAILER OF BOLERO	1998	122	6	CFS-3-40-98-MUM	0	0x00008C8000000000	1998-06-24 00:00:00	BO DEREK, USA	12	0	184	CFS/3/40/98	0	0	0	N	KONERU FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420387	61	TRAILER OF INSTINCT	1999	122	6	CFS-3-41-1999-MUM	0	0x00008E0900000000	1999-07-22 00:00:00	MICHAEL TAYLER BARBARA BOYLE & BUENA VISTA INTL. USA	12	0	175	CFS/3/41/99	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420388	61	TRAILER OF THE LOVER 	2000	122	6	CFS-3-41-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	NOT READABLE 	12	0	0	CFS/T-48/2000	0	0	0	Y	NOT READABLE 	1	11.04	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420389	61	TRAILER OF HAKFD SCLLS	2001	122	6	CFS-3-41-2001-MUM	0	0x000090A900000000	2001-05-24 00:00:00	VANA CHUBBUCK, USA	12	0	184	CFS/3/41/2001	0	0	0	N	VISHWAM ENTERPRISES, CHENNAI. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420390	61	TRAIALER OF NIGHT OF THE DEMONS2 	1998	122	6	CFS-3-41-98-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	DEVI SHAKTI FILMS DELHI	12	0	184	CFS/3/41/98	0	0	0	Y	DEVI SHAKTI FILMS DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420391	61	TRAILER OF LITTLE BOY BLUE	1999	122	6	CFS-3-42-1999-MUM	0	0x00008E0D00000000	1999-07-26 00:00:00	AMEDEO DRISINI, USA	12	0	184	CFS/3/42/1999	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPRATION LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420392	61	NOT READABLE 	2000	122	6	CFS-3-42-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MICHEAL MONN PETER JAN UK 	12	0	0	CFL/T-51/2000-MUM	0	0	0	N	SPE FILMS OF INDIA LTD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420393	61	TRAILER OF DARK CONFESSIONS	2001	122	6	CFS-3-42-2001-MUM	0	0x000090AE00000000	2001-05-29 00:00:00	NOT READABLE	12	0	0	CFS-77-2001-MUM	0	0	0	Y	VISHUAM ENTERPRISES, CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420394	61	TRL OF DEMOLTION HIGH	1998	122	6	CFS-3-42-98-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	ANGELA BAYNES,USA	12	0	184	CFS/3/42/98	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420395	44	BHAYANK RATE	1999	122	6	CFS-3-43-1999-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	SANDY KING, USA	12	0	184	CFS/3/43/1999	0	0	0	N	S.C.ENTERTAINMENT,VIJAYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420396	61	TRAILER OF BOYS DONET CRAY	2000	122	6	CFS-3-43-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	JOHN HART, EVA KOLODNER & CHRIATINE VECHON, USA	12	0	184	CFS/3/43/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420397	44	CLASS DI MUMMY KA TRL	2001	122	6	CFS-3-43-2001-MUM	0	0x000090AF00000000	2001-05-30 00:00:00	SILVHIYO MURAGLIYA ORADIONAL SLADAK	12	0	184	CFS/3/43/2001	0	0	0	N	VISHWAS FILMS PVT LTD.,CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420398	61	TRAILER OF GREAT EXPECTIONS 	1998	122	6	CFS-3-43-98-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	TWENTIETH CENTURY FOX  ART LINSON,USA	12	0	0	CFS/3/43/98	0	0	0	N	TWENTIETH CENTURY FOX  INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420399	59	TRAILER OF LADY POLICE	1999	122	6	CFS-3-44-1999-MUM	0	0x00008E1D00000000	1999-08-11 00:00:00	OPEN WAY CO. LTD., HONGKONG	12	0	175	CFS/3/44/1999	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420400	61	TRAILER OF LAWS OF DECEPTION	2000	122	6	CFS-3-44-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	DAVID E. ORNSTON, RICHARD SALVATORE, USA	12	0	184	CFS/3/44/2000	0	0	0	Y	INNOVISION COMMUNICATIONS PVT. LTD., MUM.	1	108.28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420401	61	TRAILER OF SPIDERS	2001	122	6	CFS-3-44-2001-MUM	0	0x000090B100000000	2001-06-01 00:00:00	DANNY LERNER, BOAZ DAVIDSON, USA	12	0	184	CFS/T-27/2001-MUM	0	0	0	Y	PGN ENTERTAINMENT, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420402	61	TRAILER OF ONE KNIGHT STAND	1998	122	6	CFS-3-44-98-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	MIKE FIGGIES ANNIE STEVART BEN NYRON AND WARNER BROS,USA	12	0	0	CFS/T-90/98	0	0	0	N	WARNER BROS INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420403	61	TRAILER OF THE GENERAL 'S  DAUGHTER	1999	122	6	CFS-3-45-1999-MUM	0	0x00008E2900000000	1999-08-23 00:00:00	NEWFELD/PARAMOUNT PICTURES,USA	12	0	0	CFS/3/45/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420404	44	COMMANDO KA TRAILER	2000	122	6	CFS-3-45-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	TWEMTIETH CENTURY FOX ,J L,SILVER,USA	12	0	0	CFS/3/45/2000	0	0	0	N	TWEMTIETH CENTURY FOX INDIA INCO.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420405	61	TRAIELR OF SOMEONE LIKE YOU	2001	122	6	CFS-3-45-2001-MUM	0	0x000090B100000000	2001-06-01 00:00:00	TWENTIETH CENTURY FOX LYNDA OBST USA	12	0	0	CFS/T-74/2001-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC .MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420406	61	TRAILER OF DARK CITY	1998	122	6	CFS-3-45-98-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	ANDREW MASON,ALEX PROYAS & WARNER BROS.,USA	12	0	0	CFS/3/45/98	0	0	0	N	WARNER BROS,(F.E.)INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420407	61	TRAILER OF THE TOXIC AVENGER	1999	122	6	CFS-3-46-1999-MUM	0	0x00008E2900000000	1999-08-23 00:00:00	LYOYD KAUFMAN & MICHAEL HERZ , USA 	12	0	0	CFS/T-80/1999-MUM	0	0	0	N	DEVI  SHAKTI FILMS , DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420408	61	TRAILER OF ROBOTRIX	2000	122	6	CFS-3-46-2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	MEDIA ASIA LTD: (HONGKONG)	12	0	184	CFS/3/46/2000	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420409	44	KHUNI DASTAAN KA TRAILER	2001	122	6	CFS-3-46-2001-MUM	0	0x000090B400000000	2001-06-04 00:00:00	MEEL H.MARITGE,AND COLUMBIA TRISTAR FILMS,USA	12	0	0	CIS/3/46/2001	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420410	61	TRAILER OF ALL'S FAIR IN LOVE AND WAR	1998	122	6	CFS-3-46-98-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	SARTAJ KHAN & STEVEN HALPERN (USA)	16	0	184	CFS-3-46-98-MUM	0	0	0	N	GULMARG INDUSTRIES CORPORATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420411	61	TRAILER OF CRAZY LOVE	1999	122	6	CFS-3-47-1999-MUM	0	0x00008E2B00000000	1999-08-25 00:00:00	CLIFTON C.S. HONG KONG	12	0	184	CFS/T-95/1999-MUM	0	0	0	Y	SPECTRUM FILMS CIRCUIT, CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420412	61	TRAILER OF FINAL DESTINATION	2000	122	6	CFS-3-47-2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	SUZANNE, JENNIFER TODD & WARNER BROS. USA	12	0	184	CFS/3/47/2000	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420413	61	TRAILER OF ANATOMY	2001	122	6	CFS-3-47-2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM. JACOB CLAUSSEN THOMAS MOEEKE ANDRA WILSON & COLUMBIA TRISTAR FILMS, GERMNAY	12	0	0	CFS-3-47-2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM. JACOB CLAUSSEN THOMAS MOEEKE ANDRA WILSON & COLUMBIA TRISTAR FILMS, GERMNAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420414	61	TRAILER OF CRACKER JACK LI	1917	122	6	CFS-3-47-98-MUM	0	0x0000190500000000	1917-07-16 00:00:00	NOT READABLE	12	0	184	CFS-3-47-98-MUM	0	0	0	Y	GULMERG INDUSTRIES CORPORATION, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420415	44	VIRUS KA TRAILER 	1999	122	6	CFS-3-48-1999-MUM	0	0x00008E2C00000000	1999-08-26 00:00:00	GALE ANE HARD.USA	12	0	184	CFS/3/48/99	0	0	0	N	SHANMUGHA ENTERTAINMENT ,VIJAYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420416	61	TRAILER OF ROMEO MOST DIE 	2000	122	6	CFS-3-48-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	JOAL SILVER , JIM VAN WYVK & WARNER BROS , USA	12	0	184	CFS/T-35/2000	0	0	0	Y	WARNER BROS (F.E) INC. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420417	61	TRAILER OF PROJECT SHADOW CHASER 11	2001	122	6	CFS-3-48-2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	GREGORY VANGER, JOHN EYRES, USA	12	0	184	CFS/3/48/2001	0	0	0	N	PGM ENTERTAINMENT , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420418	61	TRAILER OF BLDE	1998	122	6	CFS-3-48-98-MUM	0	0x00008CA900000000	1998-08-04 00:00:00	NOT READABLE	12	0	0	CFS/T-102/98	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420419	61	TRAILER OF DEEP BLUE SEA	1999	122	6	CFS-3-49-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	LAN RICHA .TONAY LUDWING, AKIVA GLDSAMAN & WARNER BROS, USA	12	0	0	CFS/T-97/99-MUM	0	0	0	N	WARNER BROS .(F.E.) INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420420	52	TRAILER OF DEEP RISING	2000	122	6	CFS-3-49-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	STEPHEN SOMMERS & BUENA VISTA INTERNATIONAL,USA	12	0	0	CFS/3/49/2000	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420421	61	TRAILER OF PEARL HARBOR 	2001	122	6	CFS-3-49-2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	JERRY BRUCKHELIMER MICHAEL BAY & BUENA VISTA INTL. USA 	12	0	184	CFS/3/49/2001	0	0	0	N	SPE FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420422	61	TRAILER OF PERDITA DURANGO AKA WILD COUPLE	1998	122	6	CFS-3-49-98-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	ANDRES VINCENTE GOMEZ, SPAIN.	12	0	184	CFS/3/49/98	0	0	0	Y	STAR INTERTAINMENT PVT. LTD. MUMBAI	1	53.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420423	61	TRAILER OF DISTURBING BEHAVIOUR	1999	122	6	CFS-3-5-1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	ARAYAN BEROSTEN & COLUMBIA TRISTAR FILMS OF INDIA LTD., USA	12	0	184	CFS/3/5/1999	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420424	58	TRAILER OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS-3-5-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G. WILSON, BARBARA  BROCOLI / NETRO GOLDWYN MAYER, USA	12	0	184	CFS/3/5/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420425	58	TRAILER OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS-3-5-2000-MUM.	0	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL G, WILSUN DBRBARA BIOCOLI, NETRO COLDWYN MAYAR, USA	12	0	184	CFS/3/5/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420426	61	ECCOTHE LAST FIGHT	2001	122	6	CFS-3-5-2001-MUM	0	0x0000903000000000	2001-01-23 00:00:00	JEE G'S KANATE , USA	12	0	175	CFS/1/2001-MUM	0	0	0	Y	GOLDLINE PICTURES, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420427	61	TRAILER OF THE ASSIGNMENT	1998	122	6	CFS-3-5-98-MUM	0	0x00008BD900000000	1998-01-08 00:00:00	COLUMBIA TRISTAR & TOM BERRY FRANCO BATISTA, USA	12	0	175	CFS/3/5/98	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420428	61	TRAILER OF LAKE PLACID	1999	122	6	CFS-3-50-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	20TH CENTURY FOXDAVID E,KELLEY & MICHEAL PRESSMAN,USA	12	0	0	CFS/T-99/99-MUM	0	0	0	N	TWENTITH CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420429	61	TRAILER OF LOVE UNDER 17	2000	122	6	CFS-3-50-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	GEISELTEGESLEIG, GERMANY	12	0	184	CFS/T-137/1999-MUM	0	0	0	N	K C R ENTERPRISES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420430	61	TRAILER OF MOULIN ROGUE	2001	122	6	CFS-3-50-2001-MUM	0	0x000090BC00000000	2001-06-12 00:00:00	TWENTIETH CENTURY FOX MARTIP BROWN 	12	0	0	CFS/T-79/01	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420431	61	FATHERS	1998	122	6	CFS-3-50-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	OAKGROVE INTERNATIONAL LTD USA	12	0	187	CFS/107/98-MUM	0	0	0	N	J.SONS COIMBATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420432	58	TRAILER OF THE NUNNY 	1999	122	6	CFS-3-51-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	JAMES JACKS DANIELS UNIVERSAL PICTURNS , USA 	12	0	0	CFS/T/103/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420433	44	EAST PHIR BHI HAI EAST KA TRAILER	2000	122	6	CFS-3-51-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	LASELY WOODWIN,UK	12	0	0	CFS/3/51/2000	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420434	44	INSIAF KA DIN KA TRAILER	2001	122	6	CFS-3-51-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	HOLIWODE CLACIKS, USA	13	0	0	CFS-3-51-2001-MUM	0	0	0	N	NEW IMAGE ENTERTAINMENT, DHILI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420435	61	TRAILER OF IRRESISTABLE IMPULSE	1998	122	6	CFS-3-51-98-MUM	0	0x00008CBE00000000	1998-08-25 00:00:00	JAG MUNDHRA. USA	12	0	184	CFS/T-104/1998-MUM	0	0	0	Y	DRM COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420436	44	THE MUMMY KA TRL	1999	122	6	CFS-3-52-1999-MUM	0	0x00008E3000000000	1999-08-30 00:00:00	NOT READABLE	13	0	184	CFS-3-52-1999-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420437	61	TRAILER OF HANGING UP	2000	122	6	CFS-3-52-2000-MUM	0	0x00008F4400000000	2000-06-01 00:00:00	MARK ENBRON & COLUMBIA TRISTAR FILMS USA	12	0	0	CFS/T-53/2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420438	61	TRAILER OF THE MUMMY RETURNS	2001	122	6	CFS-3-52-2001-MUM	0	0x000090C200000000	2001-06-18 00:00:00	NOT READABLE	12	0	0	CFS-3-52-2001-MUM	0	0	0	N	TARAOUNT FILMS OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420439	61	SEX AND DECISIONS: REMEMBER TOMMORROW	1998	122	6	CFS-3-52-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	DAKGROVE INTERNATIONAL LTD., USA	12	0	187	CFS/3/52/98	0	0	0	N	J. SONS, COIMBATORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420440	59	TRAILER OF THE MUMMY	1999	122	6	CFS-3-53-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	JAMES JACKS, SEAN DANISLS, UNIVERSAL PICTURS, USA	12	0	184	CFS/3/53/99	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420441	61	TRAILER OF BLACK LIST	2000	122	6	CFS-3-53-2000-MUM	0	0x00008F2500000000	2000-05-01 00:00:00	MARCEL GIROUX, CANADA	12	0	184	CFS/3/53/2000	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420442	44	BEWFA AASHIQ KA TRAILER 	2001	122	6	CFS-3-53-2001-MUM	0	0x000090BF00000000	2001-06-15 00:00:00	AND MACINO,USA	13	0	0	CFS/T-78/2KI	0	0	0	N	SUPERFINE FILMS, DHILI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420443	61	TRAILER OF THE NEGOTIATOR	1998	122	6	CFS-3-53-98-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	ARNON MILCHAN, DAVID HOBERMAN & WARNER BROS. USA	12	0	175	CFS/T-111/1998-MUM	0	0	0	N	WARNER BROS.(F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420444	49	TRAILER OF THE MUMMY	1999	122	6	CFS-3-54-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	JAMES JACK, SEAN DANIELS/UNIVERSAL PICTURES, USA	13	0	0	CFS/T/157/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420445	61	TRAILER OF ANGEL OF THE NIGHT	2000	122	6	CFS-3-54-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	THOMAS STEGLER BERENTEM,	12	0	184	CFS/3/54/2000	0	0	0	Y	J. R. D. FILMS , DELHI	1	46.66	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420446	61	TRAIELR OF 3000 MILES TO GRACELAND	2001	122	6	CFS-3-54-2001-MUM	0	0x000090C400000000	2001-06-20 00:00:00	NOT READABLE	12	0	184	CFS/3/54/2001	0	0	0	N	WARNER BROS (F.E.) INC., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420447	44	TRAILER OF BRAM STROKES DRACULLA	1998	122	6	CFS-3-54-98-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	COLUMBIA TRISTAR FILMS AND FRANSIS FORD COPOLOLA FUND PICTURES, USA	12	0	184	CFS/3/54/1998	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420448	44	MERA NAAM SHAITAN KA TRAILER	1999	122	6	CFS-3-55-1999-MUM	0	0x00008E3800000000	1999-09-07 00:00:00	ROBIN SPRAY, U S A 	12	0	184	CFS/3/55/1999	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420449	61	TRAILER OF SWORDFISH	2001	122	6	CFS-3-55-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	JOEL SILVER, JONATHAN D.KRANE, WARNER BROS., USA	12	0	184	CFS/T-85/2001-MUM	0	0	0	N	WARNER BROS. (F.E) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420450	44	SHITAN KI RAAT KA TRAILER 	1998	122	6	CFS-3-55-98-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	WALTER JOSTEEN USA 	12	0	184	CFS/3/55/98	0	0	0	N	DEVI SHAKTI FILMS DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420451	44	DRAGON KA TRAILER	1999	122	6	CFS-3-56-1999-MUM	0	0x00008E4000000000	1999-09-15 00:00:00	RICHARD POPIN AVAM JOSEPH MARITHO, U S A	12	0	184	CFS/3/56/1999	0	0	0	N	DEVI SHAKTI FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420452	61	TRAILER OF THAEE TO TANGO	2000	122	6	CFS-3-56-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	BOBBY NAWMYER JEFFRCY FIVER, DETINA 	12	0	184	CFS/3/56/2000	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420453	61	TRAILER OF THE PLEDGE	2001	122	6	CFS-3-56-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	NOT READABLE	12	0	0	CFS/T-86/200	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420454	61	TRAILER OF OUT OF SIGNT	1998	122	6	CFS-3-56-98-MUM	0	0x00008CE100000000	1998-09-29 00:00:00	DAANY BEVITO, KICHSEL SHAMBERG, STACEY SHER, UNIVERSAL PICTURES, USA	12	0	184	CFS/3/56/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420455	61	TRAILER OF NICKEY BLUE EYES	1999	122	6	CFS-3-57-1999-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	WARNER BROS., USA	12	0	184	CFS/3/57/1999	0	0	0	N	WARNER BROS INC,. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420456	44	EK RAAT MERE SAATH KA TRAILER	2000	122	6	CFS-3-57-2000-MUM	0	0x00008F2D00000000	2000-05-09 00:00:00	CLOUDIO CASTRAVELLY, U S A 	12	0	184	CFS/3/57/2000	0	0	0	N	SUPERFINE FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420457	61	TRAILER OF BLESS THE CHILD	2001	122	6	CFS-3-57-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	MACC NEUFELD, USA	12	0	184	CFS/3/57/2001	0	0	0	N	D R  M. COMBINES, BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420458	61	TRAILER OF PASSINGER;S FLOWER	1998	122	6	CFS-3-57-98-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	FILMIRAGE SRI PRODUCTIONS, GROUP SEL. ITALY	12	0	0	CFS-3-57-98-MUM	0	0	0	Y	S. A. MOVIES , BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420459	61	TRAILER OF MIRNOR MIRROR	1999	122	6	CFS-3-58-1999-MUM	0	0x00008E5700000000	1999-10-08 00:00:00	JIMMY LIFTON USA 	12	0	184	CFS/3/58/99	0	0	0	N	DEVI SHAKTI FILMS DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420460	61	TRAILER OF ERIR BRCCEVCH	2000	122	6	CFS-3-58-2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	NOT READABLE	12	0	0	CFS-3-58-2000-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420461	61	TRAILER OF ANGLE EYES 	2001	120	6	CFS-3-58-2001-MUM	0	0x000090CA00000000	2001-06-26 00:00:00	MERK GENTON,ELIE SAMAHA AND WARNER BROS., USA	12	0	0	CFS/T-87/2001	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420462	61	TRAILER OF BLUE ANGEL CAFE	1998	122	6	CFS-3-58-98-MUM	0	0x00008CEA00000000	1998-10-08 00:00:00	FILMIRAGE SRLPRODUCTION GROUP SRL,ITALY	12	0	0	CFS/3/58/98	0	0	0	Y	S.A.S.MOVIES,BANGALORE	1	64.63	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420463	61	TRAILER OF ZANDALEE	1999	122	6	CFS-3-59-1999-MUM	0	0x00008E5E00000000	1999-10-15 00:00:00	WILLIAM BLYALACK & EYAL RIMNON, USA	12	0	184	CFS/T-114/1999-MUM	0	0	0	Y	D R M COMBINES, BANGALORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420464	44	INTAKAM KI AAG KA TRAIELR	2000	122	6	CFS-3-59-2000-MUM	0	0x00008F3000000000	2000-05-12 00:00:00	JOYAEL SILVER, JIM WHICK WARNER BROTHER USA	12	0	184	CFS/3/59/2000	0	0	0	N	WARNER BROTHER F E INKA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420465	44	THE MAMMI RETURNS KA TRIALER	2001	122	6	CFS-3-59-2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	JEMS JAJS, SEN DANIYAL/ UNIVERSAL PICTURES, USA	12	0	184	CFS/3/59/2001	0	0	0	N	PARAYMAOUNT FIKM OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420466	61	TRAILER OF THE KILLING JAR	1998	122	6	CFS-3-59-98-MUM	0	0x00008CEA00000000	1998-10-08 00:00:00	SHELLY STRONG, USA	12	0	184	CFS/3/59/98	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420467	61	TRAILER OF APT PUPIL	1999	122	6	CFS-3-6-1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	NOT READABLE	12	0	0	CFS/T-9/99-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420468	59	TRAILER OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS-3-6-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	MICHEAL B.HILSON,BARBARA BROCOLI/GOLDWYN MAYER,USA	12	0	0	CFS/3/6/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420469	44	MUKABAL AURNOOLD KA TRAILER	2001	122	6	CFS-3-6-2001-MUM	0	0x0000903100000000	2001-01-24 00:00:00	MIK AURNOLD AND COLUMBIAYA TRY FILMS, USA	12	0	184	CFS/3/6/2001	0	0	0	N	COLUMBIA TRY STAR FILMS OF INDIA LTD, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420470	61	TRAILER OF FROM BEJING WITH LOVE	1998	122	6	CFS-3-6-98-MUM	0	0x00008BDA00000000	1998-01-09 00:00:00	JIN Y HEUNG, HONGKONG	12	0	0	CFS/T-63/97-MUM	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420471	61	TRAILER OF MAX MASK	1999	122	6	CFS-3-60-1999-MUM	0	0x00008E5E00000000	1999-10-15 00:00:00	EUIUSSEPE COLOMBO. ITALY	12	0	0	CFS/T-11/99-MUM	0	0	0	Y	GOLDEN COMMUNICATION , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420472	44	DEEP RAIJEENG KA TRL 	2000	122	6	CFS-3-60-2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	STEEPN SOMRAS AND  WIST INTERNATIONAL, USA	12	0	184	CFS/3/60/2000	0	0	0	N	INDO OBARSISE FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420473	58	TRAILER OF THE MUMMY RETURNS	2001	122	6	CFS-3-60-2001-MUM	0	0x000090CB00000000	2001-06-27 00:00:00	JAMES JACKS, SEAN DANIEL/ UNIVERSAL PICTURES, USA	13	0	184	CFS/T-97/2001-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420474	61	TRAILER OF SWORN TO JUSTICE	1998	122	6	CFS-3-60-98-MUM	0	0x00008CF600000000	1998-10-20 00:00:00	PAUL MASLAK, MEVA FREDENN, USA	12	0	184	CFS/3/60/98	0	0	0	N	VIRGO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420475	85	TRL OF BAD BOYS	1999	122	6	CFS-3-61-1999-MUM	0	0x00008E6300000000	1999-10-20 00:00:00	SHEN NSFACYIN,HONGKONG	12	0	184	CFS/3/61/1999	0	0	0	N	INDO OVERASE FILMS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420476	58	NOT READABLE 	2000	122	6	CFS-3-61-2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	NOT READABLE 	13	0	0	CIS/T-78/2000-MUM	0	0	0	N	INDO OVERSEAS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420477	59	TRAILER OF THE MUMMY RETURNS	2001	122	6	CFS-3-61-2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	JAMES JACKS, SEAN DANIEL/ UNIVERSAL PICTURES, USA	13	0	175	CFS-3-61-2001-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420478	61	TRAILER OF RONIN	1999	122	6	CFS-3-61-98-MUM	0	0x00008E7600000000	1999-11-08 00:00:00	NOT READABLE	12	0	0	CFS/T-134/98-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420479	44	JURM KA VINASHK KA TRAILER 	1999	122	6	CFS-3-62-1999-MUM	0	0x00008E6800000000	1999-10-25 00:00:00	MIWOILE HARJ & SANCUAL WELL USA	12	0	184	CIS/3/62/99	0	0	0	N	DEVI SHAKTHI FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420480	61	TRL OF EACH 	2000	122	6	CFS-3-62-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	NOT READABLE	12	0	0	CFS-3-62-2000-MUM	0	0	0	Y	GOLDEN JUBILEE FILE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420481	58	TRL OF SPIDERS	2001	122	6	CFS-3-62-2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	DANNY LARNER,BOAZ DAVIDAON,USA	12	0	184	CFS/3/62/2001	0	0	0	N	PGM ENTERTAINMENT,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420482	58	TRAILER OF SPECIES II	1998	122	6	CFS-3-62-98-MUM	0	0x00008D1100000000	1998-11-16 00:00:00	FRANKK MANCUSO JR. / METRO  GOLDWYNMAYER, USA	12	0	184	CFS/3/62/1998	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420483	61	TRAILER OF THE ASTRONAUTS WIFE	1998	122	6	CFS-3-63-1999-MUM	0	0x00008CFC00000000	1998-10-26 00:00:00	ANDREW LEZAR & WARNER BROS., USA	12	0	184	CFS/3/63/1999	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420484	61	TRAILER OF THE ENGLISH PATIART 	2000	122	6	CFS-3-63-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	SAUL ZEEENTZ,USA	12	0	0	CFS/T-60/2000	0	0	0	N	S.C. ENTERTAINMENT, VIJAAYWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420485	44	SPIDER KA TRAILER	2001	122	6	CFS-3-63-2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	DAMMY LERNER, BAAZ DAVIDSON, USA	12	0	184	CFS/3/63/2001	0	0	0	N	P G M ENTERTAINMENT, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420486	59	TRAILER OF SPECIES II	1998	122	6	CFS-3-63-98-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	FRANK MANCUSO JR . /METRTOGOLDWYNUSA	12	0	0	CFS/ 3/63/98-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420487	61	TRAILER OF LOVE & WAR 11 	1999	122	6	CFS-3-64-1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	STEVEN HALPERN , USA 	12	0	0	CFS/T/127/1999-MUM	0	0	0	N	THOMAS KUNNAMPUZHA , KARALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420488	44	PYAS KA TRAILER	2000	122	6	CFS-3-64-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	NOT READABLE	12	0	0	CFS/T-82/2000	0	0	0	N	ADITAY ENTERTAINMENT MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420489	61	TRAILER OF DNA	2001	122	6	CFS-3-64-2001-MUM	0	0x000090D200000000	2001-07-04 00:00:00	NILES NIAMI & PATRICK CHEI, CLAIFORNIA	12	0	184	CFS/3/64/2001	0	0	0	N	SCREE SUBRAMANIAM ENTERPRISES, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420490	44	SPACES 11 KA TRL	1998	122	6	CFS-3-64-98-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	FRANK MANKUSO JU.METRO GOLDVIN MAYER PICTURES,USA	12	0	184	CFS/3/64/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420491	61	TRAILER OF KING COBRA	1999	122	6	CFS-3-65-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	DAVID & SCOT NILLENBRAND, USA	12	0	184	CFS/3/65/1999	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420492	59	TRAILER OF DEEP RICING 	2000	122	6	CFS-3-65-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	NOT READABLE	12	0	0	CFS/T-79/2000	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420493	61	TRAILER OF TRAFFIC	2001	122	6	CFS-3-65-2001-MUM	0	0x000090D400000000	2001-07-06 00:00:00	EDWARD WICK, USA	12	0	184	CFS/3/65/2001	0	0	0	N	INNOVISION COMMUNICATIONS (PVT) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420494	61	TRAILER OF URBAN LEGEND	1998	120	6	CFS-3-65-98-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	COLUMBAI TRISTAR FILMS & HEAL H MORTIZ,GINA MATHEWS,MICHEAL MC DONNEL,USA	12	0	0	CFS/3/65/98	0	0	0	N	COLUMBAI TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420495	61	TRAILER OF NO RETREIT NO SURRENDER II	1999	122	6	CFS-3-66-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	ROY HORAN, HONKONG	12	0	184	CFS/3/66/1999	0	0	0	N	INDO OVERSEAS FILM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420496	61	TRAILER OF HITMAN 	2000	122	6	CFS-3-66-2000-MUM	0	0x00008F4B00000000	2000-06-08 00:00:00	TUNG HAI,HONGKONG	12	0	0	CFS/3/66/2000	0	0	0	N	VISWAS FILMS (P) LTD.,CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420497	61	TRAILER OF EYES OF THE SERPANT	2001	122	6	CFS-3-66-2001-MUM	0	0x000090D400000000	2001-07-06 00:00:00	VISTA GREAT ENTERTAINMENT ,USA	12	0	0	CFS/3/66/2001	0	0	0	N	D.R.M.COMBINES,BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420498	61	TRAILER OF SNAKE EYES	1998	122	6	CFS-3-66-98-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	BRAIN D .PLMA & BUENA VISTA INTERNATIONAL USA	12	0	0	CFS/T-146/1998-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420499	61	TRAILER OF BAMBOLE	1999	122	6	CFS-3-67-1999-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	MARCO PACHONI,MARCO VALSANIA(ITALY,SPAIN,FRANCE)	12	0	0	CFS/3/67/99	0	0	0	N	DEVI SHAKTI FILMS,DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420500	61	TRAILER OF HELL MOUNTAIN	2000	122	6	CFS-3-67-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	LIOYD A. SIMANDI, SIMANDL, CANADA	12	0	184	CFS/3/67/2000	0	0	0	N	KAWALJIT ENTERPRISES, SECUNDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420501	44	JURM AUR KANUN KA TRAILER	2001	122	6	CFS-3-67-2001-MUM	0	0x000090DB00000000	2001-07-13 00:00:00	JOYAL SILVER AND WARNER BROTHERS, USA	12	0	184	CFS/T-103/2001	0	0	0	N	WARNER BROTHERS FE INKA., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420502	61	TRAILER OF CAN'T HARDLY WAIT	1998	122	6	CFS-3-67-98-MUM	0	0x00008D3600000000	1998-12-23 00:00:00	COLUMBIA TRISER FILMS & JENNO TAPPING , BETTY THOMAS , USA	12	0	0	CFS/T-11/98-MUM	0	0	0	Y	COLUMBIA TRISER FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420503	61	TRAILER OF GUNS & LIPSTICK	1999	122	6	CFS-3-68-1999-MUM	0	0x00008E7100000000	1999-11-03 00:00:00	D.J. KANK, GERMANY	12	0	0	CFS/T/122/1999	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420504	61	TRAILER OF SILHOULTTE	2000	122	6	CFS-3-68-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	LLYOD A.SIMANDI, JOHN A. CURTIS, CANADA	12	0	184	CFS/T-98/2000-MUM	0	0	0	Y	RAGHUNATH FILMS INTERNATIONAL, KURNOOL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420505	61	TRAILER OF THE ANIMAL 	2001	122	6	CFS-3-68-2001-MUM	0	0x000090DB00000000	2001-07-13 00:00:00	NOT READABLE	12	0	184	CFS/3/68/2001	0	0	0	N	COLUMBIA TRI STAR FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420506	44	MOUT KA SAMUNDAR KA TRAILER 	1999	122	6	CFS-3-69-1999-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	RISH , TONY LUDBIG AKIYA GOLD SMITH AND EARNER BROTHERS USA	12	0	184	CFS/3/69/99	0	0	0	N	EARNER BROTHER F. I. INC. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420507	61	TRAILER OF THE 13 TH WARRIOR	2000	122	6	CFS-3-69-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	JOHN NCILERMAN,MICHEAL CRICHTEN,RED DOWG,USA	12	0	0	CFS/3/69/2000	0	0	0	N	S.C.ENTERTAINMENT,VIJAYWADA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420508	61	TRAILER OF HOLLOW POINT	2001	122	6	CFS-3-69-2001-MUM	0	0x000090DF00000000	2001-07-17 00:00:00	NICOLES CLERMONT , USA	12	0	0	CFS/T-83/2001-MUM	0	0	0	Y	PGM ENTER INMENT, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420509	85	TRAILER OF THE NEW BIG BOSS	1999	122	6	CFS-3-7-1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	JEREMY CHEUNG, ROCKY WONG. HONGKONG	12	0	184	CFS/3/7/99	0	0	0	N	VIRGO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420510	49	TRAILER OF THE WORLD IS NOT ENOUGH	2000	122	6	CFS-3-7-2000-MUM	0	0x00008EB800000000	2000-01-13 00:00:00	MICHAEL S.WILSON, BARBARA BROCCOLI/ METRO GOLDWYN MAYER, USA	13	0	184	CFS/T-6/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420511	58	TRAILER OF ARNOLD IN AARAVADU KAAL	2001	122	6	CFS-3-7-2001-MUM	0	0x0000903600000000	2001-01-29 00:00:00	MIKE MEDOVOY ARNOLD SCHEWARZENNGER & COLUMBIA TRISTAR FILMS,USA	13	0	0	CFS/T-1/2001-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420512	44	RUSTAMAJAHAN KA TRAILER	1998	122	6	CFS-3-7-98-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	MOSHI DIAMONT, U.S.A	12	0	184	CFS/3/7/98	0	0	0	N	AM PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420513	61	TRAIER OF BALCK DOG	1999	122	6	CFS-3-70-1999-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	FAFELLS DE LAURENTILS, USA	12	0	184	CFS/3/70/1999	0	0	0	N	SHANMUGHA CINE ENTERTAINMENT, VIJAYAWADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420514	61	TRAILER OF THE WHOLE NINE YARDS	2000	122	6	CFS-3-70-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	DAVID WILLIS, ALLEN KAUFMAN, USA	12	0	184	CFS/3/70/2000	0	0	0	N	NEW IMAGE ENTERTAINMENT, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420515	61	TRAILER OF ALMOST PREGNANT	2001	122	6	CFS-3-70-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	DEVI SHAKTI FILMS, NEW DELHI.	12	0	184	CFS/3/70/2001	0	0	0	N	DEVI SHAKTI FILMS, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420516	59	TRL OF SADIST NO.1	1999	122	6	CFS-3-71-1999-MUM	0	0x00008E7700000000	1999-11-09 00:00:00	ROBIN SPRY, USA	12	0	184	CFS/3/71/1999	0	0	0	N	SUPERFINE FILMS,DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420517	58	TRL OF ADHIRADI VEERAM	2000	122	6	CFS-3-71-2000-MUM	0	0x00008F6B00000000	2000-07-10 00:00:00	JOEL SILVER, JIM VAN WYCK & WARNER BROS.,USA	12	0	184	CFS/3/71/2000	0	0	0	N	WARNER BROS.(F.E) INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420518	44	TRAILER OF PEARL HARBAR	2001	122	6	CFS-3-71-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	JERRY BUCKHLOBER, MICHAEL BEY AND BUENA VISTA INTERNATIONAL, USA	12	0	184	CFS/3/71/2001	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420519	44	KALI NAGIN KA TRAILER 	1999	122	6	CFS-3-72-1999-MUM	0	0x00008E7900000000	1999-11-11 00:00:00	JO AGISTAN OF , USA 	12	0	184	CFS/7/140/1999-MUM	0	0	0	N	S A S MUOJA , BANGALUER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420520	61	TRAILER OF EVIL ED	2000	122	6	CFS-3-72-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	EVIL ED PRODUCTION, INC., UK	12	0	0	CFS/T-86/2000-MUM	0	0	0	Y	COOD FILMS OF INDIA , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420521	59	TRAILER OF PEARL HARBOR	2001	122	6	CFS-3-72-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	JERRY BRUCKHELMIER, MICHAEL BAY AND BUENA VISTA INTERNATIONAL, U.S.A	13	0	184	CFS/T-109/2001-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420522	59	TRAILER OF MRITYU SAAGARAM	1999	122	6	CFS-3-73-1999-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	AISN RICHE TONY LUDWING AKIVA GOLDSMAN & WARNER BROS , USA 	12	0	0	CFS/T/145/1999-MUM	0	0	0	N	WARNER BROS INC , MUM`	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420523	61	TRAILER OF CHADES OF CRAY	2000	122	6	CFS-3-73-2000-MUM	0	0x00008F7300000000	2000-07-18 00:00:00	VICTOR BHALIA & JAG PINDHRA, USA	12	0	184	CFS/3/73/2000	0	0	0	N	S.A.S MOVIES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420524	58	TRAILER OF PEARL HARBOR	2001	122	6	CFS-3-73-2001-MUM	0	0x000090E000000000	2001-07-18 00:00:00	JERRY BRUCKHMIER, MICHAEL BAY BUENA VISTA INTL'., USA	12	0	184	CFS/3/73/2001	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420525	58	TRAILER OF MADUK KADAL DIGIL	1999	122	6	CFS-3-74-1999-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	ALAN RICHA TONY LUBIG , KKIVA GOLDSMAN & WARNER BROS , USA	13	0	0	CFS/T-146/99-MUM	0	0	0	N	WARNER BROS (F.E.) INC .MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420526	61	TRAILER OF THE PERFECT STORM	2000	122	6	CFS-3-74-2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	PAULA WEINSTEIN, WOLFNANG, PETERSEN, GAIL RAIZ & WARNER BROS. USA	12	0	184	CFS/3/74/2000	0	0	0	N	WARNER BROS. (F.E.) INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420527	61	TRAILER OF CAPTAIN COROLLI;S MANDOL IN 	2001	122	6	CFS-3-74-2001-MUM	0	0x000090E700000000	2001-07-25 00:00:00	TIM DEVEN ERIC FELLAR KEVIN LODER MARK CUTTAM ONIVERSAL PICTURES USA	12	0	184	CFS/3/74/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420528	85	TRAILER OF NAKED KILLER	1999	122	6	CFS-3-75-1999-MUM	0	0x00008E8000000000	1999-11-18 00:00:00	WONG JING, HONGKONG.	12	0	184	CFS/3/75/99	0	0	0	N	INDO OVERSEAS FILMS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420529	61	TRAILER OF THE PATRIOT 	2000	122	6	CFS-3-75-2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	MARK CORDON, GARY LEVINSOHN & COLUMBIA TRISTAR FILMS USA	12	0	184	CFS/3/75/2000	0	0	0	N	COLUMBAI TRASITAR FILMS OF INDIA LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420530	61	TRAILER OF THE PATRIOT	2000	122	6	CFS-3-75-2000-MUM.	0	0x00008F7900000000	2000-07-24 00:00:00	NOT READABLE	12	0	0	CIS/T-107/2000-MUM	0	0	0	N	COLUMBAI TRISTAR FILM OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420531	61	TRAILER OF BRIDGET JONE'S DIARY	2001	122	6	CFS-3-75-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	NOT READABLE	12	0	184	CFS/3/75/2001-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420532	61	TRAILER OF BLUE STREAK	2017	122	6	CFS-3-76-1999-MUM	0	0x0000A7AE00000000	2017-07-12 00:00:00	TONY JEFFE, NEAL H NORTIZ. AND COLUMBIA TRISTER FILMS, USA	12	0	184	CFS/3/76/1999	0	0	0	N	COLUMBIA TRASTAAR FILMS OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420533	61	TRAILER OF 28 DAYS 	2000	122	6	CFS-3-76-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	JENNO TOPPING &COLUMBIA TRISTAR FILMS,USA	12	0	0	CFS/3/76/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420534	61	TRAILER OF EATEN ALIVE	2001	122	6	CFS-3-76-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	LUCIANO MARTINO, ITALY	12	0	184	CFS/3/76/2001	0	0	0	N	ATLAS MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420535	61	TRAILER OF STIGHATA 	1999	122	6	CFS-3-77-1999-MUM	0	0x00008E8700000000	1999-11-25 00:00:00	FRANK MANCUSO JR , METRO EOLLWYN MAYER, USA 	12	0	0	CFS/T/149/1999-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420536	61	TRAILER  OF VOYEUR	2000	122	6	CFS-3-77-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	MARE POOCIONI, MARCO VALSANIA, ITALY	12	0	184	CFS-3-77-2000-MUM	0	0	0	Y	K.V.FILMS, COIMBATORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420537	61	TRAILER OF PERFUME	2001	122	6	CFS-3-77-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	GALLIANO JUSO, ITALY	12	0	184	CFS/T-90/2001-MUM	0	0	0	Y	ACCORD TELE CELLS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420538	44	YAH KAISE PYAR HAI KA TRAILER	1999	122	6	CFS-3-78-1999-MUM	0	0x00008E8C00000000	1999-11-30 00:00:00	NOT READABLE	12	0	0	CFS/T-155/999	0	0	0	N	DEVI SHAKTI FILM DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420539	44	JAAN HATLI PE KA TRAILER	2000	122	6	CFS-3-78-2000-MUM	0	0x00008F8000000000	2000-07-31 00:00:00	CORNER MIKE STENLES AND VISTA INTERNATIONAL, USA	12	0	184	CFS/3/78/2000	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420540	61	TRAILER OF LUCRECIA 	2001	122	6	CFS-3-78-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	MIGUEL NEYES RAZO & BOSCO ARICHI SPAIN 	12	0	184	CFS/3/78/2001	0	0	0	Y	VENUS FILMS INTERNATIONAL MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420541	44	VISHWASAINIK KA TRAILER	1999	122	6	CFS-3-79-1999-MUM	0	0x00008E9200000000	1999-12-06 00:00:00	KAIG BUMGRAITEN,ALLAN SHAPIRO,COLUMBIA TRISTAR ,USA	12	0	0	CFS/3/79/99	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420542	61	TRAILER OF ME MY LIFE & THENE 	2000	122	6	CFS-3-79-2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	BOBBY FARRELLY & PETER FARRELLY USA	12	0	184	CFS/3/79/2000	0	0	0	N	TWENTH CENTURY FOX INDIA ICE. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420543	61	TRAILER OF JOY OF FLYING	2001	122	6	CFS-3-79-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	ERICH TOMEK, GERMANY.	12	0	184	CFS/3/79/2001	0	0	0	Y	VENUS FILM INTERNATIONAL'S, MUM.	1	45.93	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420544	61	TRAILER OF 'MATA HARI'	1999	122	6	CFS-3-8-1999-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	JOSEPH MATERA (ITALY)	12	0	175	CFS-3-8-1999-MUM	0	0	0	Y	D R M COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420545	61	TRAILER OF JOAN OF ARC	2000	122	6	CFS-3-8-2000-MUM	0	0x00008EBF00000000	2000-01-20 00:00:00	EAIRICK LEDEOX & COLUMBIA TRISTAR FILMS, USA	12	0	175	CFS/3/8/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420546	59	TRAILER OF ARNOLD IN AROVA ROZU 	2001	122	6	CFS-3-8-2001-MUM	0	0x0000903200000000	2001-01-25 00:00:00	, USA 	13	0	0	CFS-3-8-2001-MUM	0	0	0	N	FILMS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420547	61	TRL OF THE JACKAL	1998	122	6	CFS-3-8-98-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	PARAMOUNT FILMS OF INDIA LTD JAMES JACK, SEAN DANLEL, MICHAEL CATONJONES KEVIN SARRE UNIVERSAL PIC USA	12	0	184	CFS/3/8/98	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD JAMES JACK, SEAN DANLEL, MICHAEL CATONJONES KEVIN SARRE UNIVERSAL PIC USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420548	44	PYAR AUR JUNG KA TRL	1999	122	6	CFS-3-80-1999-MUM	0	0x00008E9200000000	1999-12-06 00:00:00	STEONE HELPARN AND SARTAJ KHAN,USA	12	0	184	CFS/3/80/1999	0	0	0	N	THOMAS KUNNAMPUJA,KERLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420549	44	JAHRILI RAAT KA TRAILER	2000	122	6	CFS-3-80-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	NOT READABLE	12	0	184	CFS/3/80/2000	0	0	0	N	J. R. D. FILMS DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420550	61	TRAILER OF KISS THE DRAGON	2001	122	6	CFS-3-80-2001-MUM	0	0x000090FA00000000	2001-08-13 00:00:00	NOT READABLE	12	0	175	CFS/3/80/2001	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420551	61	TRAILER OF THREE KINGS	1999	122	6	CFS-3-81-1999-MUM	0	0x00008E9300000000	1999-12-07 00:00:00	EDWARD L. NCDONAID & WARNER BROS. USA	12	0	184	CFS/3/81/99	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420552	44	YODDHA KA TRAILER	2000	122	6	CFS-3-81-2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	NOT READABLE	13	0	0	CFS-3-81-2000-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420553	61	TRAILER OF SWEDISH LOVE STORY	2001	122	6	CFS-3-81-2001-MUM	0	0x000090FD00000000	2001-08-16 00:00:00	ANDREW WHITE,USA	12	0	0	CFS/3/81/2001	0	0	0	N	ACCORD TELE,CELLS,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420554	61	TRILER OF THE STORY OF US	2012	122	6	CFS-3-82-1999-MUM	0	0x0000A12000000000	2012-12-07 00:00:00	NOT READABLE 	12	0	0	CFS/3/82/1999/MUM	0	0	0	N	WARNER BROS.(F.E) INC.Mum	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420555	61	TRAILER OF CROUCHING TIGER HIDDEN	2000	122	6	CFS-3-82-2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	RILL HONG, MSU LI KONG, ANG LEE & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/3/82/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420556	44	JOSHILI LAILA KA TRL	2001	122	6	CFS-3-82-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	WISTA STREET ENTERTAINMENT, USA	12	0	184	CFS/3/82/2001	0	0	0	N	D.R.M.COMBINES, BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420557	44	KING BOBA KA TRAILER	1999	122	6	CFS-3-83-1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	NOT READABLE	12	0	0	CFS/T-164/99	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420558	61	TRL FO KOMODO	2000	122	6	CFS-3-83-2000-MUM	0	0x00008F9000000000	2000-08-16 00:00:00	RICHE LUDWING & BUANA VISTA INTERNATIONAL,AUSTRALIA	12	0	184	CFS/3/83/2000	0	0	0	N	INDO OVERSEAS FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420559	61	TRAILER OF SAY IT ISN'T SO	2001	122	6	CFS-3-83-2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	TWENTIETH CENTURY FOX BOBBY FARRELLY & BRADLEY THOMAS .USA	12	0	0	CFS/T-125/2001-MUM	0	0	0	N	TWENTIH CENTURY FOX INDIA INC. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420560	61	TRAILER OF COTTONMARY 	1999	122	6	CFS-3-84-1999-MUM	0	0x00008E9E00000000	1999-12-18 00:00:00	NAYEEN HAFIZKA RICHARD NAWLEY UNIVERSAL PICTURES USA 	12	0	184	CFS/3/84/99	0	0	0	N	PARAMOUNT FILMS INDIA LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420561	44	NASHILI ANKHEN	2000	122	6	CFS-3-84-2000-MUM	0	0x00008F9600000000	2000-08-22 00:00:00	D.M.R.COMBINES,BANGLORE	12	0	0	CFS/3/84/2000	0	0	0	N	D.M.R.COMBINES,BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420562	61	TRAILER OF KOLOBOS	2001	122	6	CFS-3-84-2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	HNE EBONG,USA	12	0	0	CFS/3/84/2001	0	0	0	N	RAGHUNATH FILMS INTERNATIONAL,HYDRABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420563	44	MAUT KI AAHAT KA TRAILER 	1999	122	6	CFS-3-85-1999-MUM	0	0x00008EA000000000	1999-12-20 00:00:00	JIMMY LIFTEN , USA	12	0	184	CFS/T-175/99-MUM	0	0	0	N	DEVI SHAKTI FILMS , DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420564	61	TRAILER OF BRIDE OF CHUCKY	2000	122	6	CFS-3-85-2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	DAVID KRISCHNER & GRACE GILLROY, USA	12	0	184	VFS/3/85/2000	0	0	0	N	S. O. ENTRETAINMENT, VIJAYWADA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420565	61	TRAILER OF BLACK STARLET	2001	122	6	CFS-3-85-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	CINE INTERNATIONAL, GERMANY	12	0	184	CFS/3/85/2001	0	0	0	N	GOLDLINE PICTURES, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420566	61	TRAILER OF END OF DAYS 	1999	122	6	CFS-3-86-1999-MUM	0	0x00008EA000000000	1999-12-20 00:00:00	NOT READABLE	12	0	0	CFS-3-86-1999-MUM	0	0	0	N	SPE FILM OF INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420567	61	TRAILER OF HIDE AND SEEK	2000	122	6	CFS-3-86-2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	JENNIFER TILLY, USA	12	0	184	CFS/3/86/2000	0	0	0	N	OSCAR FILMS PVT LTD., CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420568	61	TRAILER OF THE FAST AND THE FURIOUS	2001	122	6	CFS-3-86-2001-MUM	0	0x0000911600000000	2001-09-10 00:00:00	NEAL H. MORITZ/UNIVERSAL PICTURES, USA	12	0	184	CFS/3/86/2001	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420569	58	TRAILER OF KING COBRA	1999	122	6	CFS-3-87-1999-MUM	0	0x00008EA000000000	1999-12-20 00:00:00	DAVID & SCOTT HILLANBRAND ,USA	12	0	0	CFS/3/67/99	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420570	61	TRAILER OF SAVIOU	2000	122	6	CFS-3-87-2000-MUM	0	0x00008F9C00000000	2000-08-28 00:00:00	DLIVER STONE, JANET YANG, USA	12	0	184	CFS/3/87/2000	0	0	0	N	INNOVISION COMMUNICATIONS PVT LTD., MUMBIA`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420571	44	BAJIGAR KON KA TRAIERL 	2001	120	6	CFS-3-87-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	BWYAYAL SILVER, JONDHAN D CERNE WARNER BROTHER USA	12	0	184	CFS/3/87/2001	0	0	0	N	WARNER BROTHER E. INKA., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420572	59	RAILER OF KING COBRA	1999	122	6	CFS-3-88-1999-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	DAVID & SCOTT HILLENBRAND, USA	12	0	184	CFS/3/88/1999	0	0	0	N	STAR ENTERTAINMENT PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420573	44	KOMODO KA TRAILER	2000	122	6	CFS-3-88-2000-MUM	0	0x00008FA500000000	2000-09-06 00:00:00	BYONA VISTA AANV RICI LUDWING,AUSTROLIA 	12	0	0	CFS-3-88-2000-MUM	0	0	0	N	INDO OVERSIG FILMS, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420574	61	TRAILER OF LA BELLE	2001	122	6	CFS-3-88-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	LU SU NAM, SOUTH KOREA.	12	0	184	CFS/3/88/2001	0	0	0	N	SANJAY KUMAR FILMS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420575	61	TRAILER OF THE NAKED EYE	1999	122	6	CFS-3-89-1999-MUM	0	0x00008EA800000000	1999-12-28 00:00:00	ADREE VICENTE SOMEZ, SPAIN	12	0	184	CFST/T-177/1999-MUM	0	0	0	N	DRM COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420576	58	TRAILER OF KOHODO	2000	122	6	CFS-3-89-2000-MUM	0	0x00008FA500000000	2000-09-06 00:00:00	RICHE LUDWING & BUENA VISTA INTERNATIONAI AUSTRAILA.	12	0	184	CFS/3/89/2000	0	0	0	N	INDO DVERSEAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420577	61	TRAILER OF RUSH HOUR 2 	2001	122	6	CFS-3-89-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	NOT READABLE	12	0	0	CFS/T-140/01	0	0	0	N	CLEBRITY FILMS, PVT. LTD., CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420578	44	RONIN (GAHRI SAZISH) KA TRAILER	1999	122	6	CFS-3-9-1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	FRANK MENSUKI JU./ UNITED ARTIST, USA	13	0	184	CFS/T-17/99	0	0	0	N	PARAMOUNT FILMS  OF INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420579	61	TRAILER OF WAR LOCK III	2000	122	6	CFS-3-9-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	BRUCE DAVID EISEN, USA	12	0	184	CFS-3-9-2000-MUM	0	0	0	Y	TRUST INTERNATIONAL, NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420580	61	TRAILER OF LAUGHING IT UP 	2001	122	6	CFS-3-9-2001-MUM	0	0x0000903D00000000	2001-02-05 00:00:00	JONATHAN TZACHOR & YAKOV BENTSIN, USA	12	0	184	CFS/T-2/2001-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420581	44	THE BLUE LAGOON KA TRAILER	1998	122	6	CFS-3-9-98-MUM	0	0x00008BE700000000	1998-01-22 00:00:00	COLUMBIA TRISTAR FILMS AND RANDAL CLASSER,USA	13	0	184	CIS/T-7/98	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420582	44	MAGARMACH KA TRAILER	1999	122	6	CFS-3-90-1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	28TH CENTURY FOX  INDIA INC., MUMBA	12	0	184	CFS/3/90/1999	0	0	0	N	28TH CENTURY FOX  INDIA INC., MUMBA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420583	61	TRAILER OF SHAFT	2000	122	6	CFS-3-90-2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	SCOTT SUDIN, JOHN SINGELTON / PARAMOUNT PICT., USA	12	0	184	CFS/3/90/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420584	61	TRAILER OF THE DARK SIDE OF LOVE	2001	122	6	CFS-3-90-2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	GLOBE FILMS, SRI DIANA FILMS, SRL. ITLAY	12	0	184	CFS/T-133/2001-MUM	0	0	0	Y	GOLDEN JUBILEE FILM COMPANY, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420585	61	TRAILER OF THE WORLD IS NOT CNOGH 	1999	122	6	CFS-3-91-1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	MICHHAEL BARBARA BROCCOLI , USA 	12	0	0	CFS/T/178/1999-MUM	0	0	0	N	PARNMOUT FILMS OF INDIA LTD , MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420586	61	TRAILER OF COYOTE UGLY	2000	122	6	CFS-3-91-2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	JERRY BRUCKHEMDER, CHAD OMAN & BUENA VISTA INTERNATIONAL, USA	12	0	184	CFS/3/91/2000	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420587	44	RASH HAVAR 2 KA TRAILER	2001	122	6	CFS-3-91-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	SARICICAN RAJIR JAY STANT AND JONDHAN GILKMAN USA	12	0	184	CFS/3/91/2001	0	0	0	N	CALIBARTY FILMS PVT. LTD CHANNI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420588	61	TRAILER OF AMERICAN BEAUITY	1999	122	6	CFS-3-92-1999-MUM	0	0x00008EAA00000000	1999-12-30 00:00:00	NOT READABLE	12	0	0	CFS/T-179/99-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420589	61	TRAILER OF CUT 	2000	122	6	CFS-3-92-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	MARTIN FABINEYI DILL BENNETTE AUSTRLIA	12	0	184	CFS/3/2000	0	0	0	N	DRM COMBINE BANGLORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420590	44	KARISHMA KUDRAT KA TRAILER	2001	122	6	CFS-3-92-2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	MACK NEWFIELD, U S A 	12	0	184	CFS/3/92/2001	0	0	0	N	D. R. M. COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420591	85	TRL OF BLACK CITY	1999	122	6	CFS-3-93-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	LEE SHIN, HONGKONG	12	0	184	CFS/3/93/1999	0	0	0	N	INDO OVERASES FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420592	61	TRAILER OF INFERNO	2000	122	6	CFS-3-93-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	EVZEN KOLAR, JEAN CLAUDE VANDEMNA, USA	12	0	184	CFS/3/93/2000	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUM.	1	98.87	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420593	61	TRAILER OF TEACHER'S PET	2001	122	6	CFS-3-93-2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	RICHARD BRANDES, USA	12	0	184	CFS/T-150/2001-MUM	0	0	0	N	RAGHUNATH FILMS INTERNATIONAL, HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420594	61	TRAILER OF HOLLOW MAN	2000	122	6	CFS-3-94-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	DOUGLAS WICK, ALAN MARSHALE & COLUMBIA TRISTAR FILMS, USA	12	0	184	CFS/3/94/2000	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420595	58	TRL OF RUSH HOUR 2	2001	122	6	CFS-3-94-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	ARHUR SARKISSIAN,ROGER BIRNB.JAY	12	0	184	CFS/3/94/2001	0	0	0	N	CELEBRITY FILMS PVT LTD,CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420596	44	EK HASSIN KATIL KA TRAILER	2000	122	6	CFS-3-95-2000-MUM	0	0x00008FE000000000	2000-11-04 00:00:00	STU SINGALE, USA	12	0	184	CFS/3/95/2000	0	0	0	N	DEVI SHAKTI FILMS, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420597	61	TRL OF EMANULLAELOLITA	2001	122	6	CFS-3-95-2001-MUM	0	0x0000913200000000	2001-10-08 00:00:00	FRANCE CONTINENTAL FILMS, FRANCE	12	0	184	CFS/3/95/2001	0	0	0	N	VENUS FILM INTERNATIONAL'S, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420598	61	TRAILER OF MY WIFE'S LOVER 	2000	122	6	CFS-3-96-2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	KEVIN NNCHU, HONG KONG 	12	0	184	CFS/T-103/2000	0	0	0	Y	VIGRO FILMS, CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420599	61	TRAILER OF SEXY KILLER	2001	122	6	CFS-3-96-2001-MUM	0	0x0000913200000000	2001-10-08 00:00:00	FM RADIO PRESENTS, ITLEY	12	0	184	CFS/3/96/2001	0	0	0	N	ACCORD TELE CEELS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420600	61	AANTONY AND CLEOPATRA 	2000	122	6	CFS-3-97-2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	BUTTERFLY MOTION PICTURES CORPO.ITALY	12	0	0	CFS/3/97/2000	0	0	0	Y	SUBRASI PICTURES CHENNAI 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420601	61	TRAILER OF CREATURES FROM THE ABYSS	2001	122	6	CFS-3-97-2001-MUM	0	0x0000913500000000	2001-10-11 00:00:00	VENUS FILM INTERNATIONAL MUM	12	0	0	CFS/T-151/2000-MUM	0	0	0	N	VENUS FILM INTERNATIONAL MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420602	61	TRAILER OF NUTTY PROFESSOR 2 : THE KLUMPS E	2000	122	6	CFS-3-98-2000-MUM	0	0x00008FCF00000000	2000-10-18 00:00:00	BRAIN GRAZER/ UNIVERSAL PIVT., USA	12	0	184	CFS/3/98/2000	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420603	61	TRAILER OF ROCK STAR	2001	122	6	CFS-3-98-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	ROBERT LAWRENCE, TOBY JAFFE & WARNER BROS., USA	12	0	184	CFS/3/98/2001	0	0	0	N	WARNER BROS. (F.E.) INC., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420604	61	TRAILER OF  CASDADEUR THE AMDER CHAHDER	2000	122	6	CFS-3-99-2000-MUM	0	0x00008FD000000000	2000-10-19 00:00:00	JIMMY C. CERUM & HARDY NARTINS, GERMANY.	12	0	184	CFS/3/99/2000	0	0	0	N	VENUS FILM INTERNATIONAL'S MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420605	61	TRAILER OF CASCADEUR THE AMDER CHAMDER	2000	122	6	CFS-3-99-2000-MUM.	0	0x00008FD000000000	2000-10-19 00:00:00	JIMMY C. CERUM & HARDY HARTINS, GERMANY.	12	0	184	CFS/3/99/2000	0	0	0	N	VENUS FILM INTERNATIONAL'S MUM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420606	61	TRAILER OF ORIGINAL SIN	2001	122	6	CFS-3-99-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	METRO CODWYN MAYER DEPISE D1 NAVI & CAROL CESS, USA	12	0	184	CFS/3/99/2001	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420607	42	BHALOBAS FIRIYE DILAM	2009	120	1	CIL -01-04-09-CUT	0	0x00009C2D00000000	2009-06-19 00:00:00	EASTERN MOVIR	13	0	0	CIL -01-04-09-CUT	0	0	0	N	DILLIP KUMAR SAMAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420608	42	KOLI KESSTO	2008	120	1	CIL+01-13-08-CUT	0	0x00009B1200000000	2008-09-09 00:00:00	DHANO LAXMI	12	0	0	CIL+01-13-08-CUT	0	0	0	N	SANIP KUMAR BARMAG	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420609	59	PEDDANNAYYA	1997	120	8	CIL--2-1997-HYD	0	0x00008A6C00000000	1997-01-08 00:00:00	SHRI N.RAMA KRISHNA	12	0	0	CIL/2/97	0	0	0	N	SHRI N.RAMA KRISHNA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420610	41	DEVIA DIYA BIDAI	2006	120	9	CIL-01-01-06-GUW	0	0x000097AD00000000	2006-04-24 00:00:00	SMT. LALITA DEVI AGARWAL	12	0	0	CIL/01/04/06-GHY	0	0	0	N	SMT. LALITA DEVI AGARWAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420611	41	AJAN FAQUIR SAHEB	2008	120	9	CIL-01-01-08-GUW	0	0x00009A7400000000	2008-04-04 00:00:00	SH. BANI KALITA	12	0	175	CIL-01-01-08-GUW	0	0	0	N	SH. BANI KALITA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420612	41	O NOR NONE TORA	2009	120	9	CIL-01-01-09-GUW	0	0x00009BFB00000000	2009-04-30 00:00:00	HEMANTA KALITA	12	0	0	CIL-01-01-09-GUW	0	0	0	N	HEMANTA KALITA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420613	49	CHITRA SUTRAM	2010	122	9	CIL-01-01-10-GUW	0	0x00009E5D00000000	2010-12-31 00:00:00	AATF MAZID ZABEEN SWANTH ROY (BOPI)	12	0	0	CIL-01-01-10-GUW	0	0	0	N	AATF MAZID ZABEEN SWANTH ROY (BOPI)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420614	59	SRINU C/O ANU	2006	120	8	CIL-01-01-2006-HYD	0	0x0000973E00000000	2006-01-03 00:00:00	SHRI N HEMASUNDARAM, M VIJAY KUMAR & DINESH KUMAR AGARWAL	12	0	0	CIL-01-01-2006-HYD	0	0	0	N	SHRI S DILIP KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420615	53	SUBHA VIVATA	2010	120	1	CIL-01-01-2010-CUT	0	0x00009DB600000000	2010-07-17 00:00:00	NOT READABLE	12	0	0	CIL-01-01-2010-CUT	0	0	0	N	PUPINDER SINGH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420616	53	CHHATIRE LEKHICHI TORI NAA 	2011	120	1	CIL-01-01-2011-CUT	0	0x00009E6800000000	2011-01-11 00:00:00	MR BHAWANI CHARAN RATH  & NAM CHARAN SAHOO 	12	0	0	CIL/01/01/2011-CUT 	0	0	0	N	MR BHAWANI CHARAN RATH 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420617	45	GOLMAL GAYATHRI	2012	120	4	CIL-01-01-2012-BAN	0	0x00009FD500000000	2012-01-11 00:00:00	M/S VEERABHADRESHWARA FILMS, BANGALORE	12	0	0	CIL/159/2011-BAN	0	0	0	Y	M/S VEERABHADRESHWARA FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420618	53	SOMETHING SOMETHING	2012	120	1	CIL-01-01-2012-CUT	0	0x00009FD000000000	2012-01-06 00:00:00	MR. ANUPRASH MOHANTY & MR. ANUBHAV MOHANTY	12	0	0	CIL-01-01-2012-CUT	0	0	0	N	MR. ANUPRASH MOHANTY & MR. ANUBHAV MOHANTY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420619	41	AAMI ASOMIYA	2006	120	9	CIL-01-02-06-GUW	0	0x000097D900000000	2006-06-07 00:00:00	SRI NARENDRA K JAIN.	12	0	0	CIL/01/06/06-GHY	0	0	0	N	SRI NARENDRA K JAIN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420620	41	JETUKA PATAR DARE	2010	120	9	CIL-01-02-10-GUW	0	0x00009E0000000000	2010-09-29 00:00:00	NOORUL SULTAN	12	0	0	CIL/02/2010-GHY	0	0	0	N	NOORUL SULTAN	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420621	42	SATHI TUMI AAMAR	2010	120	1	CIL-01-02-2010-CUT	0	0x00009D3E00000000	2010-03-19 00:00:00	ASHTA VINAYAK PRODUCTIONS	13	0	0	CIL/01/02/2010-CUT	0	0	0	N	KRISHNA KUMAR GUPTA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420622	53	LOAFER	2011	120	1	CIL-01-02-2011-CUT	0	0x00009E6800000000	2011-01-11 00:00:00	MR. SUNIL KUMAR PANDA	12	0	0	CIL-01-02-2011-CUT	0	0	0	N	MR. SUNIL KUMAR PANDA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420623	53	RAJU AWARA	2012	120	1	CIL-01-02-2012-CUT	0	0x00009FF900000000	2012-02-16 00:00:00	MS ELORA PRIYADARSINI & MR SANOSHI TRIPATHY	12	0	0	CIL-01-02-2012-CUT	0	0	0	N	MR SANTOSH TRIPATHY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420624	41	JOYMATI	2006	120	9	CIL-01-03-06-GUW	0	0x0000981400000000	2006-08-05 00:00:00	SMT. MANJU BORAH	12	0	0	CIL/03/08/06-GHY	0	0	0	N	SMT. MANJU BORAH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420625	41	JIBON BATOR LAGORI TRL NO 2	2009	120	9	CIL-01-03-09-GUW	0	0x00009C4A00000000	2009-07-18 00:00:00	NOT READABLE	12	0	184	CIL-01-03-09-GUW	0	0	0	N	TIMOTHY DAS HANSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420626	41	JIBON BATOR LAGORI	2009	120	9	CIL-01-03-09-GUW (2)	0	0x00009C4A00000000	2009-07-18 00:00:00	NOT READABLE	12	0	0	CIL-01-03-09-GUW 	0	0	0	N	TOMOTHY DAS HANSE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420627	41	JIBON BATOR LAGORI TRAILER NO. 1	2009	120	9	CIL-01-03-09-GUW (3)	0	0x00009C4B00000000	2009-07-19 00:00:00	HILLS MOTION PICTURES ASSOCIATION	12	0	184	CIL/03/09-GHY	0	0	0	N	TIMOTHY DAS HANSE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420628	41	OCHIN CHINAKI	2010	120	9	CIL-01-03-10-GUW	0	0x00009E3A00000000	2010-11-26 00:00:00	ANKON FILMS	12	0	0	CIL/03/10-GHY	0	0	0	N	MUNNA AHMED	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420629	53	TO AKHIRE MUN 	2010	120	1	CIL-01-03-2010-CUT	0	0x00009D4200000000	2010-03-23 00:00:00	PRAVASH CHANDRA ROUT 	12	0	0	CIL/01/03/2010-CUT 	0	0	0	N	PRAVASH CHANDRA ROUT 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420630	42	EAI MON TOMAY DEACHHAT 	2011	120	1	CIL-01-03-2011-CUT	0	0x00009E7C00000000	2011-01-31 00:00:00	UTTAM CHAND JAIN	12	0	0	CIL-01-03-2011-CUT	0	0	0	N	UTTAM CHAND JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420631	41	MON JAI	2008	120	9	CIL-01-04-08-GUW	0	0x00009B0200000000	2008-08-24 00:00:00	M MANIRAM	12	0	0	CIL/01/04/2008-GHY	0	0	0	N	M MANIRAM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420632	78	TURGOT (PAIN OF LIFE)	2009	120	9	CIL-01-04-09-GUW	0	0x00009C7100000000	2009-08-26 00:00:00	DR. BHUPENDRA KAMAN	12	0	0	CIL/26/09-GHY	0	0	0	N	DR. BHUPENDRA KAMAN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420633	78	TUEGOT OAIN OF LIFE	2009	120	9	CIL-01-04-09-GUW (2)	0	0x00009C7100000000	2009-08-26 00:00:00	DR BHUPENDRA KAMAN	12	0	0	CIL-01-04-09-GUW (2)	0	0	0	N	DR BHUPENDRA KAMAN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420634	41	POLE POLE UREY MON (PT1)	2010	121	9	CIL-01-04-10-GUW	0	0x00009E4E00000000	2010-12-16 00:00:00	HILLS MOTION PICTURES ASSOCIATIONS	12	0	0	CIL/04/10-GHY	0	0	0	N	TIMOTHY DAS HANSE	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420635	53	MUKHANARTE KARAP	2010	120	1	CIL-01-04-2010-CUT	0	0x00009D4D00000000	2010-04-03 00:00:00	MR RAJ KUMAR BAJHAWAL	12	0	0	CIL-01-04-2010-CUT	0	0	0	N	MR RAJ KUMAR BAJHAWAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420636	42	JAMAI MAI NO 1	2011	120	1	CIL-01-04-2011-CUT	0	0x00009E7C00000000	2011-01-31 00:00:00	UTTAM CHNAD	12	0	0	CIL-01-04-2011-CUT	0	0	0	N	CHAKRA DHAARA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420637	41	DHAM KUBERAR DHAN	2008	120	9	CIL-01-05-08-GUW	0	0x00009B4300000000	2008-10-28 00:00:00	RELATION AUDIO VISUAL	12	0	0	CIL-01-05-08-GUW	0	0	0	N	RELATION AUDIO VISUAL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420638	41	SRIM,ANTA SARADEVA	2009	120	9	CIL-01-05-09-GUW	0	0x00009CD000000000	2009-11-29 00:00:00	MS. PRARAN BARBAROOAH	12	0	0	CIL-01-05-09-GUW	0	0	0	N	MS. PRARAN BARBAROOAH	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420639	53	BHUL BUTHIBAI MATE	2010	120	1	CIL-01-05-10-CUT	0	0x00009D7500000000	2010-05-13 00:00:00	ALAYA KUMAR MOHANTY	12	0	0	CIL/01/05/2010-CUT	0	0	0	N	ALAYA KUMAR MOHANTY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420640	41	JAANGFAAI JOONAAK 	2010	120	9	CIL-01-05-10-GUW	0	0x00009E5B00000000	2010-12-29 00:00:00	UTPAL KUMAR DAS 	12	0	0	CIL/05/10-GHY 	0	0	0	N	UTPAL KUMAR DAS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420641	53	E MANA KHOJE MANA TIE	2011	120	1	CIL-01-05-2011-CUT	0	0x00009E8A00000000	2011-02-14 00:00:00	SRI BHABAKRUSHNA MISHRA	12	0	0	CIL/01/05/2011-CUT 	0	0	0	N	SRI BHABAKRUSHNA MISHRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420642	53	DIL TATE SEICHHI	2010	120	1	CIL-01-06-10-CUT	0	0x00009D7500000000	2010-05-13 00:00:00	UTTAM CHAND JAIN	12	0	0	CIL-01-06-10-CUT	0	0	0	N	SANJAY NAYAK 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420643	53	MANA MORA PRAJAPATI	2011	120	1	CIL-01-06-2011-CUT	0	0x00009E8800000000	2011-02-12 00:00:00	SRI BHAWANI  CHARAN RATH & ANAM CHARAN RATH SAHOO	12	0	0	CIL/01/06/2011-CUT	0	0	0	N	SRI BHAWANI  CHARAN RATH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420644	53	AKASH KI RAGA 	2009	120	1	CIL-01-07-09-CUT	0	0x00009C2200000000	2009-06-08 00:00:00	NOT READAB;E	12	0	0	CIL-01-07-09-CUT	0	0	0	N	SITARAM AGRAWAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420645	53	SASURA GHARA JINDABAD	2010	120	1	CIL-01-07-10-CUT	0	0x00009D7500000000	2010-05-13 00:00:00	UTTAM CHAND JAIN	12	0	0	CIL/01/07/2010-CUT	0	0	0	N	SANJAY NAYAK 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420646	42	CHIRODINER SATHI	2011	120	1	CIL-01-07-2011-CUT	0	0x00009EBF00000000	2011-04-08 00:00:00	MS. FAVOURITE SECURITIES (P) LTD.	13	0	0	CIL-01-07-2011-CUT	0	0	0	N	MR. NITYANAND GHOSH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420647	45	HALLIYA MAKKALU	2013	120	4	CIL-01-07-2013-BAN	0	0x0000A1D300000000	2013-06-04 00:00:00	M/S M.M. MOVIES,BANGLORE	12	0	0	CIL/1/7/13	0	0	0	N	M/S M.M. MOVIES,BANGLORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420648	53	SATA SURE BINDAA E JIRANA	2009	120	1	CIL-01-08-09CUT	0	0x00009C5A00000000	2009-08-03 00:00:00	MANMADH MUSHRA & DILLIP DAS	12	0	0	CIL/01/08/2009-CUT	0	0	0	N	MANMADH MUSHRA & DILLIP DAS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420649	42	BHAKATER MAA	2010	120	1	CIL-01-08-2010-CUT	0	0x00009D8200000000	2010-05-26 00:00:00	INDRA KUMAR DAMANI	12	0	0	CIL-01-08-2010-CUT	0	0	0	N	INDRA KUMAR DAMANI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420650	53	HI DARLING	2011	120	1	CIL-01-08-2011-CUT	0	0x00009EEA00000000	2011-05-21 00:00:00	MR SACHIKANT JENA	12	0	0	CIL-01-08-2011-CUT	0	0	0	N	MR SACHIKANT JENA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420651	45	GARBADHA GUDI	2013	120	4	CIL-01-08-2013-BAN	0	0x0000A1D900000000	2013-06-10 00:00:00	M/S. APSARA MOVIES, ATTIBELE	12	0	0	CIL-01-08-2013-BAN.PDF	0	0	0	N	M/S. APSARA MOVIES, ATTIBELE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420652	41	SNEHA BANDHAN	2005	120	9	CIL-01-09-05-GUW	0	0x0000972A00000000	2005-12-14 00:00:00	M/S SAHIL ENTERATINMENT, GHY	12	0	0	CIL-01-09-05-GUW	0	0	0	N	MS. ROJY AHMED	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420653	55	JIWI JUREE	2009	120	1	CIL-01-09-09-CUT	0	0x00009C7500000000	2009-08-30 00:00:00	PRIYAMBADA RAY	12	0	0	CIL-01-09-09-CUT	0	0	0	N	PRIYAMBADA RAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420654	53	E.I MILANA JUGAJUGARA	2010	120	1	CIL-01-09-10-CUT	0	0x00009D8300000000	2010-05-27 00:00:00	SMT JHARANA MALLICK	12	0	0	CIL-01-09-10-CUT	0	0	0	N	SMT JHARANA MALLICK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420655	53	KIESE DAKUCHHI KOUTHI MOTE	2011	120	1	CIL-01-09-2011-CUT	0	0x00009EFF00000000	2011-06-11 00:00:00	MR MALAY MISHRA	12	0	0	CIL-01-09-2011-CUT	0	0	0	N	MR MALAY MISHRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420656	41	chenai mooe dhulia	2005	120	9	CIL-01-10-05-GUW	0	0x0000970C00000000	2005-11-14 00:00:00	NOT READABLE	12	0	0	CIL-01-10-05-GUW	0	0	0	N	SRI ASHOK KUMAR BISHAYA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420657	53	TUMEHIN SAATHI MORA	2009	120	1	CIL-01-10-09-CUT	0	0x00009CB200000000	2009-10-30 00:00:00	VIJAY KANDEWAL RAMESH	12	0	0	CIL-01-10-09-CUT	0	0	0	N	VIJAY KANDEWAL RAMESH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420658	53	AALO MORA KANDHEI	2010	120	1	CIL-01-10-2010-CUT	0	0x00009D8400000000	2010-05-28 00:00:00	MANAS KUMAR SAHU	12	0	0	CIL/13/2010-CUT	0	0	0	N	MANAS KUMAR SAHU	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420659	53	MUN PREMI MUN PAGALA	2011	120	1	CIL-01-10-2011-CUT	0	0x00009F3500000000	2011-08-04 00:00:00	MR LUTU MOHANTY AND MR PRATAP SAHOO	12	0	0	CIL-01-10-2011-CUT	0	0	0	N	MR LUTU MOHANTY	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420660	45	HEY SARASU	2009	120	4	CIL-01-102-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	NOT READABLE	12	0	0	CIL-01-102-2009-.PDF	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420661	45	HUDUGA HUDUGA 	2009	120	4	CIL-01-105-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. SUSHMIT ENTERPRISES, BANGALORE 	12	0	0	CIL-01-105-2009-BAN	0	0	0	Y	M/S. SUSHMIT ENTERPRISES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420662	41	ADHINAYAK 	2005	120	9	CIL-01-11-05-GUW	0	0x0000973700000000	2005-12-27 00:00:00	SRI LIKHAN CHANUAH 	12	0	0	CIL/11/12/05-GHY 	0	0	0	N	SRI LIKHAN CHANUAH 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420663	42	PREMYER PRATIBHA 	2009	120	1	CIL-01-11-09-CUT	0	0x00009CB300000000	2009-10-31 00:00:00	SANJIV MUNDRA 	12	0	0	CIL-01-11-09-CUT	0	0	0	N	SANJIV MUNDRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420664	53	AAMA BHITARE KICHHI ACHHI	2010	120	1	CIL-01-11-2010-CUT	0	0x00009D8F00000000	2010-06-08 00:00:00	SITARA AGRAWAL 	12	0	0	CIL-01-11-2010-CUT	0	0	0	N	BIJAY MALLA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420665	53	EKAA EKAA	2011	120	1	CIL-01-11-2011-CUT	0	0x00009F4800000000	2011-08-23 00:00:00	MR. SUBAS DAS	12	0	0	CIL-01-11-2011-CUT	0	0	0	N	MR. SUBAS DAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420666	53	SANJU AAU SANJANA	2010	120	1	CIL-01-12-2010-CUT	0	0x00009D9100000000	2010-06-10 00:00:00	MR LATU MOHANTY	12	0	0	CIL-01-12-2010-CUT	0	0	0	N	MR LATU MOHANTY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420667	53	KICHHI KHATA MITHA	2011	120	1	CIL-01-12-2011-CUT	0	0x00009F7A00000000	2011-10-12 00:00:00	PUPINDER SINGH	12	0	0	CIL-01-12-2011-CUT	0	0	0	N	PUPINDER SINGH	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420668	82	ULL GULAN	2009	120	1	CIL-01-13-09-CUT	0	0x00009B9A00000000	2009-01-23 00:00:00	PURNAMASI SAHU	12	0	0	CIL/01/13/2009-CUT	0	0	0	N	PURNAMASI SAHU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420669	53	TORA MORA JODI SUNDARA	2010	120	1	CIL-01-13-2010-CUT	0	0x00009DE400000000	2010-09-01 00:00:00	ADHIRAJ PANIGRAJ	12	0	0	CIL-01-13-2010-CUT	0	0	0	N	ADHIRAJ PANIGRAJ	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420670	53	HEY SAKHA 	2011	120	1	CIL-01-13-2011-CUT	0	0x00009F8F00000000	2011-11-02 00:00:00	SANGRAM GAJENDRA	12	0	0	CIL-01-13-2011-CUT	0	0	0	N	SANGRAM GAJENDRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420671	53	PREMA ADHEI AKSHARA	2010	120	1	CIL-01-14-2010-CUT	0	0x00009E0D00000000	2010-10-12 00:00:00	MR NARAYAN CHANDRA NAYAK	12	0	0	CIL-01-14-2010-CUT	0	0	0	N	MR NARAYAN CHANDRA NAYAK	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420672	53	OM NAMAH SHIVAYA	2010	120	1	CIL-01-14-210-CUT	0	0x00009E1A00000000	2010-10-25 00:00:00	GIRIDHARI MALLICK	12	0	0	CIL/01/15/2010-CUT	0	0	0	N	GIRIDHARI MALLICK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420673	53	AA RE SATHI AA	2008	120	1	CIL-01-15-08-CUT	0	0x00009B5700000000	2008-11-17 00:00:00	RAJESH KUMAR MALLICK	12	0	0	CIL/01/15/2008-CUT	0	0	0	N	RAJESH KUMAR MALLICK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420674	53	TU MORI PAIN	2008	120	1	CIL-01-16-08-CUT	0	0x00009B7500000000	2008-12-17 00:00:00	NOT READABLE	12	0	0	CIL/01/16/2008-CUT	0	0	0	N	DIBYAJOYI AMMAN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420675	42	NARIAR PRATISODH 	2008	120	1	CIL-01-17-08-CUT	0	0x00009B7500000000	2008-12-17 00:00:00	SANJIV MUNDARA 	12	0	0	CIL/01/7/08-CUT 	0	0	0	N	SHANKARLAL MUNDHRA 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420676	53	AA JAHNARE LEHHIBA NAA 	2008	120	1	CIL-01-18-08-CUT	0	0x00009B7600000000	2008-12-18 00:00:00	BIRANCHI NARAYAN PANDA 	12	0	0	CIL/01/18/08-CUT 	0	0	0	N	BIRANCHI NARAYAN PANDA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420677	59	GOOGGLY	2014	120	4	CIL-01-18-2014-BAN	143.33	0x0000A33000000000	2014-05-19 00:00:00	M/S BALAJI PRODUCTIONS, BELLARY	12	0	0	CIL-01-18-2014-BAN.	0	0	0	Y	M/S BALAJI PRODUCTIONS, BELLARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420678	82	NO MORE TEARS	2011	121	1	CIL-01-2005-CUT	2.14	0x00009F5000000000	2011-08-31 00:00:00	MR. ZAKIR KHAN	12	0	182	CIL-01-2005-CUT	0	0	0	N	MR. ZAKIR KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420679	82	NOT READABLE	2006	122	1	CIL-01-2006-CUT	0	0x0000973C00000000	2006-01-01 00:00:00	NOT READABLE	12	0	0	CIL-01-2006-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420680	45	HRUDAYA I MISS YOU	2008	120	4	CIL-01-39-2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S GOPI ENTERPRISES, BANGLORE	12	0	0	CIL-01-39-2008-BAN	0	0	0	Y	M/S GOPI ENTERPRISES, BANGLORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420681	45	GANDHI SMILES	2010	120	4	CIL-01-57-2010-BAN	0	0x00009E2200000000	2010-11-02 00:00:00	M/S BALLAVA CINE PRODUCTIONS. BANGALORE	12	0	0	CIL/01/57/2010-BAN	0	0	0	Y	M/S BALLAVA CINE PRODUCTIONS. BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420682	45	HOUSE FULL 	2009	120	4	CIL-01-61-2009-BAN	0	0x00009C4C00000000	2009-07-20 00:00:00	M/S MAVERICE PRODUCTIONS PVT. ,LTD., BANGALORE 	12	0	0	CIL-01-61-2009-BAN	0	0	0	Y	M/S MAVERICE PRODUCTIONS PVT. ,LTD., BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420683	45	HRUDAYAGALA VISHYA	2008	120	4	CIL-01-80-2008-BAN	0	0x00009B5200000000	2008-11-12 00:00:00	M/S FRIENDS CINE COMBINES, BANGALORE	12	0	0	CIL-01-80-2008-BAN	0	0	0	Y	M/S FRIENDS CINE COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420684	41	JAATINGAA ITALIC	2006	120	9	CIL-02-01-06-GUW	0	0x0000973D00000000	2006-01-02 00:00:00	NOT READABLE	12	0	0	CIL-02-01-06-GUW	0	0	0	N	SRI TVLHNMAI RHUYAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420685	41	AAI KAI NAI	2008	120	9	CIL-02-01-08-GUW	0	0x00009AE800000000	2008-07-29 00:00:00	NOT READABLE	12	0	0	CIL-02-01-08-GUW	0	0	0	N	MANJU BORAH	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420686	41	DHUNIYA TIRUTABAR	2008	120	9	CIL-02-01-08-GUW (2)	0	0x00009B7400000000	2008-12-16 00:00:00	NOT READABLE	12	0	0	CIL-02-01-08-GUW (2)	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420687	53	TU THILE MO DARA KAHAKU 	2010	122	1	CIL-02-01-10-CUT	0	0x00009D0F00000000	2010-01-31 00:00:00	SUMYA RANJU PANAR 	12	0	0	CIL-02-01-10-CUT	0	0	0	N	SUMYA RANJU PANAR 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420688	44	THE POWER MAN DHARAMVEER	2010	122	4	CIL-02-01-2010-BAN	0	0x00009CFC00000000	2010-01-12 00:00:00	NOT READABLE 	13	0	0	CIL/190/2010-BAN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420689	53	MOST WANTED	2011	122	1	CIL-02-01-2011-CUT	0	0x00009E6700000000	2011-01-10 00:00:00	PRAVASH CHANDRA ROUT	12	0	0	CIL/02/01/2011-CUT	0	0	0	N	PRAVASH CHANDRA ROUT	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420690	53	MANE RAHIBA AE PREMA KAHANI	2011	122	1	CIL-02-01-2011-CUT (2)	0	0x00009F1600000000	2011-07-04 00:00:00	MR SUSHANT KUMAR RATH	12	0	0	CIL-02-01-2011-CUT	0	0	0	N	MR ASWINEE GADANAYAK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420691	42	BAND MONER MOTO	2011	120	1	CIL-02-01-2011-CUT (3)	0	0x00009E6C00000000	2011-01-15 00:00:00	SANJIV MUNDH RA	12	0	0	CIL-02-01-2011-CUT 	0	0	0	N	NITYANANCHAND GHOSH	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420692	53	EMITI BI PREMA HUE	2012	122	1	CIL-02-01-2012-CUT	0	0x00009FE500000000	2012-01-27 00:00:00	MR RAMAN KUMAR SAHU & MR RAJENDRA N ROUT	12	0	0	CIL-02-01-2012-CUT	0	0	0	N	MR RAMAN KUMAR SHAU	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420693	53	AKHI PALAKARE TU	2010	122	1	CIL-02-02-10-CUT	0	0x00009D1200000000	2010-02-03 00:00:00	GIRIDHARI  MALLICK	12	0	0	CIL/02/02/2010-CUT	0	0	0	N	GIRIDHARI  MALLICK	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420694	59	SREE LEKHA	2006	120	8	CIL-02-02-2006-HYD	0	0x0000974400000000	2006-01-09 00:00:00	SHRI P S REDDY	12	0	0	CIL/02/2006-HYD	0	0	0	Y	SHRI P S REDDY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420695	53	MOTE BOHU KARI NEIJA 	2011	122	1	CIL-02-02-2011-CUT	0	0x00009EB700000000	2011-03-31 00:00:00	SRI JNANA RANJAN PRIYADARSHAN 	12	0	0	CIL/02/02/2011-CUT 	0	0	0	N	SRI JNANA RANJAN PRIYADARSHAN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420696	53	CHUP KIE ASUCHHI	2009	122	1	CIL-02-03-09-CUT	0	0x00009C1200000000	2009-05-23 00:00:00	MAMATA RAT MOHNA	12	0	0	CIL-02-03-09-CUT	0	0	0	N	MAMATA RAT MOHNA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420697	53	PAHILI RAJA	2010	122	1	CIL-02-03-2010-CUT	0	0x00009DA300000000	2010-06-28 00:00:00	`MR NIRANJAN RANA	12	0	0	CIL-02-03-2010-CUT	0	0	0	N	MR NIRANJAN RANA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420698	53	HERO  PREM KATHA	2011	122	1	CIL-02-03-2011-CUT	0	0x00009ED000000000	2011-04-25 00:00:00	SUNIL ROUT	12	0	0	CIL/02/03/2011-CUT	0	0	0	N	SUNIL ROUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420699	53	PREMA SABUTHU BALANBAN	2012	122	1	CIL-02-03-2012-CUT	0	0x0000A01700000000	2012-03-17 00:00:00	NEENA MONAHNTY	12	0	0	CIL-02-03-2012-CUT	0	0	0	N	NEENA MONAHNTY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420700	53	ROMED THE BOY	2009	122	1	CIL-02-04-09-CUT	0	0x00009C2700000000	2009-06-13 00:00:00	SANJAY NAIK	12	0	0	CIL-02-04-09-CUT	0	0	0	N	SANJAY NAIK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420701	45	IDDRE GOPI BIDRE PAAPI	2009	122	4	CIL-02-04-2009-BAN	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S SUDHA FILMS, BANGALORE	12	0	0	CIL-02-04-2009-BAN	0	0	0	Y	M/S SUDHA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420702	53	SWAYAMSIDHA  A GIRL ON RED CORRIDOR	2010	122	1	CIL-02-04-2010-CUT	0	0x00009DC100000000	2010-07-28 00:00:00	PRABHAT RANJAN MALLICK	12	0	0	CIL/02/04/2010-CUT	0	0	0	N	PRABHAT RANJAN MALLICK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420703	53	SWAYANSIDHA  A GIRL ON RED CORRIDOR	2010	122	1	CIL-02-04-2010-CUT (2)	0	0x00009DC100000000	2010-07-28 00:00:00	PRABHAT RANJAN MALLICK	12	0	0	CIL/02/04/2010-CUT	0	0	0	N	PRABHAT RANJAN MALLICK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420704	82	ANJALI	2011	120	1	CIL-02-04-2011-CUT	0	0x00009E7C00000000	2011-01-31 00:00:00	MOHAN KUMAR	12	0	0	CIL-02-04-2011-CUT	0	0	0	N	MOHAN KUMAR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420705	82	SAPATHA 	2012	122	1	CIL-02-04-2012-CUT	0	0x0000A09100000000	2012-07-17 00:00:00	BIBHUMI BHUSAN	12	0	0	CIL-02-04-2012-CUT	0	0	0	N	BIBHUMI BHUSAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420706	53	PREMROGI	2009	122	1	CIL-02-05-09-CUT	0	0x00009C4D00000000	2009-07-21 00:00:00	NARAYAN CHANDRA NAYAK	12	0	0	CIL/02/05/2009-CUT	0	0	0	N	NARAYAN CHANDRA NAYAK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420707	45	GOMBE	2009	122	4	CIL-02-05-2009-BAN	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S SHREYA ENTERPRISES, BANGALORE	12	0	0	CIL-02-05-2009-BAN.PDF	0	0	0	Y	M/S SHREYA ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420708	53	TATE BHALA PAUCHHI BOLI	2010	122	1	CIL-02-05-2010-CUT	0	0x00009DEC00000000	2010-09-09 00:00:00	NL AGARWAL	12	0	0	CIL/02/05/2010-CUT	0	0	0	N	PRAKASH KUMAR BISWAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420709	53	PREM WEDS PRIYA	2011	122	1	CIL-02-05-2011-CUT	0	0x00009ED400000000	2011-04-29 00:00:00	MR RAMASHANKAR	12	0	0	CIL-02-05-2011-CUT	0	0	0	N	MR RAMASHANKAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420710	53	LOVE DOT COM	2009	122	1	CIL-02-06-09-CUT	0	0x00009C8400000000	2009-09-14 00:00:00	MR RAHAT GUDDUS	12	0	0	CIL-02-06-09-CUT	0	0	0	N	MR RAHAT GUDDUS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420711	53	DEEWANA	2010	122	1	CIL-02-06-2010-CUT	0	0x00009E0200000000	2010-10-01 00:00:00	BIJAY KUMAR KANDA	12	0	0	CIL-02-06-2010-CUT	0	0	0	N	BIJAY KUMAR KANDA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420712	53	TORA MORA KATHA HABBA CHUP CHAP	2011	122	1	CIL-02-06-2011-CUT	0	0x00009ED900000000	2011-05-04 00:00:00	MR RUDRANARAYAN MOHANTY.	12	0	0	CIL-02-06-2011-CUT	0	0	0	N	MR RUDRANARAYAN MOHANTY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420713	53	MITA RE MITA	2009	122	1	CIL-02-07-09-CUT	0	0x00009C8400000000	2009-09-14 00:00:00	MR ANAM CHARAN SAHOO	12	0	0	CIL-02-07-09-CUT	0	0	0	N	MR ANAM CHARAN SAHOO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420714	45	HUTTIDARE KANNADA NADALLI HUTTABEKU	2008	121	4	CIL-02-07-2008-BAN	0	0x00009A5800000000	2008-03-07 00:00:00	SREE BASAVESHWARA COMBINES, BANGALORE	12	0	0	CIL-02-07-2008-BAN.PDF	0	0	0	Y	SREE BASAVESHWARA COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420715	53	MEGHA SABARIRE ASIBA PHERI	2010	122	1	CIL-02-07-2010-CUT	0	0x00009E0C00000000	2010-10-11 00:00:00	ANAM CHARAN SAHU	12	0	0	CIL/02/07/2010-CUT	0	0	0	N	ANAM CHARAN SAHU	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420716	53	FAMILY NO.1	2011	122	1	CIL-02-07-2011-CUT	0	0x00009EDE00000000	2011-05-09 00:00:00	MR RABINDRA NATH PANDA	12	0	0	CIL-02-07-2011-CUT	0	0	0	N	MR RABINDRA NATH PANDA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420717	42	AAMAR SNEHER SANTAN 	2008	122	1	CIL-02-08-08-CUT	0	0x00009B7600000000	2008-12-18 00:00:00	SANJIV MUNDHRA 	13	0	0	CIL/02/08/08-CUT 	0	0	0	N	SANKARLAL MUNDHRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420718	53	ABHIMANYU	2009	121	1	CIL-02-08-09-CUT	0	0x00009C8900000000	2009-09-19 00:00:00	NOT READABLE	12	0	0	CIL/02/08/2009-CUT	0	0	0	N	BIJAYA MALLA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420719	42	NOT READABLE	2010	122	1	CIL-02-08-2010-CUT	0	0x00009E1D00000000	2010-10-28 00:00:00	PRABHAT RANJAN MALLICK	13	0	0	CIL/24/2010-CUT	0	0	0	N	PRABHAT RANJAN MALLICK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420720	82	BAISI PAHACHE KHELIBA MINA 	2011	122	1	CIL-02-08-2011-CUT	0	0x00009EFE00000000	2011-06-10 00:00:00	MS RAJALAXMI PRIYADARSHINI 	12	0	0	CIL/02/08/2011-CUT 	0	0	0	N	MS RAJALAXMI PRIYADARSHINI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420721	53	PAGALA KARICHI PAUNJA TORA	2009	122	1	CIL-02-09-09-CUT	0	0x00009CBC00000000	2009-11-09 00:00:00	SIRTARAM AGRAWA	12	0	0	CIL-02-09-09-CUT	0	0	0	N	BIJAYA MALLA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420722	53	AASIBU KEBE SAAJI MO RANI 	2010	122	1	CIL-02-09-2010-CUT	0	0x00009E2800000000	2010-11-08 00:00:00	MR ANURAG SAHOO 	12	0	0	CIL/02/09/2010-CUT 	0	0	0	N	MR ANURAG SAHOO 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420723	53	143  I LOVE YOU 	2011	122	1	CIL-02-09-2011-CUT	0	0x00009F0000000000	2011-06-12 00:00:00	MR SANJAY NAIK 	12	0	0	CIL/2/9/2011-CUT 	0	0	0	N	MR SANJAY NAIK 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420724	45	EE SHATHAMANADA VEERA MADHAKARI	2009	122	4	CIL-02-10-2009-BAN	0	0x00009BD000000000	2009-03-18 00:00:00	M/S. S. S. COMBINES, BANGALORE	12	0	0	CIL/02/10/2009	0	0	0	Y	M/S. S. S. COMBINES, BANGALORE	16	4784.48	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420725	53	TU THAMUN JAUCHI RUSI 	2010	122	1	CIL-02-10-2010-CUT	0	0x00009E3E00000000	2010-11-30 00:00:00	MR TRIVENI KUMAR MOHANTY 	12	0	0	CIL/02/10/2010-CUT 	0	0	0	N	MR TRIVENI KUMAR MOHANTY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420726	45	HUNTER	2011	121	4	CIL-02-10-2011-BAN	0	0x00009EE900000000	2011-05-20 00:00:00	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	16	0	0	CIL-02-10-2011-BAN	0	0	0	Y	M/S ASIANET COMMUNICATIONS LIMITED, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420727	53	BADHU NUHEIN MU BANDHU 	2011	122	1	CIL-02-11-2011-CUT	0	0x00009F1D00000000	2011-07-11 00:00:00	MR KIRTI RANJAN CHOUDHARY	12	0	0	CIL/02/11/2011-CUT 	0	0	0	N	MR KIRTI RANJAN CHOUDHARY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420728	45	AKASHA GANGE	2007	122	4	CIL-02-12-2007-BAN	0	0x0000991C00000000	2007-04-26 00:00:00	M/S S.G. ENTERTAINMENTS, BANGALORE	12	0	0	CIL-02-12-2007-BAN	0	0	0	Y	M/S S.G. ENTERTAINMENTS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420729	53	LOVE HELA EMITI	2011	122	1	CIL-02-12-2011-CUT	0	0x00009F1D00000000	2011-07-11 00:00:00	MR S M AGARWAL	12	0	0	CIL-02-12-2011-CUT	0	0	0	N	MR S M AGARWAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420730	45	ACHARYA	2007	122	4	CIL-02-13-2007-BAN.	0	0x0000992F00000000	2007-05-15 00:00:00	M/S JYOTHI SHRI PRODUCTIONS, BANGALORE	12	0	0	CIL-02-13-2007-BAN	0	0	0	Y	M/S JYOTHI SHRI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420731	53	CHORI CHORI MANA CHORI	2011	122	1	CIL-02-13-2011-CUT	0	0x00009F2B00000000	2011-07-25 00:00:00	MR BHABANI CHARAN RATH &MR ANAM CHARAN SAHOO.	12	0	0	CIL-02-13-2011-CUT	0	0	0	N	MR ANAM CHARAN SAHOO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420732	53	CHOCOLATE 	2011	122	1	CIL-02-14-2011-CUT	0	0x00009F3600000000	2011-08-05 00:00:00	MR KUSHA RANJAN PATTNAIK 	12	0	0	CIL/02/14/2011-CUT 	0	0	0	N	MR KUSHA RANJAN PATTNAIK 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420733	45	SHATHRU	2013	121	4	CIL-02-14-2013-BAN	0	0x0000A18F00000000	2013-03-28 00:00:00	SRI SAI RAM PICTURES, BANGALORE.	12	0	0	CIL/18/2013-BAN	0	0	0	N	SRI SAI RAM PICTURES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420734	53	KEMITI EA BANDHAN	2011	122	1	CIL-02-15-2011-CUT	0	0x00009F3B00000000	2011-08-10 00:00:00	MR. PRADEEP KU SAHOO	12	0	0	CIL-02-15-2011-CUT	0	0	0	N	MR. PRADEEP KU SAHOO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420735	45	DILLDAMA	2000	122	4	CIL-02-16-2010-BAN	0	0x00008EF600000000	2000-03-15 00:00:00	M/S DISC ASSOCIATES , BANGALORE	12	0	0	CIL-02-16-2010-BAN	0	0	0	N	M/S DISC ASSOCIATES , BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420736	53	BANDHAN	2011	122	1	CIL-02-16-2011-CUT	0	0x00009F5600000000	2011-09-06 00:00:00	MRS ANUPAMA ROUT	12	0	0	CIL-02-16-2011-CUT	0	0	0	N	MRS ANUPAMA ROUT	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420737	45	DRAGON	2011	122	4	CIL-02-17-2011-BAN	0	0x00009EB700000000	2011-03-31 00:00:00	M/S SIMRAN MOVIE MAKERS, BANGALORE	12	0	0	CIL/36/2011-BAN	0	0	0	Y	M/S SIMRAN MOVIE MAKERS, BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420738	53	MAA KHOJE MAMATA	2011	122	1	CIL-02-17-2011-CUT	0	0x00009EC300000000	2011-04-12 00:00:00	PUPINDER SINGH`	12	0	0	CIL-02-17-2011-CUT	0	0	0	N	PUPINDER SINGH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420739	53	CHANDINI I MISS YOU 	2011	122	1	CIL-02-18-2011-CUT	0	0x00009F6B00000000	2011-09-27 00:00:00	MR ANAM CHARAN SAHOO 	12	0	0	CIL/02/18/2011-CUT 	0	0	0	N	MR ANAM CHARAN SAHOO 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420740	53	MATI AMAR MAA	2012	122	1	CIL-02-18-2012-CUT	0	0x0000A13800000000	2012-12-31 00:00:00	MR. KRISHNA MOHAN RAO	12	0	0	CIL-02-18-2012-CUT	0	0	0	N	MR. KRISHNA MOHAN RAO	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420741	59	EELA	2013	121	4	CIL-02-18-2013-BAN	0	0x0000A1B200000000	2013-05-02 00:00:00	M/S. SUJATHA ARTS, HYDERABAD (AP)	12	0	0	CIL/21/2013-BAN	0	0	0	N	M/S. SUJATHA ARTS, HYDERABAD (AP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420742	60	DOSTI	2011	122	1	CIL-02-19-2011-CUT	0	0x00009F6B00000000	2011-09-27 00:00:00	MR BIJAY KUMAR KANDOI	12	0	0	CIL-02-19-2011-CUT	0	0	0	N	MR BIJAY KUMAR KANDOI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420743	53	BALUNGA TOKA	2011	122	1	CIL-02-20-2011-CUT	0	0x00009F6E00000000	2011-09-30 00:00:00	MR PRAVASH CHANDRA ROUT	12	0	0	CIL-02-20-2011-CUT	0	0	0	N	MR PRAVASH CHANDRA ROUT	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420744	82	BAAZI	2005	120	1	CIL-02-2005-CUT	0	0x000095D700000000	2005-01-09 00:00:00	MS. SASMITA SAMAL & NAMITA DASH	12	0	0	CIL-02-2005-CUT	0	0	0	N	MS. SASMITA SAMAL & NAMITA DASH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420745	53	BAS I LOVE YOU	2006	120	1	CIL-02-2006-CUT	0	0x0000975A00000000	2006-01-31 00:00:00	NOT READABLE	12	0	0	CIL/02/2006-CUT	0	0	0	N	SOUMAYA RANJAN PATNAIK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420746	53	CRIMINAL	2011	122	1	CIL-02-21-2011-CUT	0	0x00009F6E00000000	2011-09-30 00:00:00	AJAYA KUMAR MULIA	12	0	0	CIL/02/21/2011-CUT	0	0	0	N	AJAYA KUMAR MULIA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420747	45	AA DINAGALU	2007	120	4	CIL-02-22-2007-BAN	0	0x000099C900000000	2007-10-16 00:00:00	M/S MEGHA MOVIES, BANGALORE	12	0	0	CIL/93/2007-BAN	0	0	0	Y	M/S MEGHA MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420748	53	KATAKA	2011	122	1	CIL-02-22-2011-CUT	0	0x00009F9600000000	2011-11-09 00:00:00	MR. MANASH KUMAR SINGH	12	0	0	CIL-02-22-2011-CUT	0	0	0	N	MR. SURENDRA MOHANTY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420749	59	GREEN SIGNAL	2006	122	8	CIL-02-23-2006-HYD	0	0x0000976000000000	2006-02-06 00:00:00	SHRI T S SIVAJI	12	0	0	CIL/02/23/2006-HYD	0	0	0	Y	SHRI T S SIVAJI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420750	53	KEBE TUME NAHAN KEBE MUN NAHAN	2011	122	1	CIL-02-23-2011-CUT	0	0x00009F9E00000000	2011-11-17 00:00:00	CHAKRADHAR SAHIL	12	0	0	CIL/02/23/2011-CUT	0	0	0	N	CHAKRADHAR SAHIL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420751	45	DUBAI BABU 	2009	122	4	CIL-02-24-2009-BAN	0	0x00009C0F00000000	2009-05-20 00:00:00	SREE SJILENDRA PRODUCTIONS,  BANGALORE	12	0	0	CIL-02-24-2009-BAN	0	0	0	Y	SREE SJILENDRA PRODUCTIONS,  BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420752	53	AAIN KANOON	2011	122	1	CIL-02-24-2011-CUT	0	0x00009FB300000000	2011-12-08 00:00:00	MR. RABINDRANATH PANDA	12	0	0	CIL-02-24-2011-CUT	0	0	0	N	MR. RABINDRANATH PANDA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420753	53	THOOKOOL	2011	122	1	CIL-02-25-2011-CUT	0	0x00009FC900000000	2011-12-30 00:00:00	MR. AKSHAY KUMAR PARIJA	12	0	0	CIL-02-25-2011-CUT	0	0	0	N	MR. SRIKANT DAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420754	45	GALBASKI	2013	122	4	CIL-02-25-2013-BAN	0	0x0000A2A500000000	2013-12-31 00:00:00	M/S VEERA FILMS, BANGALORE	12	0	0	CIL-02-25-2013-BAN	0	0	0	Y	M/S VEERA FILMS, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420755	45	 IDYA MADYAR 	2008	122	4	CIL-02-27-2008-BAN	0	0x00009B7500000000	2008-12-17 00:00:00	M/S. GURU SAMSTHE , BANGALORE 	12	0	0	CIL-02-27-2008-BAN	0	0	0	Y	M/S. GURU SAMSTHE , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420756	45	DUSHTA	2011	122	4	CIL-02-27-2011-BAN	0	0x00009EEF00000000	2011-05-26 00:00:00	M/S CHELUVAMBIKA PICTURES, BANGLORE	12	0	0	CIL-02-27-2011-BAN	0	0	0	Y	M/S CHELUVAMBIKA PICTURES, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420757	45	HERO NANNADLA	2010	122	4	CIL-02-28-2010-BAN	0	0x00009D5900000000	2010-04-15 00:00:00	M/S IPS PRODUCTIONS,BANGLORE	12	0	0	CIL-02-28-2010	0	0	0	Y	M/S IPS PRODUCTIONS,BANGLORE	15	4106.61	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420758	45	GANG LEADER	2010	122	4	CIL-02-28-2014-BAN	0	0x00009D7500000000	2010-05-13 00:00:00	SRI. LAKSHMI VENUGOPAL PRODUCTIONS, BANGALORE	12	0	0	CIL-02-28-2014-BAN	0	0	0	Y	SRI. LAKSHMI VENUGOPAL PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420759	45	EDDELU NAIJUKATHA	2009	122	4	CIL-02-29-2009-BAN	0	0x00009C3000000000	2009-06-22 00:00:00	M/S SANATH KUMAR PRODUCTIONS, BANGALORE	12	0	0	CIL-02-29-2009-BAN	0	0	0	Y	M/S SANATH KUMAR PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420760	45	SHANKAR IPS	2010	122	4	CIL-02-29-2010-BAN	0	0x00009D7A00000000	2010-05-18 00:00:00	M/S BABU SRI FILMS, BANGALORE	12	0	0	CIL-02-29-2010-BAN	0	0	0	Y	M/S BABU SRI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420761	45	HEEGUVUNTE	2008	122	4	CIL-02-31-2008-BAN	0	0x00009B2100000000	2008-09-24 00:00:00	M/S MEDIAA INTERNATIONAL . BANGALORE	12	0	0	CIL-02-31-2008-BAN	0	0	0	Y	M/S MEDIAA INTERNATIONAL . BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420762	45	DOUBT	2011	122	4	CIL-02-32-2011-BAN	0	0x00009F1100000000	2011-06-29 00:00:00	M/S N.K. FILMS, BANGALORE	12	0	0	CIL/2/32/2011	0	0	0	N	M/S N.K. FILMS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420763	45	HARE RAMA HARE KRISHNA	2011	121	4	CIL-02-33-2011-BAN	0	0x00009F2000000000	2011-07-14 00:00:00	M/S GANGARAM RAO CREATIONS, MYSORE	12	0	0	CIL/51/2011-BAN	0	0	0	N	M/S GANGARAM RAO CREATIONS, MYSORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420764	45	ROMEO	2012	121	4	CIL-02-35-2012-BAN	0	0x0000A08200000000	2012-07-02 00:00:00	SRI P.RAMESH KUMAR OF  M/S K. S. PICTURES, BANGALORE	12	0	0	CIL/56/2012-BAN	0	0	0	Y	SRI P.RAMESH KUMAR OF  M/S K. S. PICTURES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420765	45	HENDTIR DHARBAR 	2010	122	4	CIL-02-37-2010-BAN	0	0x00009DA400000000	2010-06-29 00:00:00	M/S. G R GOLD FILMS, BANGALORE 	12	0	0	CIL-02-37-2010-BAN	0	0	0	Y	M/S. G R GOLD FILMS, BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420766	45	SANGATHI	2008	122	4	CIL-02-39-2008-BAN	0	0x00009B2E00000000	2008-10-07 00:00:00	SRI. BHAVYA CINE CREATIONS, BANGALORE	12	0	0	CIL-02-39-2008-BAN	0	0	0	Y	SRI. BHAVYA CINE CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420767	45	DHANUSH 	2009	122	4	CIL-02-41-2009-BAN	0	0x00009C7A00000000	2009-09-04 00:00:00	NOT READABLE	12	0	0	CIL-02-41-2009-BAN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420768	45	NOT READABLE 	2009	122	4	CIL-02-41-2009-BAN (3)	0	0x00009C7A00000000	2009-09-04 00:00:00	NOT READABLE 	15	0	0	CIL-02-41-2009-BAN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420769	45	GILLI 	2009	122	4	CIL-02-47-2009-BAN	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S. J N V K FILMS, BANGALORE 	12	0	0	CIL-02-47-2009-BAN	0	0	0	Y	M/S. J N V K FILMS, BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420770	45	'G I L L I'	2009	121	4	CIL-02-47-2009-BAN (3)	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S. J N V K FILMS, BANGALORE	12	0	0	CIL-02-47-2009-BAN (3)	0	0	0	Y	M/S. J N V K FILMS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420771	45	ABHAY 	2009	120	4	CIL-02-49-2009-BAN	0	0x00009C8F00000000	2009-09-25 00:00:00	M/S NITIN PRODUCTION BANGLORE	12	0	0	CIL/02/49/2009	0	0	0	Y	M/S NITIN PRODUCTION BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420772	45	NIMMA SHANKARNAG 	2010	122	4	CIL-02-50-2010-BAN.	0	0x00009E0C00000000	2010-10-11 00:00:00	SRI. VENKATESHWARA CINE COMBINES, BANGALORE	12	0	0	CIL/2/50/2010	0	0	0	N	SRI. VENKATESHWARA CINE COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420773	45	HOO	2010	121	4	CIL-02-52-2010-BAN	0	0x00009D8900000000	2010-06-02 00:00:00	M/S. S S COMBINES, BANGALORE	12	0	0	CIL-02-52-2010-BAN	0	0	0	Y	M/S. S S COMBINES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420774	45	SHAILOO	2011	121	4	CIL-02-55-2011-BAN	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S. K MANJU CINEMAAS, BANGALORE	12	0	0	CIL-02-55-2011-BAN	0	0	0	Y	M/S. K MANJU CINEMAAS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420775	45	GULAMA	2008	122	4	CIL-02-58-2008-BAN	0	0x00009B8200000000	2008-12-30 00:00:00	M/S RAMU ENTERPRISES, BANGALORE	12	0	0	CIL-02-58-2008-BAN.	0	0	0	Y	M/S RAMU ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420776	45	HULI	2010	121	4	CIL-02-60-2010-BAN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S. SHIVU ENTERPRISES, BANGALORE.	12	0	0	CIL-02-60-2010-BAN	0	0	0	N	M/S. SHIVU ENTERPRISES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420777	45	' D A Y A N A '	2010	122	4	CIL-02-61-2010-BAN	0	0x00009D1F00000000	2010-02-16 00:00:00	M/S. KAVI CREATIONS, BANGALORE	12	0	0	CIL/02/61/2010	0	0	0	N	M/S. KAVI CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420778	45	EE SANJE 	2010	122	4	CIL-02-63-2010-BAN.	0	0x00009E5B00000000	2010-12-29 00:00:00	M/S SUMUKA ARTS CREATIONS,BANGLORE	12	0	0	CIL/2/763/2010	0	0	0	N	M/S SUMUKA ARTS CREATIONS,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420779	53	DON	2010	122	1	CIL-03-01-10-CUT	0	0x00009CFB00000000	2010-01-11 00:00:00	BINAYA KUMAR NAIK	12	0	0	CIL/03/01/2010-CUT	0	0	0	N	BINAYA KUMAR NAIK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420780	45	S H A K T H I 	2012	122	4	CIL-03-01-2012-BAN	0	0x00009FCD00000000	2012-01-03 00:00:00	M/S RAMU ENTERPRISES , BANGALORE 	12	0	0	CIL-03-01-2012-BAN	0	0	0	Y	M/S RAMU ENTERPRISES , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420846	58	THEERATHA VILAYATTU PILLAI	2010	120	3	CIL-1-02-2010-CHEN	0	0x00009D1300000000	2010-02-04 00:00:00	SHRI VIKRAM KRISHNA	12	0	0	CIL-1-02-2010-CHEN	0	0	0	Y	M/S G.K FILM CORPORATIONS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420781	45	RAAJADAANI 	2011	122	4	CIL-03-06-2011-BAN	0	0x00009E8400000000	2011-02-08 00:00:00	SHRI DHEVIRAMMA ENTERPRISES, BANGALORE  	12	0	0	CIL/07/2011-BAN 	0	0	0	Y	SHRI DHEVIRAMMA ENTERPRISES, BANGALORE  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420782	45	DEENA	2009	122	4	CIL-03-07-2009-BAN	0	0x00009BE500000000	2009-04-08 00:00:00	`M/S LAKSHMI CINE COMBINES, BANGALORER	12	0	0	CIL-03-07-2009-BAN.	0	0	0	Y	M/S LAKSHMI CINE COMBINES, BANGALORER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420783	45	DEADSLY2	2010	122	4	CIL-03-08-2010-BAN	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S K. K. FILMS, BANGALORE	12	0	0	CIL-03-08-2010-BAN	0	0	0	Y	M/S K. K. FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420784	45	SEENA	2009	122	4	CIL-03-09-2009-BAN	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S. ANKITHA PRODUCTIONS, BANGALORE.	12	0	0	CIL-03-09-2009-BAN	0	0	0	Y	M/S. ANKITHA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420785	45	HODI MAGA	2009	122	4	CIL-03-10-2009-BAN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S. R R R CREATIONS, BANGALORE	12	0	0	CIL/82/2009-BAN	0	0	0	N	M/S. R R R CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420786	44	EK AUR AATANK	2009	122	4	CIL-03-11-2009-BAN	0	0x00009C0800000000	2009-05-13 00:00:00	M/S RAJALAKSHMI CREATIONS, MUMBAI	13	0	0	CIL-03-11-2009-BAN.PDF	0	0	0	Y	M/S RAJALAKSHMI CREATIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420787	61	prathma prema	2005	120	1	CIL-03-2005-CUT	0	0x000095E900000000	2005-01-27 00:00:00	NOT READABLE 	12	0	0	CIL-03-2005-CUT	0	0	0	N	SUCHI MILA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420788	64	HAMAR GHARWALI	2005	120	1	CIL-03-2006-CUT	0	0x000095F700000000	2005-02-10 00:00:00	M/S ARPITA PRODUCTIONS, MUMBAI	12	0	0	CIL/03/2005-CUT	0	0	0	N	SUMESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420789	45	DEVARU	2009	122	4	CIL-03-21-2009-BAN	0	0x00009CB900000000	2009-11-06 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE.	12	0	0	CIL/168/2009-BAN	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGALORE.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420790	45	DEVRU	2009	122	4	CIL-03-21-2009-BAN (3)	0	0x00009CB900000000	2009-11-06 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-03-21-2009-BAN	0	0	0	Y	M/S ROCKLINE PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420791	45	MOORNE CLASS MANJA B. COM BHAGYA 	2008	122	4	CIL-03-22-2008-BAN	0	0x00009B4900000000	2008-11-03 00:00:00	M/S ESHWAR MOTION PICTURES BANGALORE	12	0	0	CIL-03-22-2008-BAN	0	0	0	Y	M/S ESHWAR MOTION PICTURES BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420792	45	SATHYA	2009	122	4	CIL-03-25-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S S.K. FILMS, BANGALORE	12	0	0	CIL-03-25-2009-BAN	0	0	0	Y	M/S S.K. FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420793	45	SATHYA 	2009	122	4	CIL-03-25-2009-BAN (3)	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. S.K.FILMS,BANGLORE	12	0	0	CIL/03/25/2009	0	0	0	Y	M/S. S.K.FILMS,BANGLORE	16	4011	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420794	59	ALLARI MANASU	2006	122	8	CIL-04-03-2006-HYD	0	0x0000976700000000	2006-02-13 00:00:00	SHRI N LAZARUS	12	0	0	CIL/04/03/2006-HYD	0	0	0	Y	SHRI N LAZARUS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420795	53	PRIYATMA	2005	120	1	CIL-04-2005-CUT	0	0x0000960500000000	2005-02-24 00:00:00	M/S. RAJKUMAR PRODUCTIONS, CUTTACK	12	0	0	CIL-04-2005-CUT	0	0	0	N	RANJIT. ROUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420796	53	PHERIA MO SUNA BHAUNI	2006	120	1	CIL-04-2006-CUT	0	0x0000977E00000000	2006-03-08 00:00:00	M/S NAA MANGALA FILM PRODUCTIONS, BHUBANESHWAR	12	0	0	CIL/04/2006-CUT	0	0	0	N	HARI PRASAD BISWAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420797	59	ASADHYUDU	2006	121	8	CIL-04-31-2006-HYD	0	0x0000976800000000	2006-02-14 00:00:00	SHR1 V. RAMESH BABU	12	0	0	CIL-04-31-2006-HYD	0	0	0	N	SHR1 V. RAMESH BABU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420798	67	PARDESHIYA HOGE	2005	120	1	CIL-05-05-CUT	0	0x0000960600000000	2005-02-25 00:00:00	NOT READABLE	12	0	175	CIL-05-05-CUT	0	0	0	N	LAXMI NARAYAN AGARWAL.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420799	53	MO SUNA PUA	2006	120	1	CIL-05-2006-CUT	0	0x0000978B00000000	2006-03-21 00:00:00	M/S GAYATRI PICTURES, CUTTACK.	12	0	0	CIL-05-2006-CUT	0	0	0	N	SH GYANR PATNAIK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420800	67	SAHAR JARAT HE	2005	122	1	CIL-06-05-CUT	0	0x0000960600000000	2005-02-25 00:00:00	NOT READABLE	12	0	0	CIL/06/2005-CUT	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420801	53	DEVI	2006	122	1	CIL-06-2006-CUT	0	0x0000982700000000	2006-08-24 00:00:00	M/S RAJKUMAR  PRODUCTIONS, CUTTACK	12	0	0	CIL/06/2006-CUT	0	0	0	N	RANJIT ROUT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420802	59	SAMBHAVAMI YUGE YUGE	2006	122	8	CIL-06-46-2006-HYD	0	0x0000977E00000000	2006-03-08 00:00:00	SHRI P RAVI VARMA	15	0	0	CIL/46/2006-HYD	0	0	0	Y	SHRI P RAVI VARMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420803	53	TATE MO RANA	2005	120	1	CIL-07-2005-CUT	0	0x0000960B00000000	2005-03-02 00:00:00	R R FILMS, CUTTACK	12	0	0	CIL-07-2005-CUT	0	0	0	N	SR NARAYAN CHATTOI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420804	53	MO BHAI JAGANNATH	2006	120	1	CIL-07-2006-CUT	0	0x0000979500000000	2006-03-31 00:00:00	M/S OLYMPIA PICTURES, CUTTACK.	12	0	0	CIL-07-2006-CUT	0	0	0	N	SR JITENDRA KHANDELWAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420805	59	LAKSHRI KALTANAN	2008	122	8	CIL-07-28-2007-HYD	0	0x00009A4000000000	2008-02-12 00:00:00	NOT READABLE	12	0	0	CIL-07-28-2007-HYD	0	0	0	Y	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420806	64	GHAYAL YODHA	2011	122	1	CIL-08-01-2011-CUT	0	0x00009E5E00000000	2011-01-01 00:00:00	DR SUNIL KUMAR	12	0	0	CIL-08-01-2011-CUT	0	0	0	N	DR SUNIL KUMAR	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420807	53	MAUDA MANI	2005	120	1	CIL-08-2005-CUT	0	0x0000960B00000000	2005-03-02 00:00:00	M/S VIDISHA CRAFT, CUTTACK.	12	0	0	CIL-08-2005-CUT	0	0	0	N	SRI VIJAY KUMAR KANDOI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420808	53	JIDDI  THE CHALLENGE	2006	120	1	CIL-08-2006-CUT	0	0x000097D400000000	2006-06-02 00:00:00	M/S RAJ KUMAR PRODUCTIONS, CUTTACK	12	0	0	CIL/08/2006-CUT	0	0	0	N	RANJIT ROUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420809	53	AGNEE	2005	120	1	CIL-09-2005-CUT	0	0x0000962400000000	2005-03-27 00:00:00	SHANKARLAL MUNDRA, OLYMPIA PICTURES, CUTTACK	12	0	0	CIL/09/2005-CUT	0	0	0	N	JITENDRA KHANDELWAL CUTTACK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420810	53	THANK YOU BHAGBAN	2006	120	1	CIL-09-2006-CUT	0	0x000097DC00000000	2006-06-10 00:00:00	M/S VIDISHA KRAFT, CUTTACK.03	12	0	0	CIL-09-2006-CUT	0	0	0	N	SHRI BIJAY KUMAR, KANDOI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420811	58	THIRUMPI PARR	1996	120	3	CIL-1-0001-1996-CHEN	0	0x000088FE00000000	1996-01-08 00:00:00	SHRI N RAMASAMY	12	0	0	CIL/1/1996-MAD	0	0	0	N	M/S SRI THENANDAL PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420812	58	PARAMPARAI	1996	120	3	CIL-1-0004-1996-CHEN	0	0x0000890200000000	1996-01-12 00:00:00	M/S MALAR FILMS, MADRAS	12	0	0	CIL/9/1996-CHEN	0	0	0	N	M/S MALAR FILMS, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420813	58	ULLAITHATHAI ALLITHRTHA 	1996	120	3	CIL-1-0005-1996-CHEN	0	0x0000890200000000	1996-01-12 00:00:00	M/S GANGA GOWRI PRODUCTION	12	0	0	NOT READABLE	0	0	0	Y	M/S GANGA GOWRI PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420814	58	COYAMBATHUR MAAPLAY	1996	120	3	CIL-1-0006-1996-CHEN	0	0x0000890300000000	1996-01-13 00:00:00	M/S SHREE VIJAYALAKSHMI MAVIE LAND	12	0	0	CIL-1-0006-1996-CHEN	0	0	0	N	M/S SHREE VIJAYALAKSHMI MAVIE LAND	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420815	58	NAATTUPURA PAATTU	1996	120	3	CIL-1-0009-1996-CHEN	0	0x0000890F00000000	1996-01-25 00:00:00	SMT VIJAYALAKSHMI KASTURI RAJA	12	0	0	CIL-1-0009-1996-CHEN	0	0	0	N	M/S KASTHOORI MANGA CREATIONS, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420816	58	TAKE IT EASY URVASI	1996	120	3	CIL-1-0013-1996-CHEN	0	0x0000891A00000000	1996-02-05 00:00:00	SHRI K K RAJASIRPY	12	0	0	CIL-1-0013-1996-CHEN	0	0	0	Y	M/S KALAISIRPY PRESENTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420817	58	AMMANKOIL VAASALILEY	1996	120	3	CIL-1-0015-1996-CHEN	0	0x0000891C00000000	1996-02-07 00:00:00	SHRI S RAJARAM	12	0	0	CIL/20/1996-CHE	0	0	0	Y	M/S MAHALKSHMI INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420818	58	DEVATHAYAI KANDE	2005	120	3	CIL-1-002-2005-CHEN	0	0x000095D800000000	2005-01-10 00:00:00	SHRI M. KHAJA  MOHIDEENM	12	0	0	CIL-1-002-2005-CHEN	0	0	0	Y	M/S ROJA COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420819	58	KATTAPANCHAYAT 	1996	120	3	CIL-1-0029-1996-CHEN	0	0x0000894F00000000	1996-03-29 00:00:00	M/S. N.R. ENTERPRISES 	12	0	0	CIL-1-0029-1996-CHEN	0	0	0	Y	M/S. N.R. ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420820	58	'JATHI'	2005	120	3	CIL-1-003-2005-CHEN	0	0x000095DB00000000	2005-01-13 00:00:00	SHRI CHITHIRAI SELVEN	12	0	0	CIL/1/003/2005	0	0	0	N	M/S SEVEN HORSE FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420821	58	IRATTAI ROJA	1996	120	3	CIL-1-0030-1996-CHEN	0	0x0000895400000000	1996-04-03 00:00:00	SHR1 K.C.SEKAR BABU	12	0	0	CIL-1-0030-1996-CHEN	0	0	0	N	M/S DEVIKAMA1 FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420822	58	KAALAM MARI POTSHU	1996	120	3	CIL-1-0032-1996-CHEN	0	0x0000895C00000000	1996-04-11 00:00:00	M/S THIRUVALLUVAR KALAI KOODAN	12	0	0	CIL/57/1996-MAD	0	0	0	Y	M/S THIRUVALLUVAR KALAI KOODAN	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420823	58	MINOR MAAPPILLAI	1996	120	3	CIL-1-0039-1996-CHEN	0	0x0000897F00000000	1996-05-16 00:00:00	SHRI B ARUL	12	0	0	CIL/75/1996-MAD	0	0	0	Y	M/S VICTORY MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420824	58	VETRI VINAYAGAR	1996	120	3	CIL-1-0044-1996-CHEN	0	0x0000899800000000	1996-06-10 00:00:00	SMT SAROJINI DEVI	12	0	0	CIL-1-0044-1996-CHEN	0	0	0	Y	M/S AMMU CRATION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420825	49	PALLIVATHUKAL THAOMICHAN 	1996	120	3	CIL-1-0058-1996-CHEN	0	0x000089CC00000000	1996-08-01 00:00:00	SHRI.T.K.YOHANAN	12	0	0	CIL/1/0058/296	0	0	0	Y	M/S. YOHA CINE ARTS,MADRAS,	14	3756.68	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420826	58	POOVARASAN	1996	120	3	CIL-1-0061-1996-CHEN	0	0x000089D200000000	1996-08-07 00:00:00	M/S TAAJ INTERNATIONAL, MADRAS.	12	0	0	CIL/1/0061/1996	0	0	0	N	M/S TAAJ INTERNATIONAL, MADRAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420827	58	KADHAL DESAM	1996	120	3	CIL-1-0065-1996-CHEN	0	0x000089DE00000000	1996-08-19 00:00:00	NOT READABLE	12	0	0	CIL/129/1996-MAD	0	0	0	Y	M/S GENTLEMAN FILM INTERNATIONAL MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420828	58	METTUKKUDI	1996	120	3	CIL-1-0070-1996-CHEN	0	0x000089E700000000	1996-08-28 00:00:00	M/S GANGA GOWIR PRODUCTIONS, MADRAS.	12	0	0	CIL-1-0070-1996-CHEN	0	0	0	Y	M/S GANGA GOWIR PRODUCTIONS, MADRAS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420829	58	PARIVACHANM	1996	120	3	CIL-1-0079-1996-CHEN	0	0x00008A0400000000	1996-09-26 00:00:00	M/S AYYANAAY CINE ARTS MADRAS 	12	0	0	CIL/1/0079/96	0	0	0	N	M/S AYYANAAY CINE ARTS MADRAS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420830	59	AMALAPURAM ALLUDU	1996	120	3	CIL-1-0090-1996-CHEN	0	0x00008A2D00000000	1996-11-06 00:00:00	NOT READABLE	13	0	0	CIL/181/1996-MAD	0	0	0	Y	M/S SREE SAI SUMA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420831	58	SENATHIPATHI	1996	120	3	CIL-1-0092-1996-CHEN	0	0x00008A2E00000000	1996-11-07 00:00:00	SMT. B MALAR	12	0	0	CIL-1-0092-1996-CHEN	0	0	0	N	M/S. MALAR FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420832	58	GNANA PAZHAM	1996	120	3	CIL-1-0093-1996-CHEN	0	0x00008A2F00000000	1996-11-08 00:00:00	SHRI K GOPINATHAN	12	0	0	CIL/190/1996-MAD	0	0	0	N	M/S BAGAVATHI CREATIONS, MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420833	58	ENGA CHINNA PONNU	1996	120	3	CIL-1-0097-1996-CHEN	0	0x00008A4300000000	1996-11-28 00:00:00	M/S BETHASTA PICTURES	12	0	0	CIL/133/1996-CHEN	0	0	0	N	M/S BETHASTA PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420834	41	RAAMDHENU	2011	120	9	CIL-1-01-11-GUW	0	0x00009FA900000000	2011-11-28 00:00:00	PRIDE EAST ENTERTAINMENT PVT. LTD.	12	0	0	CIL/01/11-GHY	0	0	0	N	BHASKAR SARMA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420835	41	TULA ARU TEJA	2012	120	9	CIL-1-01-12-GUW	0	0x00009FF700000000	2012-02-14 00:00:00	JUNMONI DEVI KHAUND	12	366	0	CIL-1-01-12-GUW	0	0	0	N	NIRI PRODUCTION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420836	45	MANASE O MANASE	2002	120	4	CIL-1-01-2002-BAN	0	0x0000919000000000	2002-01-10 00:00:00	M/S USHAKIRAN MOVIES, BANGALORE	12	0	0	CIL-1-01-2002-BAN	0	0	0	Y	M/S USHAKIRAN MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420837	44	NOT READABLE 	2004	120	3	CIL-1-01-2004-CHEN	0	0x0000946600000000	2004-01-06 00:00:00	NOT READABLE 	12	0	0	CIL-1-01-2004-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420838	45	RISHI	2005	120	4	CIL-1-01-2005-BAN	0	0x000095E200000000	2005-01-20 00:00:00	SHIR JATHMATHA COMBINES, BANGALORE	12	0	0	CIL/1/01/2005	0	0	0	N	SHIR JATHMATHA COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420839	58	NOORAAVATHU NAAL VETRI VIZHA	2009	120	3	CIL-1-01-2009-CHEN	0	0x00009B9B00000000	2009-01-24 00:00:00	SHRI N. RAJAN	12	0	0	CIL-1-01-2009-CHEN	0	0	0	N	M/S AKSHAYA PICTURES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420840	58	HAHDNI	2012	120	3	CIL-1-01-2012-CHEN	0	0x00009FCD00000000	2012-01-03 00:00:00	M/S GENINI FILMS CRICUTE	12	0	0	CIL/1/01/2012	0	0	0	N	M/S GENINI FILMS CRICUTE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420841	58	TENALIRAMAN 	2014	120	3	CIL-1-01-2014-CHEN	0	0x0000A30100000000	2014-04-02 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIL-1-01-2014-CHEN	0	0	0	Y	M/S AGS ENTERTAINMENT PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420842	44	PAL PAL DOLEY MANN	2011	120	9	CIL-1-02-11-GUW	0	0x00009E7A00000000	2011-01-29 00:00:00	HILLS MOTION PICTURES ASSOCIATION.	12	0	0	CIL01/11-GHY	0	0	0	N	TIMOTHY DAS HANSE	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420843	58	PASA KILIGHAL	2006	120	3	CIL-1-02-2006-CHEN	0	0x0000974600000000	2006-01-11 00:00:00	SHRI RAMA NARAYAN	12	0	0	CIL-1-02-2006-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420844	58	KALAKKARA CHANDHU!	2007	120	3	CIL-1-02-2007-CHEN	0	0x000098C600000000	2007-01-30 00:00:00	NOT READABLE	12	0	0	CIL-1-02-2007-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420850	45	YAARE NEE ABHIMANI	2000	120	4	CIL-1-03-2000-BAN	0	0x00008EB500000000	2000-01-10 00:00:00	M/S. SREE JWALAMALINI DEVI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/03/2000	0	0	0	N	M/S. SREE JWALAMALINI DEVI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420851	58	SOUND PARTY	2004	120	3	CIL-1-03-2004-CHEN	0	0x0000947E00000000	2004-01-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-03-2004-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420852	58	PAZHANI	2008	120	3	CIL-1-03-2008-CHEN	0	0x00009A1D00000000	2008-01-08 00:00:00	SMT. RADHA SHAKTI CHIDAMBARAN	12	0	0	CIL-1-03-2008-CHEN	0	0	0	Y	M.S CLAMAN PRADIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420853	58	NOT READABLE	2009	120	3	CIL-1-03-2010-CHEN	0	0x00009BB200000000	2009-02-16 00:00:00	M/S V.K. MEDIA PVT. LTD.	12	0	0	CIL/1/03/2010	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420854	58	VETTAI	2012	120	3	CIL-1-03-2012-CHEN	0	0x00009FD300000000	2012-01-09 00:00:00	SHRI N SUBASHCHANDRA DOEE	12	0	0	CIL-1-03-2012-CHEN	0	0	0	N	M/S. THIRRUPATHI BROTHERS FILM MEDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420855	59	NOT READABLE 	2004	120	8	CIL-1-0385-2004-HYD	0	0x000094F300000000	2004-05-26 00:00:00	shri d range rao	12	0	0	CIL-1-0385-2004-HYD	0	0	0	Y	shri d range rao	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420856	59	NOT READABLE 	2004	122	8	CIL-1-0387-2004-HYD	0	0x000094FC00000000	2004-06-04 00:00:00	SMT SARITHA PATRA	12	0	0	CIL-1-0387-2004-HYD	0	0	0	N	SMT SARITHA PATRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420857	41	AWEEKEND	2011	120	9	CIL-1-04-11-GUW	0	0x00009F0500000000	2011-06-17 00:00:00	SAAZ HAQUE	12	366	0	CIL/04/11-GHY	0	0	0	N	SAAZ HAQUE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420858	41	LUITOK BHETIBO KUNE 	2012	120	9	CIL-1-04-12-GUW	0	0x0000A07100000000	2012-06-15 00:00:00	PARBIN BORA 	12	0	0	CIL-1-04-12-GHY	0	0	0	N	PARBIN BORA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420859	58	VARNAJALAM 	2004	120	3	CIL-1-04-2004-CHEN	0	0x0000948300000000	2004-02-04 00:00:00	SHRI V. JAYAPRAKASH 	12	0	0	CIL-1-04-2004-CHEN	0	0	0	Y	M/S. G. J. CINEMA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420860	58	NOT READABLE 	2007	120	3	CIL-1-04-2007-CHEN	0	0x000098B200000000	2007-01-10 00:00:00	M/S VIJANYA  PRODUCTIONS.,	12	0	0	CIL-1-04-2007-CHEN	0	0	0	N	M/S VIJANYA  PRODUCTIONS.,	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420861	58	LATHIKA	2011	120	3	CIL-1-04-2011-CHEN	0	0x00009E7500000000	2011-01-24 00:00:00	DR. S SRINIVASAN	12	0	0	CIL-1-04-2011-CHEN	0	0	0	N	M/S. LATHIKA FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420862	58	YARUKKAGA	2014	120	3	CIL-1-04-2014-CHEN	0	0x0000A3F500000000	2014-12-02 00:00:00	NOT REDABLE	12	0	0	CIL/1/04/2014	0	0	0	N	NOT REDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420863	58	VETIYA MADICHU KATTU 	1998	120	3	CIL-1-0401-1998-CHEN	0	0x00008C0200000000	1998-02-18 00:00:00	M/S. SMT. POORNIMA BHAGYARAJ, INDIA	12	0	0	CIL-1-0401-1998-CHEN	0	0	0	Y	M/S. SHARANYA CINE COMBINES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420864	58	VELAI	1998	120	3	CIL-1-0402-1998-CHEN	0	0x00008C0900000000	1998-02-25 00:00:00	SHRI J VASUDEVAN	12	0	0	CIL/20/1998-CHEN	0	0	0	N	M/S J V FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420865	58	NOT READABLE 	1998	120	3	CIL-1-0407-1998-CHEN	0	0x00008C1E00000000	1998-03-18 00:00:00	SMT. VALLIAMNAL AZAGHAPPAN	12	0	0	CIL-1-0407-1998-CHEN	0	0	0	Y	M/S VALLI CINE ARTS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420866	58	SANTHOSHAM	1998	120	3	CIL-1-0408-1998-CHEN	0	0x00008C2E00000000	1998-04-03 00:00:00	SHRI VEE. BABU	12	0	0	CIL-1-0408-1998-CHEN	0	0	0	Y	M/S JANAKI AMMAL MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420867	58	KAATHALA KAATHALA	1998	120	3	CIL-1-0412-1998-CHEN	0	0x00008C3100000000	1998-04-06 00:00:00	M/S SARASWATHI FILMS, INDIA	12	0	0	CIL-1-0412-1998-CHEN	0	0	0	Y	M/S SARASWATHI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420868	58	KAVALAI PADATHEY SAGOTHARA	1998	120	3	CIL-1-0413-1998-CHEN	0	0x00008C3800000000	1998-04-13 00:00:00	SHRI PAR SUBRAMANIAN	12	0	0	CIL/39/1998-CHEN	0	0	0	Y	M/S SUBBU FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420869	58	SUNDARA PANDIAN 	1998	120	3	CIL-1-0418-1998-CHEN	0	0x00008C4900000000	1998-04-30 00:00:00	SHRI R. RAGHAV	12	0	0	CIL-1-0418-1998-CHEN	0	0	0	Y	M/S JUPITTER FILM MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420870	44	HITLER	1998	120	3	CIL-1-0424-1998-CHEN	0	0x00008C5600000000	1998-05-13 00:00:00	SHRI K C BOKADIA.	12	0	0	CIL-1-0424-1998-CHEN	0	0	0	Y	M/S B M B PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420871	58	ANNAN	1998	120	3	CIL-1-0425-1998-CHEN	0	0x00008C5800000000	1998-05-15 00:00:00	NOT READABLE	12	0	0	CIL/44/1998-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420872	58	PRIYAMUDAN	1998	120	3	CIL-1-0426-1998-CHEN	0	0x00008C6B00000000	1998-06-03 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL-1-0426-1998-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420873	58	GOLMALL	1998	120	3	CIL-1-0427-1998-CHEN	0	0x00008C6C00000000	1998-06-04 00:00:00	M/S NORTH EAST PICTURES	12	0	0	CIL/59/1998-CHEN	0	0	0	Y	M/S NORTH EAST PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420874	59	pishtha	1998	120	3	CIL-1-0432-1998-CHEN	0	0x00008C8600000000	1998-06-30 00:00:00	SHRI GV SUBHAIAS	12	0	0	CIL-1-0432-1998-CHEN	0	0	0	Y	M/S SREE CHAKRE FILM DIVISION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420875	58	SANTHIPPOMA	1998	120	3	CIL-1-0433-1998-CHEN	0	0x00008C8800000000	1998-07-02 00:00:00	M/S GOLDEN PICTURES, INDIA	12	0	0	CIL-1-0433-1998-CHEN	0	0	0	Y	M/S GOLDEN PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420876	58	KALYAN GALATTA	1998	120	3	CIL-1-0438-1998-CHEN	0	0x00008C9E00000000	1998-07-24 00:00:00	M/S MALAR FILMS	12	0	0	CIL-1-0438-1998-CHEN	0	0	0	Y	M/S MALAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420877	58	SOLLAMALE	1998	120	3	CIL-1-0439-1998-CHEN	0	0x00008CA400000000	1998-07-30 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL-1-0439-1998-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420878	58	KALAI MAMANI	1998	120	3	CIL-1-0443-1998-CHEN	0	0x00008CB100000000	1998-08-12 00:00:00	M/S SATHYAVENI PICTURES	12	0	0	CIL/70/1998-CHEN	0	0	0	N	M/S SATHYAVENI PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420879	58	ELLANE EN PONDATTITHAN	1998	120	3	CIL-1-0446-1998-CHEN	0	0x00008CC400000000	1998-08-31 00:00:00	M/S SRI SURYA MOVIES	12	0	0	CIL-1-0446-1998-CHEN	0	0	0	Y	M/S SRI SURYA MOVIES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420880	58	PONNU VEETUKKARAN	1998	120	3	CIL-1-0447-1998-CHEN	0	0x00008CC700000000	1998-09-03 00:00:00	M/S GANGA GOWRI PRODUCTIONS	12	0	0	CIL-1-0447-1998-CHEN	0	0	0	Y	M/S GANGA GOWRI PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420881	58	PON MAANAI THEDI	1998	120	3	CIL-1-0451-1998-CHEN	0	0x00008CE900000000	1998-10-07 00:00:00	SHRI SUBA SENTHIL KUMAR	12	0	0	CIL/1/451/98	0	0	0	N	M/S SUBA LEELU FILMS LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420882	58	URAVUKKU MARIYATHAI	1998	120	3	CIL-1-0452-1998-CHEN	0	0x00008CEA00000000	1998-10-08 00:00:00	SHRI S M JALAL	12	0	0	CIL-1-0452-1998-CHEN	0	0	0	Y	M/S. PALAVADAI AAMAN CRATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420883	58	KODIESCARAN	1998	120	3	CIL-1-0455-1998-CHEN	0	0x00008CF100000000	1998-10-15 00:00:00	SHRI K. T. KUNJUCTION	12	0	0	CIL-1-0455-1998-CHEN	0	0	0	Y	M/S GENTLMEN FILMS, INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420884	58	SIMMA RASI	1998	120	3	CIL-1-0456-1998-CHEN	0	0x00008CF200000000	1998-10-16 00:00:00	M/S SUPERGOOD FILMS, CHANNAI	12	0	0	CIL-1-0456-1998-CHEN	0	0	0	Y	M/S SUPERGOOD FILMS, CHANNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420885	58	CHERAN CHOKHAN PANDIAN	1998	120	3	CIL-1-0461-1998-CHEN	0	0x00008D0400000000	1998-11-03 00:00:00	SHRI R KRISHNAMURHTY	12	0	0	CIL/88/1998-CHEN	0	0	0	Y	M/S K C  R CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420886	58	MADMA GORU TEACHERAMMA	1998	120	3	CIL-1-0462-1998-CHEN	0	0x00008D0A00000000	1998-11-09 00:00:00	SHRI K. S. SHAH, CHENNAI	12	0	0	CIL-1-0462-1998-CHEN	0	0	0	Y	M/S K. .S  INTERNATIONAL , CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420887	58	VELLI NILAVE	1998	120	3	CIL-1-0463-1998-CHEN	0	0x00008D0D00000000	1998-11-12 00:00:00	SMT. SUJATHA UDHAYAKUMAR	12	0	0	CIL-1-0463-1998-CHEN	0	0	0	Y	M/S. THANTHAI ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420888	58	SIVAPPU NILA	1998	120	3	CIL-1-0466-1998-CHEN	0	0x00008D1900000000	1998-11-24 00:00:00	SHRI GEORGE PRASAD	12	0	0	CIL-1-0466-1998-CHEN	0	0	0	Y	M/S KAARAIKA CHITRA, CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420889	58	POOVELI	1998	120	3	CIL-1-0469-1998-CHEN	0	0x00008D2300000000	1998-12-04 00:00:00	M/S KAVITHALAYA PRODUCTIONS (P) LTD. 	12	0	0	CIL-1-0469-1998-CHEN	0	0	0	Y	M/S KAVITHALAYA PRODUCTIONS (P) LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420890	58	ANNAN THANGACHI	1998	120	3	CIL-1-0471-1998-CHEN	0	0x00008D2F00000000	1998-12-16 00:00:00	M/S OM SHRI VINAYAKA FILMS	12	0	0	CIL/1/471/98	0	0	0	N	M/S OM SHRI VINAYAKA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420891	58	KADHAL KAVITHAI	1998	120	3	CIL-1-0474-1998-CHEN	0	0x00008D3500000000	1998-12-22 00:00:00	DR MURALI MANOHAR	12	0	0	CIL-1-0474-1998-CHEN	0	0	0	Y	M/S METRO FILMS CORPORATION & SONI ORIENT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420892	58	HOUSEFULL	1998	120	3	CIL-1-0480-1998-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S BIOSCOPE FILMS FRAMERS	12	0	0	CIL/136/1998-CHEN	0	0	0	Y	M/S BIOSCOPE FILMS FRAMERS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420893	58	POONCHOLAI	1998	120	3	CIL-1-0481-1998-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S SRI MOTHER'S GRACE	12	0	0	CIL/140/1998-CHEN	0	0	0	N	M/S SRI MOTHER'S GRACE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420894	58	POMBALAINGA SAMCHARAM	1998	120	3	CIL-1-0482-1998-CHEN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. NAVANEETHANM COMBINES.	12	0	0	CIL-1-0482-1998-CHEN	0	0	0	Y	M/S. NAVANEETHANM COMBINES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420895	58	MARAVADHE KANMANIYE	1999	120	3	CIL-1-0494-1998-CHEN	0	0x00008D7C00000000	1999-03-03 00:00:00	M/S MAHA CREATIONS	12	0	0	CIL/16/1999-CHEN	0	0	0	Y	M/S MAHA CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420896	41	TOMAR KHABAR	2011	120	9	CIL-1-05-11-GUW	0	0x00009F0600000000	2011-06-18 00:00:00	SARJU ACHARJEE	12	0	0	CIL/05/11-GHY	0	0	0	N	SARJU ACHARJEE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420897	41	ROWD	2012	120	9	CIL-1-05-12-GUW	0	0x0000A0B400000000	2012-08-21 00:00:00	MOUSUMI BORDOLOI	12	0	0	CIL/05/2012-GHY	0	0	0	N	MOUSUMI BORDOLOI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420898	45	LOVERA ILLA DOVEAA	2003	120	4	CIL-1-05-2003-BAN	0	0x0000930B00000000	2003-01-24 00:00:00	M/S SUPER HIT PRODUCTIONS, BANGALORE	12	0	0	CIL-1-05-2003-BAN	0	0	0	Y	M/S SUPER HIT PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420899	58	SAKTHI SUMANGALI	2004	120	3	CIL-1-05-2004-CHEN	0	0x0000948400000000	2004-02-05 00:00:00	NOT READABLE 	12	0	0	CIL-1-005-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420900	44	MAA DURGA DIVYA HAATHI	2005	120	4	CIL-1-05-2005-BAN	0	0x000095F800000000	2005-02-11 00:00:00	M/S. INDOEUROPEAN FILMS CIRCUIT, SALEM (TN)	13	0	0	CIL-1-05-2005-BAN	0	0	0	N	M/S. INDOEUROPEAN FILMS CIRCUIT, SALEM (TN)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420901	45	GOPI	2006	120	4	CIL-1-05-2006-BAN	0	0x0000977000000000	2006-02-22 00:00:00	M/S . BHAVYA CINE CREVTIONS. BANGALORE 	12	0	0	CIL/1/05/2006-BAN	0	0	0	Y	M/S . BHAVYA CINE CREVTIONS. BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420902	45	MARUJANMA	2008	120	4	CIL-1-05-2008-BAN	0	0x00009A2700000000	2008-01-18 00:00:00	M/S L.R. ASSOCIATES, BANGALORE	12	0	0	CIL-1-05-2008-BAN	0	0	0	Y	M/S L.R. ASSOCIATES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420903	58	NOT READABLE 	2008	120	3	CIL-1-05-2008-CHEN	0	0x00009A2300000000	2008-01-14 00:00:00	NOT READABLE 	12	0	0	CIL-1-05-2008-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420904	58	KANNA NEE ENAKKUTHANDA 	2009	120	3	CIL-1-05-2009-CHEN	0	0x00009BAB00000000	2009-02-09 00:00:00	SHRI KATHIRAVAN 	12	0	0	CIL/19/2009-CHEN 	0	0	0	N	M/S VENUS CREATIONS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420905	58	KARUTHA KANNAVU	2011	120	3	CIL-1-05-2011-CHEN	0	0x00009E7600000000	2011-01-25 00:00:00	SHRI V. RISHIRA	12	0	0	CIL-1-05-2011-CHEN	0	0	0	N	M/S ROSHAN FILMS INTERNATIONAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420906	58	THULLI VILAIYADU 	2013	120	3	CIL-1-05-2013-CHEN	0	0x0000A18C00000000	2013-03-25 00:00:00	M/S RB STUDIOS 	12	0	0	CIL/14/2013-CHEN 	0	0	0	Y	SHRI F GOVINDRAJ 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420907	44	PHOOL AUR AAG	1999	120	3	CIL-1-0502-1999-CHEN	0	0x00008DAB00000000	1999-04-19 00:00:00	SHRI ALOK SRIVASTAVA, M/S P K ARTS CREATIONS	12	0	0	CIL/34/1999-CHEN	0	0	0	Y	SHRI ALOK SRIVASTAVA, M/S P K ARTS CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420908	58	POOMAGAL OORVALAM 	1999	120	3	CIL-1-0503-1999-CHEN	0	0x00008DAF00000000	1999-04-23 00:00:00	M/S. SUPER GOOD FILMS 	12	0	0	CIL-1-0503-1999-CHEN	0	0	0	Y	M/S. SUPER GOOD FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420909	58	POO KANAKE TAA	1999	120	3	CIL-1-0505-1999-CHEN	0	0x00008DB400000000	1999-04-28 00:00:00	M/S MALATHI CINE ARTS	12	0	0	CIL-1-0505-1999-CHEN	0	0	0	Y	M/S MALATHI CINE ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420910	58	NENJINILE	1999	120	3	CIL-1-0509-1999-CHEN	0	0x00008DE400000000	1999-06-15 00:00:00	M/S V V CREATIONS	12	0	0	CIL/1/0509/1999-CHEN	0	0	0	N	M/S V V CREATIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420911	58	SWAYAMWARAM	1999	120	3	CIL-1-0513-1999-CHEN	0	0x00008DFC00000000	1999-07-09 00:00:00	NOT READABLE	12	0	0	CIL/58/1999-CHEN	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420912	58	NOT READABLE 	1999	120	3	CIL-1-0517-1999-CHEN	0	0x00008E0800000000	1999-07-21 00:00:00	SHRI K. S. DINESH	12	0	0	CIL-1-0517-1999-CHEN	0	0	0	Y	SHRI K. S. DINESH	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420913	58	EN MAMANUKKI NALLA NANASU	1999	120	3	CIL-1-0518-1999-CHEN	0	0x00008E0900000000	1999-07-22 00:00:00	SHRI M. R. PANEER SELVAN	12	0	0	CIL-1-0518-1999-CHEN	0	0	0	Y	SHRI M. R. PANEER SELVAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420914	58	MANASEKA KADAL	1999	120	3	CIL-1-0526-1999-CHEN	0	0x00008E1800000000	1999-08-06 00:00:00	SHRI RAVICHANDRAN	12	0	0	CIL-1-0526-1999-CHEN	0	0	0	Y	M/S SAI BABA CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420915	58	SUNDARI RETUM SUNDARAM NAANUM	1999	120	3	CIL-1-0541-1999-CHEN	0	0x00008E3700000000	1999-09-06 00:00:00	NOT READABLE 	12	0	0	CIL-1-0541-1999-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420916	58	JODI	1999	120	3	CIL-1-0542-1999-CHEN	0	0x00008E3700000000	1999-09-06 00:00:00	DR. MURALI MANOHAR.	12	0	0	CIL-1-0542-1999-CHEN	0	0	0	Y	M/S. SONI ORIENT.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420917	58	NESAM PUDUSU	1999	120	3	CIL-1-0545-1999-CHEN	0	0x00008E4900000000	1999-09-24 00:00:00	SHRI T.C.PANDIAN	12	0	0	CIL/1/545/99	0	0	0	N	M/S SIVASANKARALAYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420918	58	PUDHU KUDITHANAM	1999	120	3	CIL-1-0552-1999-CHEN	0	0x00008E5D00000000	1999-10-14 00:00:00	M/S ALWARANMAL MOVIE MAKERS	12	0	0	CIL/108/1999-CHEN	0	0	0	Y	M/S ALWARANMAL MOVIE MAKERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420919	44	SAUTELA 	1999	120	3	CIL-1-0553-1999-CHEN	0	0x00008E6300000000	1999-10-20 00:00:00	SHRI D. N. JOSHI 	12	0	0	CIL-1-0553-1999-CHEN	0	0	0	Y	M/S. TREESHAKTHI FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420920	58	MUDHALVAN	1999	120	3	CIL-1-0556-1999-CHEN	0	0x00008E6F00000000	1999-11-01 00:00:00	S/SHRI SHANKAR, R. MADHESH, M/S 'S' FILMS	12	0	0	CIL-1-0556-1999-CHEN	0	0	0	N	M/S 'S' FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420921	58	ADHAANDAA EDHAANDAA	1999	120	3	CIL-1-0562-1999-CHEN	0	0x00008E8600000000	1999-11-24 00:00:00	SHRI D. ANTENY	12	0	0	CIL-1-0562-1999-CHEN	0	0	0	N	M/S EAPIRE MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420922	58	UNNARUGE NAAN IRUNDHAL	1999	120	3	CIL-1-0563-1999-CHEN	0	0x00008E8C00000000	1999-11-30 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL-1-0563-1999-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420923	58	PAATALEE	1999	120	3	CIL-1-0568-1999-CHEN	0	0x00008E9B00000000	1999-12-15 00:00:00	MR.KHAJAMOHIDEEN	12	0	0	CIL-1-0568-1999-CHEN	0	0	0	Y	M/S. ROJA COMBINES PVT. LTD.,CHANNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420924	58	TIRUNELVELI	1999	120	3	CIL-1-0572-1999-CHEN	0	0x00008EAB00000000	1999-12-31 00:00:00	M/S SUPER GOOD FILMS 	12	0	0	CIL-1-0572-1999-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420925	58	NILAVE ENNAI NERUNGATHEY	2000	120	3	CIL-1-0573-2000-CHEN	0	0x00008EAE00000000	2000-01-03 00:00:00	SHRI M. PREMKUMAR.	12	0	0	CIL-1-0573-2000-CHEN	0	0	0	N	M/S. SAI SEVA ARTS P.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420926	58	GOOD LUCK 	2000	120	3	CIL-1-0576-2000-CHEN	0	0x00008EC600000000	2000-01-27 00:00:00	SHRI MANOJ PATNAGAR	12	0	0	CIL-1-0576-2000-CHEN	0	0	0	Y	M/S SAMEERA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420927	58	EAZHAIYIN SIRIPPIL	2000	120	3	CIL-1-0577-2000-CHEN	0	0x00008ECD00000000	2000-02-03 00:00:00	SMT. LAKSHMI RAJU	12	0	0	CIL-1-0577-2000-CHEN	0	0	0	Y	M/S SUDALAXMI PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420928	58	ANBE DIANA	2000	120	3	CIL-1-0578-2000-CHEN	0	0x00008ECE00000000	2000-02-04 00:00:00	NOT READABLE	12	0	0	CIL/8/2000-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420929	58	VALLARASU	2000	120	3	CIL-1-0587-2000-CHEN	0	0x00008F1000000000	2000-04-10 00:00:00	L K SUDHISH	12	0	0	CIL-1-0587-2000-CHEN	0	0	0	N	M/S CAPTAIN CINE CREATION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420930	58	SANTHITHA VELAI	2000	120	3	CIL-1-0590-2000-CHEN	0	0x00008F1200000000	2000-04-12 00:00:00	SHRI M. KHAJA MOHIDEEN	12	0	0	CIL-1-0590-2000-CHEN	0	0	0	Y	M/S ROJA COMBINE PRIVETE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420931	58	VEERANDAI	2000	120	3	CIL-1-0591-2000-CHEN	0	0x00008F1200000000	2000-04-12 00:00:00	SHRI K.S.ADHIYAMAN	12	0	0	CIL-1-0591-2000-CHEN	0	0	0	Y	M/S MUTHU MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420932	58	KANNAN VARUVAN	2000	120	3	CIL-1-0594-2000-CHEN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL/49/2000-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420933	58	KUSHI 	2000	120	3	CIL-1-0595-2000-CHEN	0	0x00008F3500000000	2000-05-17 00:00:00	SHRI A.M. RATHINAN	12	0	0	CIL-1-0595-2000-CHEN	0	0	0	Y	M/S SHRI SURYA MOVIES, CHANNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420934	58	UNNAIKKODU ENNAI THARUVEN'	2000	120	3	CIL-1-0597-2000-CHEN	0	0x00008F3600000000	2000-05-18 00:00:00	M/S SUPER GOOD FILMS,CHENNAI	12	0	0	CIL/1/597/2000	0	0	0	N	M/S SUPER GOOD FILMS,CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420935	59	COMMISSIONER NARASIMHA NAIDU	2000	120	3	CIL-1-0599-2000-CHEN.	0	0x00008F4F00000000	2000-06-12 00:00:00	M/S. TRAX THEATRES, CHENNAI	12	0	0	CIL-1-0599-2000-CHEN	0	0	0	Y	SHRI B. SURESH, M/S. TRAX THEATRES, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420936	50	PIRANGLAKTA MANGLAN AMA	2011	120	9	CIL-1-06-11-GUW	0	0x00009FC000000000	2011-12-21 00:00:00	MANIPUR STATE AIDS CONTROL SOCIETY	12	0	0	CIL/06/11-GHY	0	0	0	N	TOLLO THONGAM, IMPHAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420937	45	HATS OFF INDIA	2000	120	4	CIL-1-06-2000-BAN	0	0x00008EC700000000	2000-01-28 00:00:00	M/S VISHWAPRIYA FILMS, BANGALORE	12	0	0	CIL/01/2000-BAN	0	0	0	Y	M/S VISHWAPRIYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420938	49	RAKSHASA RANJHI	2002	120	4	CIL-1-06-2002-BAN	0	0x000091A500000000	2002-01-31 00:00:00	M/S. AGNA INTERNATIONAL, COCHIN	12	0	0	CIL-1-06-2002-BAN	0	0	0	Y	M/S. AGNA INTERNATIONAL, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420939	45	MALLA	2004	120	4	CIL-1-06-2004-BAN	0	0x0000949100000000	2004-02-18 00:00:00	M/S RAMU ENTERPRISES,  BANGALORE  	12	0	0	CIL/10/2004-BAN	0	0	0	N	M/S RAMU ENTERPRISES,  BANGALORE  	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420940	58	ADAAVADI	2007	120	3	CIL-1-06-2007-CHEN	0	0x000098B300000000	2007-01-11 00:00:00	SHRI G. SARAVNA	12	0	0	CIL-1-06-2007-CHEN	0	0	0	Y	M/S  SRI SDARAVARNA FILM ARTS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420941	45	HANI HANI	2008	120	4	CIL-1-06-2008-BAN	0	0x00009A2A00000000	2008-01-21 00:00:00	M/S V C H PRODUCTIONS, BANGALORE	12	0	0	CIL-1-06-2008-BAN	0	0	0	Y	M/S V C H PRODUCTIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420942	58	POLLACHI MAPPILLAI	2009	120	3	CIL-1-06-2009-CHEN	0	0x00009BAF00000000	2009-02-13 00:00:00	SHRI P. HARIRAJAN	12	0	0	CIL-1-06-2009-CHEN	0	0	0	Y	M/S PRIYANKA ARTS PRODUCTIUONS, 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420943	45	BHIMODS BANG BANG KIDS	2010	120	4	CIL-1-06-2010-BAN	0	0x00009D3100000000	2010-03-06 00:00:00	M/S S. V. R. MOVIES, BANGALORE	12	0	0	CIL-1-06-2010-BAN.	0	0	0	Y	M/S S. V. R. MOVIES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420944	58	NOT READABLE 	2012	120	3	CIL-1-06-2012-CHEN	0	0x0000A10600000000	2012-11-11 00:00:00	NOT READABLE 	12	0	0	CIL-1-06-2012-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420945	58	UNATHU VIZHIYIL	2013	120	3	CIL-1-06-2013-CHEN	0	0x0000A18F00000000	2013-03-28 00:00:00	SHRI MURUGAN.S	12	0	0	CIL-1-06-2013-CHEN	0	0	0	N	M/S KURINJI FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420946	58	VETRI KODI KATTU	2000	120	3	CIL-1-0600-2000-CHEN	0	0x00008F5300000000	2000-06-16 00:00:00	M/S SIVASAKTHI MOVIE MAKERS	12	0	0	CIL-1-0600-2000-CHEN	0	0	0	Y	M/S SIVASAKTHI MOVIE MAKERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420947	41	BAAKAR PUTEK	2011	120	9	CIL-1-07-11-GUW	0	0x00009FC900000000	2011-12-30 00:00:00	AMAL BARUAH	12	0	0	CIL/07/11-GHY	0	0	0	N	AMAL BARUAH	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420948	41	BAANDHON	2012	120	9	CIL-1-07-12-GUW	0	0x0000A0B400000000	2012-08-21 00:00:00	ASSAM STATE FILM CORPORATION LTD	12	0	0	CIL/07/2012-GHY	0	0	0	N	JAHNU BARUA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420949	58	MAANASTHAN	2004	120	3	CIL-1-07-2004-CHEN	0	0x0000948900000000	2004-02-10 00:00:00	SHRI K THANDEPANI	12	0	0	CIL-1-07-2004-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420950	58	KARAKATTAKARI	2005	120	3	CIL-1-07-2005-CHEN	0	0x000095FF00000000	2005-02-18 00:00:00	SMT. M. JAYALAKSHMI	12	0	0	CIL-1-07-2005-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420951	45	HATAVADI	2006	120	4	CIL-1-07-2006-BAN	0	0x0000978C00000000	2006-03-22 00:00:00	M/S. SANDESH COMBINES, BANGALORE	12	0	0	CIL-1-07-2006-BAN	0	0	0	N	M/S. SANDESH COMBINES, BANGALORE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420952	45	LAHARI	2011	120	4	CIL-1-07-2011-BAN	0	0x00009E8D00000000	2011-02-17 00:00:00	SRI .SADHGURU ,BAGALORE	12	0	0	CIL/01/07/2011	0	0	0	Y	SRI .SADHGURU ,BAGALORE	14	3955.69	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420953	61	DO ; NYIPO:LOESSENCE OF LIFE 	2012	120	9	CIL-1-08-12-GUW	0	0x0000A0BC00000000	2012-08-29 00:00:00	FERDINAND KAMAN 	12	0	0	CIL/1/08/2012-GHY	0	0	0	N	FERDINAND KAMAN 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420954	45	RAMBHE URVASHI MENAKE	1999	120	4	CIL-1-08-1999-BAN	0	0x00008D6C00000000	1999-02-15 00:00:00	M/S RAMBABU PRODUCTIONS, BANGALORE	12	0	0	CIL-1-08-1999-BAN	0	0	0	Y	M/S RAMBABU PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420955	58	NOT READABLE 	2004	120	3	CIL-1-08-2004-CHEN	0	0x0000948C00000000	2004-02-13 00:00:00	NOT READABLE 	12	0	0	CIL-1-08-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420956	58	GURU DEVA	2005	120	3	CIL-1-08-2005-CHEN	0	0x0000960900000000	2005-02-28 00:00:00	SRI SELVA MUTHUKUMARAN MOVIES PVT. LTD.	12	0	0	CIL-1-08-2005-CHEN	0	0	0	Y	SRI SELVA MUTHUKUMARAN MOVIES PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420957	45	PRANATHI	2009	120	4	CIL-1-08-2009-BAN	0	0x00009BA000000000	2009-01-29 00:00:00	SRI./LAKSHMI NARASIMA CREATIONS,BANGALOR	12	0	0	CIL/01/08/2009-BAN	0	0	0	N	SRI./LAKSHMI NARASIMA CREATIONS,BANGALOR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420958	58	NOT READABLE 	2012	120	3	CIL-1-08-2012-CHEN	0	0x00009FF200000000	2012-02-09 00:00:00	NOT READABLE 	12	0	0	CIL-1-08-2012-CHEN	0	0	0	N	M/S Q CINEMAS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420959	41	ADHYAY 	2012	120	9	CIL-1-09-12-GUW	0	0x0000A0BE00000000	2012-08-31 00:00:00	NABOMIKA BORTHAKUR 	12	0	0	CIL/09/2012-GHY	0	0	0	N	NABOMIKA BORTHAKUR 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420960	45	LAKSHMI MAHALAKSHMI	1997	120	4	CIL-1-09-1997-BAN	0	0x00008A9800000000	1997-02-21 00:00:00	SRI DEVI FILMS, BANGALORE	12	0	0	CIL-1-09-1997-BAN	0	0	0	Y	SRI DEVI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420961	45	CHANCHALE	2002	120	4	CIL-1-09-2002-BAN	0	0x000091B300000000	2002-02-14 00:00:00	M/S. GLAMOUR MOVIES, BANGALORE	12	0	0	CIL-1-09-2002-BAN	0	0	0	Y	M/S. GLAMOUR MOVIES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420962	61	NOT READABLE	2004	120	3	CIL-1-09-2004-CHEN	0	0x0000949300000000	2004-02-20 00:00:00	NOT READABLE	12	0	190	CIL/1/09/2004	0	0	0	N	SMT. SUMATHI SREENIVASAN	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420963	45	GUNNA	2005	120	4	CIL-1-09-2005-BAN	0	0x0000961400000000	2005-03-11 00:00:00	M/S. TANU CHITRA, BANGALORE	12	0	0	CIL-1-09-2005-BAN	0	0	0	N	M/S. TANU CHITRA, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420964	59	ALBUM 	2006	120	3	CIL-1-09-2006-CHEN	0	0x0000976700000000	2006-02-13 00:00:00	SHRI.VIJAY BABY MOHANTI	12	0	0	CIL/1/09/2006	0	0	0	Y	M/S.LALTIHA RAM MOVIES	14	3726.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420965	58	PORI	2007	120	3	CIL-1-09-2007-CHEN	0	0x000098C500000000	2007-01-29 00:00:00	M/S NIVIPAVI CREATIONS	12	0	0	CIL-1-09-2007-CHEN	0	0	0	Y	M/S NIVIPAVI CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420966	45	PREMISH	2010	120	4	CIL-1-09-2010-BAN	0	0x00009D4200000000	2010-03-23 00:00:00	M/S KALPANA SHAKTHI, BANGALORE	12	0	0	CIL-1-09-2010-BAN	0	0	0	N	M/S KALPANA SHAKTHI, BANGALORE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420967	58	MANDHI	2011	120	3	CIL-1-09-2011-CHEN	0	0x00009FB000000000	2011-12-05 00:00:00	SHRI D. DINESH KARTHICK, INDIA	12	0	0	CIL-1-09-2011-CHEN	0	0	0	Y	M/S VISION X MEDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420968	58	KALLA CHIREPPAZHAGA	2012	120	3	CIL-1-09-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	NOT READABLE	12	0	0	CIL-1-09-2012-CHEN	0	0	0	Y	M/S LAVANYA CINE ARTS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420969	45	CHITRAMANDIRADALLI	2013	120	4	CIL-1-09-2013-BAN	0	0x0000A1F000000000	2013-07-03 00:00:00	M/S SHARVARI COMMUNICATIONS, BANGALORE	12	0	0	CIL-1-09-2013-BAN	0	0	0	Y	M/S SHARVARI COMMUNICATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420970	44	NAYAK	2001	120	3	CIL-1-09006-2001-CHEN	0	0x000090F300000000	2001-08-06 00:00:00	SHRI A M RATHNAM	12	0	0	CIL-1-09006-2001-CHEN	0	0	0	Y	M/S SRI SURYA MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420971	58	POOVELLAM UNN VAASAM	2001	120	3	CIL-1-09007-2001-CHEN	0	0x000090FA00000000	2001-08-13 00:00:00	SHRI V. RAVICHANDRAN	12	0	0	CIL-1-09007-2001-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420972	59	DOUBLES	2001	120	3	CIL-1-09011-2001-CHEN	0	0x0000910C00000000	2001-08-31 00:00:00	NOT READABLE 	13	0	0	CIL-1-09011-2001-CHEN	0	0	0	Y	M/S SRIDEVI CINE CHITHRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420973	58	CHOCKLET	2001	120	3	CIL-1-09014-2001-CHEN	0	0x0000911100000000	2001-09-05 00:00:00	NOT READABLE	12	0	0	CIL/94/2001-CHE	0	0	0	N	M/S MOVIE MAGIC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420974	58	12 B	2001	120	3	CIL-1-09017-2001-CHEN	0	0x0000912100000000	2001-09-21 00:00:00	SHRI VIKRAM SINGH	12	0	0	CIL-1-09017-2001-CHEN	0	0	0	Y	M/S. FILM WORKS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420975	58	ASHOKA VANAM 	2001	120	3	CIL-1-09018-2001-CHEN	0	0x0000912D00000000	2001-10-03 00:00:00	M/S. HOUSE FULL PICTURES 	12	0	0	CIL-1-09018-2001-CHEN	0	0	0	Y	M/S. HOUSE FULL PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420976	58	NETRUVARAI NEE YAARO	2001	120	3	CIL-1-09019-2001-CHEN	0	0x0000913200000000	2001-10-08 00:00:00	NOT READABLE 	12	0	0	CIL/109/2001-CHEN	0	0	0	Y	M/S NIVEDITA CINE ARTS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420977	58	AANDAAN ADMAI	2001	120	3	CIL-1-09020-2001-CHEN	0	0x0000913300000000	2001-10-09 00:00:00	NOT READABLE	12	0	0	CIL-1-09020-2001-CHEN	0	0	0	Y	NOT READABLE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420978	58	SHAKKALAKKA BABY	2001	120	3	CIL-1-09022-2001-CHEN	0	0x0000913C00000000	2001-10-18 00:00:00	M/S SIVAKASI PRODUCTIONS PVT LTD	12	0	0	CIL/114/2001-CHEN	0	0	0	Y	M/S SIVAKASI PRODUCTIONS PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420979	44	'PYAR DIWANA HOTA HAI'	2001	120	3	CIL-1-09029-2001-CHEN	0	0x0000915600000000	2001-11-13 00:00:00	SHRI R. S. CHOUDHARY	12	0	0	CIL/1/09029/2001	0	0	0	N	M/S SUPER GOOD FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420980	58	MAANGALYAM	2001	120	3	CIL-1-09030-2001-CHEN	0	0x0000915E00000000	2001-11-21 00:00:00	SHRI B. CHAINPATHI	12	0	0	CIL/1/09030/2001	0	0	0	Y	M/S SRI KARTHIK CRATIONS	12	3557.36	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420981	58	LOVE MARRIAGE	2003	120	3	CIL-1-09033-2001-CHEN	0	0x0000944C00000000	2003-12-11 00:00:00	SHRI AJAY ALIAS VIKRAM KRISHNA	12	0	0	CIL-1-09033-2001-CHEN	0	0	0	Y	M/S. G K ENTERTAINMENT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420982	58	MAJUNU	2001	120	3	CIL-1-09034-2001-CHEN	0	0x0000917200000000	2001-12-11 00:00:00	M/S CEE(I) TV ENTERTAINMENT LTD.	12	0	0	CIL-1-09034-2001-CHEN	0	0	0	N	M/S CEE(I) TV ENTERTAINMENT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420983	58	KOTTAI MARIAMMAN	2001	120	3	CIL-1-09035-2001-CHEN	0	0x0000917300000000	2001-12-12 00:00:00	M/S SYAMALA ART PICTURES.	12	0	0	CIL-1-09035-2001-CHEN	0	0	0	Y	M/S SYAMALA ART PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420984	58	UDAYA CEFTHAAKIN AZHAHI	2001	120	3	CIL-1-09036-2001-CHEN	0	0x0000917400000000	2001-12-13 00:00:00	SMT. UDHAYA CHEETHA, INDIA	12	0	0	CIL-1-09036-2001-CHEN	0	0	0	Y	M/S UDHALYE CHEETHA CINE CREATIONS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420985	58	SABDAM	2001	120	3	CIL-1-09039-2001-CHEN	0	0x0000918600000000	2001-12-31 00:00:00	NOT READABLE	12	0	0	CIL-1-09039-2001-CHEN	0	0	0	Y	M/S PABUREA INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420986	58	JAMEELA 	2001	120	3	CIL-1-09040-2001-CHEN	0	0x0000918600000000	2001-12-31 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORP LTD.`	12	0	0	CIL/146/2001-CHEN 	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORP LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420987	58	VIVARAMANA AALU	2002	120	3	CIL-1-09042-2002-CHEN	0	0x0000918E00000000	2002-01-08 00:00:00	SHRI V A DURAI	12	0	0	CIL-1-09042-2002-CHEN	0	0	0	N	M/S EVERGREEN MOVIE INTERNATIONAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420988	58	ALLI ARJUNA	2002	120	3	CIL-1-09043-2002-CHEN	0	0x0000919000000000	2002-01-10 00:00:00	MS/ JANANI ART CREATIONS	12	0	0	CIL/1/09043/2002	0	0	0	N	MS/ JANANI ART CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420989	58	'KANNATHIL MUTHAMITTAL'	2002	120	3	CIL-1-09045-2002-CHEN	0	0x000091AB00000000	2002-02-06 00:00:00	M/S MADRAS TALKIES	12	0	0	CIL/1/09045/2002	0	0	0	N	M/S MADRAS TALKIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420990	44	MITR MY FRIEND	2002	120	3	CIL-1-09046-2002-CHEN	0	0x000091B000000000	2002-02-11 00:00:00	M/S. TELEPHOTO ENTERTAINMETN LTD.,	12	0	0	CIL/1/09046/2002	0	0	0	N	M/S. TELEPHOTO ENTERTAINMETN LTD.,	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420991	59	CHOCKLET	2002	120	3	CIL-1-09053-2002-CHEN	0	0x000091F500000000	2002-04-21 00:00:00	SHRI.M.MADHESH	12	0	0	CIL/1/09053/2002	0	0	0	Y	M/S.MOVIE MAGIC	15	4299.53	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420992	58	SRI PANNARI AMMAN	2002	120	3	CIL-1-09054-2002-CHEN	0	0x000091E900000000	2002-04-09 00:00:00	M/S MAHALAKSHMI PRODUCTION 	12	0	0	CIL/1/09054/2002	0	0	0	N	M/S MAHALAKSHMI PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420993	58	JUNIOR SENIOR 	2002	120	3	CIL-1-09055-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	SHRI P. LOGANATHAN 	12	0	0	CIL-1-09055-2002-CHEN	0	0	0	Y	M/S. SHANTHI INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420994	58	NOT READABLE 	2002	120	3	CIL-1-09062-2002-CHEN	0	0x0000920C00000000	2002-05-14 00:00:00	NOT READABLE 	12	0	0	CIL-1-09062-2002-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420995	58	NOT READABLE	2002	120	3	CIL-1-09067-2002-CHEN	0	0x0000922A00000000	2002-06-13 00:00:00	NOT READABLE`	12	0	0	CIL-1-09067-2002-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420996	88	NOT READABLE 	2002	120	3	CIL-1-09070-2002-CHEN	0	0x000091FA00000000	2002-04-26 00:00:00	NOT READABLE 	12	0	0	CIL-1-09070-2002-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420997	58	NOT READABLE	2002	120	3	CIL-1-09071-2002-CHEN	0	0x0000923C00000000	2002-07-01 00:00:00	SHRI G. VENKATESWARAN	12	0	0	CIL-1-09071-2002-CHEN	0	0	0	Y	M/S G. V. FILMS, LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420998	58	RAJA	2002	120	3	CIL-1-09072-2002-CHEN	0	0x0000923C00000000	2002-07-01 00:00:00	SHRI S. THIRURANDAN	12	0	0	CIL-1-09072-2002-CHEN	0	0	0	Y	M/S SEVEN MOVIE MAKERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
420999	58	'YOUTH;	2002	120	3	CIL-1-09074-2002-CHEN	0	0x0000924A00000000	2002-07-15 00:00:00	SHRI AJAY KUMAR	12	0	0	CIL/1/09074/2002	0	0	0	N	M/S LAKSHMI PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421000	58	NAINAA	2002	120	3	CIL-1-09075-2002-CHEN	0	0x0000925100000000	2002-07-22 00:00:00	SHRI.V.SHANTHA KUMAR	12	0	0	CIL/1/09075/2002	0	0	0	Y	M/S.MSK FILMS 	14	3978.25	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421001	58	ARPUTHAM	2002	120	3	CIL-1-09077-2002-CHEN	0	0x0000926300000000	2002-08-09 00:00:00	M/S SUPERGOOD FILMS, CHENNAI	12	0	0	CIL/1/09077/2002	0	0	0	N	M/S SUPERGOOD FILMS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421002	58	TIRUSOLAM	2002	120	3	CIL-1-09082-2002-CHEN	0	0x0000927F00000000	2002-09-06 00:00:00	SHRI T. KANADHASSEN	12	0	0	CIL-1-09082-2002-CHEN	0	0	0	Y	M/S COLOR DREAMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421003	44	JAI DURGA SHAKTHI	2002	120	3	CIL-1-09085-2002-CHEN	0	0x0000929000000000	2002-09-23 00:00:00	M/S MALLI MULTI MEDIA	12	0	0	CIL/1/09085/2002	0	0	0	N	M/S MALLI MULTI MEDIA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421004	63	ALLBEM	2002	120	3	CIL-1-09087-2002-CHEN	0	0x0000929800000000	2002-10-01 00:00:00	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	12	0	0	CIL/1/09087/2002	0	0	0	N	M/S. KAVITHALAYAA PRODUCTIONS (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421005	58	NOT READABLE	2002	120	3	CIL-1-09087-2002-CHEN.	0	0x0000929800000000	2002-10-01 00:00:00	NOT READABLE 	12	0	0	CIL/1/09087/2002	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421006	58	NOT READABLE 	2002	120	3	CIL-1-09089-2002-CHEN	0	0x0000929A00000000	2002-10-03 00:00:00	NOT READABLE	12	0	0	CIL-1-09089-2002-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421007	63	ANDIPATTI ARASAMPATTI	2002	120	3	CIL-1-09091-2002-CHEN	0	0x000092B400000000	2002-10-29 00:00:00	NOT READABLE 	12	0	0	CIL-1-09091-2002-CHEN	0	0	0	Y	M/S MEENA CINE COMBINES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421008	58	NOT  READABLE	2002	120	3	CIL-1-09094-2002-CHEN	0	0x000092B700000000	2002-11-01 00:00:00	NOT READABLE	12	0	0	CIL-1-09094-2002-CHEN	0	0	0	N	M/S P// ARTS , PRODUCTIONS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421009	58	NOT READABLE 	2002	120	3	CIL-1-09095-2002-CHEN	0	0x000092D100000000	2002-11-27 00:00:00	NOT READABLE 	12	0	0	CIL-1-09095-2002-CHEN	0	0	0	Y	M/S G. J. CINEMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421010	58	NOT READABLE 	2002	120	3	CIL-1-09096-2002-CHEN	0	0x000092D700000000	2002-12-03 00:00:00	SHRI K. THIRUGRAM	12	0	0	CIL-1-09096-2002-CHEN	0	0	0	Y	M/S THIRU FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421011	58	ORU THADAVAI SONNA	2002	120	3	CIL-1-09099-2002-CHEN	0	0x000092DD00000000	2002-12-09 00:00:00	SHRI M S S NARAYANAN	12	0	0	CIL-1-09099-2002-CHEN	0	0	0	Y	M/S AISWARYA CINE ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421012	41	AJEYO	2013	120	9	CIL-1-1-13-GUW	0	0x0000A22200000000	2013-08-22 00:00:00	SHANKAR LALL GOENKAR	12	0	0	CIL-1-1-13-GUW	0	0	0	N	JAHNU BARUA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421013	45	EE HRUDAYA NEENAGAGI	1997	120	4	CIL-1-1-1997-BAN	0	0x00008A6A00000000	1997-01-06 00:00:00	M/S RAMALAYAM FILMS, BANGALORE	12	0	0	CIL-1-1-1997-BAN	0	0	0	Y	M/S RAMALAYAM FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421014	45	CHANDODAYA	1999	120	4	CIL-1-1-1999-BAN	0	0x00008D4500000000	1999-01-07 00:00:00	M/S SANDESH ENTERTAINMENT MYSORE 	12	0	0	CIL/1/01/99	0	0	0	N	M/S SANDESH ENTERTAINMENT MYSORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421015	64	DILWA KE KEHU KE JOR NAHI	1999	120	6	CIL-1-1-1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	MISAUDDIN PATNA BIHAR 	12	0	0	CIL/196/98	0	0	0	N	MISAUDDIN PATNA BIHAR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421016	82	NOT READABLE	2000	120	1	CIL-1-1-2000-CUT	0	0x00008EED00000000	2000-03-06 00:00:00	PRADYUMNA KUMAR LANKA, CALCUTTA.	13	0	0	CIL-1-1-2000-CUT	0	0	0	N	PRADYUMNA KUMAR LANKA, CALCUTTA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421017	52	SUN CHANDI	2000	120	6	CIL-1-1-2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	INSHWARI ARTS, INTERNATIONAL , NEPAL	12	0	0	CIL/298/99-MUM	0	0	0	Y	INSHWARI ARTS, INTERNATIONAL , NEPAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421018	53	MU RULA TO JHULARA   	2001	120	1	CIL-1-1-2001-CUT	0	0x000090A900000000	2001-05-24 00:00:00	NOT READABLE	12	0	0	CIL/1/1/2001-CUT 	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421019	53	NOT READABLE	2002	120	1	CIL-1-1-2002-CUT	0	0x0000919E00000000	2002-01-24 00:00:00	NOT READABLE	12	0	0	CIL-1-1-2002-CUT	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421020	45	SRI KAGKOBA	2003	120	4	CIL-1-1-2003-BAN	0	0x000092FD00000000	2003-01-10 00:00:00	NOT READABLE 	12	0	0	CIL-1-1-2003-BAN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421021	53	YE JUGARA KRUSHNA SUDAMA 	2003	120	1	CIL-1-1-2003-CUT	0	0x000092FA00000000	2003-01-07 00:00:00	SHRI BINAYAK NAIK , CUTTACK 	12	0	0	CIL/1/1/2003-CUT 	0	0	0	N	SHRI BINAYAK NAIK , CUTTACK 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421022	53	I LOVE YOU	2004	120	1	CIL-1-1-2004-CUT	0	0x0000946900000000	2004-01-09 00:00:00	SHRI SANJAYA NAIR, CUTTACK	12	0	0	CIL-1-1-2004-CUT	0	0	0	N	SHRI SANJAYA NAIR, CUTTACK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421023	43	PAANETAR AODHUOO TARA NAMANU	2005	120	6	CIL-1-1-2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	M. C. M. PATEL VENUS FILMS MEMARS AHMEDABAD	12	0	0	CIS/1/1/2005	0	0	0	N	M. C. M. PATEL VENUS FILMS MEMARS AHMEDABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421024	45	UPPIDADA MBBS	2006	120	4	CIL-1-1-2006-BAN	0	0x0000974100000000	2006-01-06 00:00:00	M/S. GEMINI FILM CIRCUIT, BANGALORE.	12	0	0	CIL-1-1-2006-BAN	0	0	0	N	M/S. GEMINI FILM CIRCUIT, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421025	44	ULLU KE PATHEE	2007	120	6	CIL-1-1-2007-MUM	0	0x000098B100000000	2007-01-09 00:00:00	STEP NY STEP PRODUCTIOS, MUMBAI	12	0	0	CIL/1/1/2007	0	0	0	N	STEP NY STEP PRODUCTIOS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421026	43	MAIN TO ODHI CHUNDALDI TARA NAAM NI	2009	120	6	CIL-1-1-2009-MUM	0	0x00009B8800000000	2009-01-05 00:00:00	M/S MESHVA FILMS AHMEDBAD	12	0	0	CIL/1/09-MUM	0	0	0	N	M/S MESHVA FILMS AHMEDBAD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421027	45	CRAZY KUTUMBA	2010	120	4	CIL-1-1-2010-BAN	0	0x00009D0B00000000	2010-01-27 00:00:00	M/S LUV KUSH PRODUCTIONS, BANGALORE	12	0	0	CIL-1-1-2010-BAN	0	0	0	N	M/S LUV KUSH PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421028	44	JALPARI THE DESERT HERHAID	2012	120	7	CIL-1-1-2012-DEL	0	0x0000A03600000000	2012-04-17 00:00:00	M/S ULTRA DIRECTION PVT. LTD,.	12	0	0	CIL/1/2012-DEL	0	0	0	Y	M/S ULTRA DIRECTION PVT. LTD,.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421029	45	CHARMINAR	2013	120	4	CIL-1-1-2013-BAN	0	0x0000A15500000000	2013-01-29 00:00:00	SRI. R.CHANDRASHEKHAR OF SHREE SIDDESHWARA ENTERPRISES, KESHAWARA	12	0	0	CIL/1/1/2013	0	0	0	N	SRI. R.CHANDRASHEKHAR OF SHREE SIDDESHWARA ENTERPRISES, KESHAWARA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421030	58	HARIDAS	2012	120	3	CIL-1-1-2013-CHEN	0	0x00009FE200000000	2012-01-24 00:00:00	M/S DR. V. RAM PRODUCTIONS (P) LTD., CHENNAI.	12	0	0	CIL/89/2012-CHE	0	0	0	N	M/S DR. V. RAM PRODUCTIONS (P) LTD., CHENNAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421031	53	MATIRA BANDHAN 	2013	120	1	CIL-1-1-2013-CUT	0	0x0000A14A00000000	2013-01-18 00:00:00	PRASHANT KUMAR DASH,CUTTACK	12	0	0	CIL/40/2011-CUT 	0	0	0	N	PRASHANT KUMAR DASH,CUTTACK	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421032	51	MAMA BILANDAR	2015	120	6	CIL-1-1-2015-MUM	0	0x0000A54900000000	2015-11-07 00:00:00	P.C.COMBINES MOVIES, PUNE	12	0	0	CIL/1/1/2015	0	0	0	N	P.C.COMBINES MOVIES, PUNE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421033	53	THILI 	1996	120	1	CIL-1-1-96-CUT	0	0x0000895900000000	1996-04-08 00:00:00	SHRI SUSHANTA KUMAR MOHAPATRA VIM  439 SAILASHREE VIHAR, BHUBANESWAR 	12	0	0	CIL/1/1/96-CUT 	0	0	0	N	SHRI SUSHANTA KUMAR MOHAPATRA VIM  439 SAILASHREE VIHAR, BHUBANESWAR 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421034	53	RAKHI BHIJIGALA AKHI LUHARE	1997	120	1	CIL-1-1-97-CUT	0	0x00008A7100000000	1997-01-13 00:00:00	SUBRAT SAMANTRAY	12	0	0	CIL/1/1/1997-CUT	0	0	0	N	SUBRAT SAMANTRAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421035	53	STREE	1998	120	1	CIL-1-1-98-CUT	0	0x00008BE900000000	1998-01-24 00:00:00	NOT READABLE	12	0	175	CIL-1-1-98-CUT	0	0	0	N	SHRI RAVI KINAGI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421036	53	LAAT SAHEB	1999	120	1	CIL-1-1-99-CUT	0	0x00008D4300000000	1999-01-05 00:00:00	SHRI SUBHA KANTA SAHOO, CUTTTACK.	12	0	198	CIL-1-1-99-CUT	0	0	0	N	SHRI SUBHA KANTA SAHOO, CUTTTACK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421037	41	ME & MY SISTER 	2012	120	9	CIL-1-10-12-GUW	0	0x0000A0BD00000000	2012-08-30 00:00:00	NIPON DHOLUA 	12	0	0	CIL/10/12-GHY 	0	0	0	N	NIPON DHOLUA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421038	45	KANAKA JYOTHI	1998	120	4	CIL-1-10-1998-BAN	0	0x00008C0200000000	1998-02-18 00:00:00	M/S. ARUN CREATIONS, BANGALORE	12	0	0	CIL/1/10/1998	0	0	0	N	M/S. ARUN CREATIONS, BANGALORE	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421039	45	AAHAA	1999	120	4	CIL-1-10-1999-BAN	0	0x00008D7500000000	1999-02-24 00:00:00	M/S B. E. FILMS, BANGALORE	12	0	0	CIL-1-10-1999-BAN	0	0	0	Y	M/S B. E. FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421040	61	NOT READABLE 	2012	120	1	CIL-1-10-2000-CUT	22	0x0000A11B00000000	2012-12-02 00:00:00	NOT READEBLE 	12	0	0	CIL-1-10-2000-CUT	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421041	43	MAHIAR NI MAYA	2000	120	6	CIL-1-10-2000-MUM	0	0x00008EEA00000000	2000-03-03 00:00:00	AVANI PRODUCTION, AHMEDABAD.	12	0	0	CIL/32/2000-MUM	0	0	0	Y	AVANI PRODUCTION, AHMEDABAD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421042	58	UNNAI RTHEDI VARUVEN 	2001	120	4	CIL-1-10-2001-BAN	0	0x0000904E00000000	2001-02-22 00:00:00	M/S UNIQUES PICTURES SYNDICATE, BANGALORE	12	0	0	CIL-1-10-2001-BAN.	0	0	0	Y	M/S UNIQUES PICTURES SYNDICATE, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421043	53	PUA MORA JAGAT JEETA 	2002	120	1	CIL-1-10-2002-CUT	0	0x0000927500000000	2002-08-27 00:00:00	SHRI JYOTI PRAKASH,  CUTTACK 	12	0	0	CIL/1/10/2002-CUT 	0	0	0	N	SHRI JYOTI PRAKASH,  CUTTACK 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421044	54	SADA CHIDIANYA DA CHAMBA	2002	120	6	CIL-1-10-2002-MUM	0	0x000091B800000000	2002-02-19 00:00:00	BAPU ARTS, INTERNATIONAL, MUMBAI.	12	0	0	CIL/187/2002-MUM	0	0	0	Y	BAPU ARTS, INTERNATIONAL, MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421045	42	MAYER SHAKTI	2003	120	1	CIL-1-10-2003-CUT	0	0x000093D300000000	2003-08-12 00:00:00	SHRI BIJOY KUMAR CUTTACK,	12	0	0	CIL-1-10-2003-CUT	0	0	0	N	SHRI BIJOY KUMAR CUTTACK,	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421046	58	NOT READABLE	2000	120	3	CIL-1-10-2004-CHEN	0	0x00008EE100000000	2000-02-23 00:00:00	NOT READABLE	12	0	0	CIL-1-10-2004-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421047	53	KATHA DEI THILI HAA KU	2004	120	1	CIL-1-10-2004-CUT	0	0x0000950000000000	2004-06-08 00:00:00	BIJOY KUMAR , CUTTACK	12	0	0	CIL/1/10/2004-CUT	0	0	0	N	BIJOY KUMAR , CUTTACK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421048	44	KHUSHABOO TERE PYAAR KI	2004	120	6	CIL-1-10-2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	ASHISH FILM CRAFT, MUMBAI	12	0	0	CIL/1/10/2004	0	0	0	N	ASHISH FILM CRAFT, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421049	45	KASHI (FROM VILLAGE)	2005	120	4	CIL-1-10-2005-BAN	0	0x0000962600000000	2005-03-29 00:00:00	SRI. LAKSHMI FILMS, BANGALORE.	12	0	0	CIL-1-10-2005-BAN	0	0	0	Y	SRI. LAKSHMI FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421050	44	LOVE STORY	2005	120	6	CIL-1-10-2005-MUM (2)	0	0x000095F400000000	2005-02-07 00:00:00	MAA DANTESHWARI FILMS, MUMBAI.	12	0	0	CIL/12/2005-MUM	0	0	0	N	MAA DANTESHWARI FILMS, MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421051	44	VASUNDHARA	2006	120	6	CIL-1-10-2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	R . K .PRODUCTION INC . NAI MUMBAI	12	0	0	CIL/305/2005-MUM	0	0	0	Y	R . K .PRODUCTION INC . NAI MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421052	58	DEEPPAVALI	2007	120	3	CIL-1-10-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	NOT READABLE	12	0	0	CIL-1-10-2007-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421053	44	EKLAVYA DA ROYAL GARD 	2007	120	6	CIL-1-10-2007-MUM	0	0x000098CD00000000	2007-02-06 00:00:00	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	0	0	CIL/376/2006	0	0	0	Y	VINOD CHOPRA FILMS PVT LTD MUMBAI	12	162	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421054	58	VAMBU CHANDAI	2008	120	3	CIL-1-10-2008-CHEN	0	0x00009A3400000000	2008-01-31 00:00:00	SHRI A VENKATESH	12	0	0	CIL-1-10-2008-CHEN	0	0	0	N	M/S. JAI MATHAJI CINE COMBINES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421055	45	BANDE BARTHALE	2009	120	4	CIL-1-10-2009-BAN	0	0x00009BA100000000	2009-01-30 00:00:00	M/S. DHEERAJ FILMS, BANGALORE	12	0	0	CIL/04/2009-BAN	0	0	0	N	M/S. DHEERAJ FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421056	44	JAI JAGDAMBE MAA	2009	120	6	CIL-1-10-2009-MUM	0	0x00009BA000000000	2009-01-29 00:00:00	JAGDISH THAKWAR, VIJAY FILMS VISION, INDORE, (MP)	12	0	0	CIL/11/2009-MUM	0	0	0	Y	JAGDISH THAKWAR, VIJAY FILMS VISION, INDORE, (MP)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421057	58	SHIVANIN THIRUVELIYADAL 	2011	120	4	CIL-1-10-2011-BAN	0	0x00009E9F00000000	2011-03-07 00:00:00	M/S SRIKANTAESHA FILMS BANGLORE	12	0	0	CIL/01/10/2011	0	0	0	Y	M/S SRIKANTAESHA FILMS BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421058	58	NOT READABLE 	2012	120	3	CIL-1-10-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	NOT READABLE 	12	0	0	CIL-1-10-2012-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421059	53	SHUNYA SWAROOPA	1996	120	1	CIL-1-10-96-CUT	0	0x00008A6300000000	1996-12-30 00:00:00	SHRI ALAYA KUMAR MOHANTY	12	0	0	CIL-1-10-96-CUT	0	0	0	N	SHRI ALAYA KUMAR MOHANTY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421060	53	KANHA	1997	120	1	CIL-1-10-97-CUT	0	0x00008AD300000000	1997-04-21 00:00:00	SHRI N U CHOUDHURY &SHRI TRINATH GOUDA	12	0	0	CIL-1-10-97-CUT	0	0	0	N	SHRI TRIANTH GOUDA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421061	53	SUHAG SINDOORA	1998	120	1	CIL-1-10-98-CUT	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI PRADYUMNA KUMAR LENKA	12	0	0	CIL/1/10/1998-CUT	0	0	0	N	SHRI PRADYUMNA KUMAR LENKA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421062	53	NOT READABLE	1999	120	1	CIL-1-10-99-CUT	0	0x00008DDF00000000	1999-06-10 00:00:00	NOT READABLE	12	0	0	CIL/1/10/1999-CUT	0	0	0	N	NOT READABLE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421063	59	OMKARAM	1997	122	8	CIL-1-100-1997-HYD	0	0x00008A7800000000	1997-01-20 00:00:00	SMT K K K KUMARI	12	0	0	CIL/100/1996-HYD	0	0	0	N	SMT K K K KUMARI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421064	45	SHAAPA	2000	120	4	CIL-1-100-2000-BAN	0	0x0000900C00000000	2000-12-18 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	0	0	CIL/1/100/2000	0	0	0	N	M/S. SOUMYA FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421065	51	''KHABRDAAR''	2005	120	6	CIL-1-100-2005-MUM	0	0x000096C900000000	2005-09-08 00:00:00	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL, MUMBAI	12	0	175	CIL/1/100/2005	0	0	0	N	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421066	58	PASUPATHI MEY/PAA RASAKKA PALAYAM	2007	120	3	CIL-1-100-2007-CHEN	0	0x000099B500000000	2007-09-26 00:00:00	M/S. SIGRUN CINEMA	12	0	0	CIL-1-100-2007-CHEN	0	0	0	Y	M/S. SIGRUN CINEMA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421067	45	ROJA	2008	120	4	CIL-1-100-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	SHREE LAKSHMI DURGA MOVIES MAKERS, BANGLORE	12	0	0	CIL-1-100-2008-BAN.PDF	0	0	0	Y	SHREE LAKSHMI DURGA MOVIES MAKERS, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421068	58	NOT READABLE 	2008	120	3	CIL-1-100-2008-CHEN	0	0x00009B6E00000000	2008-12-10 00:00:00	SMT. KUSHBHU SUNDAR	12	0	0	CIL-1-100-2008-CHEN	0	0	0	Y	M/S AVNI CINEMAX PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421069	45	YAARE NEE DEVATE	2009	120	4	CIL-1-100-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	SRI. RATNA ANANNAPOORNESHWARI PRODUCTIONS, BANGALORE	12	0	0	CIL-1-100-2009-BAN	0	0	0	Y	SRI. RATNA ANANNAPOORNESHWARI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421070	58	UNGAL VIRUPPAM	2010	120	3	CIL-1-100-2010-CHEN	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S GURU RAJENDRA MOVIES	12	0	0	CIL-1-100-2010-CHEN	0	0	0	Y	M/S GURU RAJENDRA MOVIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421071	58	NOT READABLE 	2011	120	3	CIL-1-100-2011-CHEN	0	0x00009FC900000000	2011-12-30 00:00:00	SHRI JEGANATH	12	0	0	CIL-1-100-2011-CHEN	0	0	0	Y	M/S MODERN DIGITECH MOTION LTD., 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421072	45	BRAHMA VISHNU	2000	120	4	CIL-1-101-2000-BAN	0	0x0000901700000000	2000-12-29 00:00:00	M/S SRI KAMAKSHI ENTERPRISES, BANGALORE	12	0	0	CIL/135/2000-BAN	0	0	0	N	M/S SRI KAMAKSHI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421073	64	BALAMA BADA NADAN	2004	120	6	CIL-1-101-2004-MUM	0	0x0000959600000000	2004-11-05 00:00:00	RAINBOW ENTERTAINMENT , MUMBAI	12	0	0	CIL/304/04	0	0	0	N	RAINBOW ENTERTAINMENT , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421074	58	NOT READEBLE	2008	120	3	CIL-1-101-2008-CHEN	0	0x00009B7D00000000	2008-12-25 00:00:00	SMT. PUSHPA	12	0	0	CIL-1-101-2008-CHEN	0	0	0	Y	M/S KEVITHALAYA PRODUCTIONS PVT. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421075	64	LAAGI LAGAN BHOLENATH KI	2009	120	6	CIL-1-101-2009-MUM	3469.37	0x00009C5000000000	2009-07-24 00:00:00	KHUSHI INTERNATIONAL ,PATNA	12	0	0	DIL/1/101/2008	0	0	0	N	KHUSHI INTERNATIONAL ,PATNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421076	58	BHAVANI	2010	120	3	CIL-1-101-2010-CHEN	0	0x00009E3F00000000	2010-12-01 00:00:00	SHRI G. KITCHA, INDIA	12	0	0	CIL-1-101-2010-CHEN	0	0	0	Y	M/S SHRI MOVIE MAKERS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421077	51	SUN ASAVI ASHI	2004	120	6	CIL-1-102-2004-MUM	0	0x0000957700000000	2004-10-05 00:00:00	SHRI VINSHNU K. KORAGOANKAR , SMT. VARMA B. KORAGOANKAR V. K. COMBINES, MUMBAI	12	0	0	CIL/299/04	0	0	0	N	SHRI VINSHNU K. KORAGOANKAR , SMT. VARMA B. KORAGOANKAR V. K. COMBINES, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421078	51	SUN ASAVI ASHI	2004	120	6	CIL-1-102-2004-MUM (3)	0	0x0000959600000000	2004-11-05 00:00:00	SHRI VISHNU , KORGOANKAR , SMT. VERMA B. KORGAONKAR B. V. K. COMBINES , MUMBAI	12	0	0	CIL/299/04	0	0	0	N	SHRI VISHNU , KORGOANKAR , SMT. VERMA B. KORGAONKAR B. V. K. COMBINES , MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421079	62	NOT READEBLE	2008	120	3	CIL-1-102-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S SUN PICTURES	12	0	0	CIL-1-102-2008-CHEN	0	0	0	Y	M/S SUN PICTURES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421080	59	LOVE TO LOVE	2011	120	3	CIL-1-102-2011-CHEN	0	0x00009FC800000000	2011-12-29 00:00:00	SHRI V.ASHOK KUMAR	13	0	0	CIL-1-102-2011-CHEN	0	0	0	Y	M/S MANADESAM MOVIES.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421081	59	KETI GANDHI	1999	120	8	CIL-1-103-1999-HYD	0	0x00008D4400000000	1999-01-06 00:00:00	NOT READABLE 	12	0	0	CIL-1-103-1999-HYD	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421082	246	PONNRA MANASSU 	2008	121	4	CIL-1-103-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	SRI SHIRDI BABA ENTERTAERS BANGALORE	12	0	0	CIL-1-103-2008-BAN	0	0	0	N	SRI SHIRDI BABA ENTERTAERS BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421083	45	KANASEPBA KUDUREYANERT'	2009	120	4	CIL-1-103-2009-BAN (3)	0	0x00009CF000000000	2009-12-31 00:00:00	M/S BASANT PRODUCTIONA, BANGLORE	12	0	0	CIL-1-103-2009-BAN (3)	0	0	0	N	M/S BASANT PRODUCTIONA, BANGLORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421084	58	ANANTHA THOLLAI	2010	120	3	CIL-1-103-2010-CHEN	0	0x00009E4500000000	2010-12-07 00:00:00	SMT. S. SURRIYA	12	0	0	CIL-1-103-2010-CHEN	0	0	0	Y	M/S BABA CINE COMBINES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421085	58	NOT READABLE 	2011	120	3	CIL-1-103-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	M/S DREAM ART CREATIONS.	12	0	0	CIL-1-103-2011-CHEN	0	0	0	Y	M/S DREAM ART CREATIONS.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421086	44	MAHIMA BABA MOHANRAM KI	2004	120	6	CIL-1-104-2004-MUM	0	0x0000959A00000000	2004-11-09 00:00:00	KARUNA ART INTERNATIONAL , U. P. 	12	0	0	CIL/310/04	0	0	0	N	KARUNA ART INTERNATIONAL , U. P. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421087	44	HUMRAHI	2007	120	6	CIL-1-104-2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	SUMAN FILMS INTERNATIONAL, MUMBAI.	12	0	0	CIL/254/2007	0	0	0	Y	SUMAN FILMS INTERNATIONAL, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421088	58	NOT READEBLE	2008	120	3	CIL-1-104-2008-CHEN	0	0x00009B7400000000	2008-12-16 00:00:00	M/S RAJCO	12	0	0	CIL-1-104-2008-CHEN	0	0	0	Y	M/S RAJCO	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421089	44	MOHANDAS	2009	120	6	CIL-1-104-2009-MUM	0	0x00009C5500000000	2009-07-29 00:00:00	M/S. VERTIKE FILMS PVT. LTD., MUMBAI, INDIA	12	0	0	CIL-61-2009-MUM	0	0	0	Y	M/S. VERTIKE FILMS PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421090	58	VADA PODA HANBARGAL	2010	120	3	CIL-1-104-2010-CHEN	0	0x00009E4B00000000	2010-12-13 00:00:00	SHRI P. ARUMAKCHANDRAN	12	0	0	CIL-1-104-2010-CHEN	0	0	0	Y	M/.S PALAK ENTERTAINMENT	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421091	58	NOT READABLE 	2011	120	3	CIL-1-104-2011-CHEN	0	0x00009FCA00000000	2011-12-31 00:00:00	SHRI P. AYYAPPA RAO	12	0	0	CIL-1-104-2011-CHEN	0	0	0	N	M/S AYYUPPA ART FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421092	45	MUSSANJE	2000	120	4	CIL-1-105-2000-BAN	0	0x0000901700000000	2000-12-29 00:00:00	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	12	0	0	CIL/1/105/2000	0	0	0	N	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	4023	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421093	48	SENURAK LAAJ	2004	120	6	CIL-1-105-2004-MUM	0	0x000095A100000000	2004-11-16 00:00:00	SHRI BALKRISHNA JHA, GANGA MOVIES, MUMBAI	12	0	0	CIL/314/2004-MUM	0	0	0	N	SHRI BALKRISHNA JHA, GANGA MOVIES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421094	48	SENURAK LAG	2004	120	6	CIL-1-105-2004-MUM (3)	0	0x000095A100000000	2004-11-16 00:00:00	SHRI KALKEISHNA AND , GANGA MOVIES, MUMBAI	12	0	0	CIL/314/04	0	0	0	N	SHRI KALKEISHNA AND , GANGA MOVIES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421095	51	KADHI ACHANAK	2005	120	6	CIL-1-105-2005-MUM	0	0x000096D500000000	2005-09-20 00:00:00	DINESH VAIDYA CHINMAY PRODUCTIONS MUMBAI 	12	0	0	CIL-1-105-2005-MUM	0	0	0	N	DINESH VAIDYA CHINMAY PRODUCTIONS MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421096	45	SHANKARA  PUNYAKOTI	2008	120	4	CIL-1-105-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S LOTUS CINEMA BANGALORE 	12	0	0	CIL-1-105-2008-BAN	0	0	0	N	M/S LOTUS CINEMA BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421097	58	INNORUVAN	2008	120	3	CIL-1-105-2008-CHEN	0	0x00009B7500000000	2008-12-17 00:00:00	M/S ATCHAYA MULTIMEDIA CREATIONS, INDIA	12	0	0	CIL-1-105-2008-CHEN	0	0	0	Y	M/S ATCHAYA MULTIMEDIA CREATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421098	58	NOT READABLE 	2010	120	3	CIL-1-105-2010-CHEN	0	0x00009E4B00000000	2010-12-13 00:00:00	SHRI UDATANIDHI STALIH	12	0	0	CIL-1-105-2010-CHEN	0	0	0	Y	M/S RED GIANT MOVIES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421099	44	HULCHUL	2004	120	6	CIL-1-106-2004-MUM	0	0x000095A300000000	2004-11-18 00:00:00	VENUS RECORDS AND TAPES PVT.LTD.,MUMBIA	12	0	0	CIL/1/106/2004	0	0	0	Y	VENUS RECORDS AND TAPES PVT.LTD.,MUMBIA	16	4387.6	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421100	44	HALCHAL	2004	120	6	CIL-1-106-2004-MUM (3)	0	0x000095A300000000	2004-11-18 00:00:00	VINAS REKORAD AND TEPS PVT.LTD. MUMBAI	12	0	0	CIL/313/2004	0	0	0	N	VINAS REKORAD AND TEPS PVT.LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421101	64	SAS NANAD BHOJAI 	2007	120	6	CIL-1-106-2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	VIKAS KYAL JAY JAY MATADI PRODUCTIONS , UMBAI	12	0	0	CIL/276/07	0	0	0	N	SAY JAY MATADI FILM PRODUCTIONS , MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421103	45	KRANTHAJJANIGONDU PATRA 	2008	120	4	CIL-1-106-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S JAYALAKSHMI CREATIONS, MYSORE	12	0	0	CIL-1-106-2008-BAN	0	0	0	N	M/S JAYALAKSHMI CREATIONS, MYSORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421104	45	KARAVALI RUDUCI	2009	120	4	CIL-1-106-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. REALWEALTH VENTURE PRODUCTIONS, BANGALORE, INDIA	12	0	0	CIL-1-106-2009-BAN	0	0	0	Y	M/S. REALWEALTH VENTURE PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421105	45	GATTI MELA 	2000	120	4	CIL-1-107-2003-BAN	0	0x0000901900000000	2000-12-31 00:00:00	M/S KAMBA CHITRA BANGLORE 	12	0	0	CIL-1-107-2003-BAN.PDF	0	0	0	N	M/S KAMBA CHITRA BANGLORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421106	51	HE AAPAL ASAV CHALAYACH	2004	120	6	CIL-1-107-2004-MUM	0	0x0000959C00000000	2004-11-11 00:00:00	V. K. PRODUCTIONS, MUMBAI	12	0	0	CIL/306/04	0	0	0	N	V. K. PRODUCTIONS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421107	54	YARA NAAL BAHARA	2005	120	6	CIL-1-107-2005-MUM	0	0x000096D700000000	2005-09-22 00:00:00	WILD ROSE ENTERTAINMENT, MUMBAI	12	0	0	CIL/1/107/2005	0	0	0	N	WILD ROSE ENTERTAINMENT, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421108	64	TUTE NA SANEHIYA HAMAR	2007	120	6	CIL-1-107-2007-MUM	0	0x000099A100000000	2007-09-06 00:00:00	SATAJUDI FILMS, MADAVA NAGAR VASTI	12	0	0	CIL/1/107/2007	0	0	0	N	SATAJUDI FILMS, MADAVA NAGAR VASTI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421109	47	ALIYA 	2004	120	6	CIL-1-108-2004-MUM	0	0x000095AF00000000	2004-11-30 00:00:00	RAJENDRA THALAK CREATION MADGAON GOA 	12	0	0	CIS/1/108/2004	0	0	0	N	RAJENDRA THALAK CREATION MADGAON GOA 	69	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421110	44	ROK SAKO TO ROK LO	2004	120	6	CIL-1-109-2004-MUM	0	0x000095B100000000	2004-12-02 00:00:00	PLANMAN CONSULTANT (INDIA) PVT. LTD. MUMBAI	12	0	0	CIL/332/04	0	0	0	N	PLANMAN CONSULTANT (INDIA) PVT. LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421111	44	SHRADDHA SHAKTI JAY AMBE MAA	2005	120	6	CIL-1-109-2005-MUM	0	0x000096DE00000000	2005-09-29 00:00:00	TULJA BHAVANI PRASANNA FILMS, MUMBAI.	12	0	0	CIL/263/2005-MUM	0	0	0	Y	TULJA BHAVANI PRASANNA FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421112	45	RAMBO RAJA REVOLVER RANI	1996	120	4	CIL-1-11-1996-BAN	0	0x0000893300000000	1996-03-01 00:00:00	M/S. A.T.R. FILMS, BANGALORE.	12	0	0	CIL-1-11-1996-BAN	0	0	0	Y	M/S. A.T.R. FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421113	45	GANESH I LOVE YOU 	1997	120	4	CIL-1-11-1997-BAN	0	0x00008A9800000000	1997-02-21 00:00:00	M/S G. R. K. CREATIONS BANGLORE 	12	0	0	CIL/1/11/97	0	0	0	N	M/S G. R. K. CREATIONS BANGLORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421114	45	COLLEGE STORY	1998	120	4	CIL-1-11-1998-BAN	0	0x00008C0300000000	1998-02-19 00:00:00	SRI NANDAGOKULA FILMS, BANGALORE	12	0	0	CIL/1/11/98	0	0	0	N	SRI NANDAGOKULA FILMS, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421115	45	THE KILLER	1999	120	4	CIL-1-11-1999-BAN	0	0x00008D7700000000	1999-02-26 00:00:00	M/S. OM SHIVASAI PRODUCTIONS, BANGALORE	12	0	0	CIL-1-11-1999-BAN	0	0	0	Y	M/S. OM SHIVASAI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421116	43	PANDADU LEELU RANG RAATO	1999	120	6	CIL-1-11-1999-MUM	0	0x00008D7E00000000	1999-03-05 00:00:00	SIDDHI SAGAR FILMS, RAJKOT	12	0	0	CIL/26/1999-MUM	0	0	0	Y	SIDDHI SAGAR FILMS, RAJKOT	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421117	44	GAJAGA MINI	2000	120	6	CIL-1-11-2000-MUM	0	0x00008EEE00000000	2000-03-07 00:00:00	ME DASHAK FILMS PVT LTD MUMBAI	12	0	0	CIL-1-11-2000-MUM	0	0	0	N	ME DASHAK FILMS PVT LTD MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421118	45	NILLADA ALEGALU 	2001	120	4	CIL-1-11-2001-BAN	0	0x0000904F00000000	2001-02-23 00:00:00	M/S. HAMPI FILMS, BANGALORE 	12	0	0	CIL-1-11-2001-BAN	0	0	0	Y	M/S. HAMPI FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421119	59	KSHUDRA MANITRIKUDU	2002	120	4	CIL-1-11-2002-BAN	0	0x000091C500000000	2002-03-04 00:00:00	SRI VISHNU PRIYA PRODUCTIONS, NELLORE (AP)	12	0	0	CIL-1-11-2002-BAN	0	0	0	Y	SRI VISHNU PRIYA PRODUCTIONS, NELLORE (AP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421120	53	NOT READABLE	2002	120	1	CIL-1-11-2002-CUT	0	0x0000928500000000	2002-09-12 00:00:00	NOT READABLE	12	0	0	CIL/1/11/2002-CUT	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421121	44	BHARAT BHAGYA VIDHATA	2002	120	6	CIL-1-11-2002-MUM	0	0x000091C000000000	2002-02-27 00:00:00	M/S STAR ENTERTAINMENT PVT LTD.,MUMBAI	12	0	0	CIL/1/11/2002	0	0	0	N	M/S STAR ENTERTAINMENT PVT LTD.,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421122	53	NARI AKHIRE MIYAN 	2003	120	1	CIL-1-11-2003-CUT	0	0x000093D900000000	2003-08-18 00:00:00	NOT READABLE	12	0	0	CIL/1/11/2003-CUT 	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421123	42	SAHAR JALCHHE 	2004	120	1	CIL-1-11-2004-CUT	0	0x0000951600000000	2004-06-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-11-2004-CUT	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421124	44	AGNIPANTH	2004	120	6	CIL-1-11-2004-MUM	0	0x0000949300000000	2004-02-20 00:00:00	SHRI ASHTVINAYAK CINE VISION PVT LTD, MUMBAI	12	0	0	CIL/48/2004-MUM	0	0	0	Y	SHRI ASHTVINAYAK CINE VISION PVT LTD, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421125	45	KATHEYADA KALA 	2005	120	4	CIL-1-11-2005-BAN	0	0x0000962800000000	2005-03-31 00:00:00	M/S. BHAGYASHRI CINE COMBINES , BANGALORE 	12	0	0	CIL-1-11-2005-BAN	0	0	0	Y	M/S. BHAGYASHRI CINE COMBINES , BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421126	88	NOT READABLE	2006	120	4	CIL-1-11-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	NOT READABLE	12	0	0	CIL-1-11-2006-BAN	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421127	58	SUDHESI	2006	120	3	CIL-1-11-2006-CHEN	0	0x0000976900000000	2006-02-15 00:00:00	SHRI L K SUDHISH	12	0	0	CIL-1-11-2006-CHEN	0	0	0	N	M/S. CAPTAIN CINE CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421128	45	JEEVANA DHARE	2007	120	4	CIL-1-11-2007-BAN	0	0x0000990000000000	2007-03-29 00:00:00	SHREE THURIMALESWARA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-11-2007-BAN	0	0	0	Y	SHREE THURIMALESWARA PRODUCTIONS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421129	58	NOT READABLE 	2007	120	3	CIL-1-11-2007-CHEN	0	0x000098CD00000000	2007-02-06 00:00:00	NOT READABLE 	12	0	0	CIL-1-11-2007-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421130	59	'AMERICA ALLUDU'	2008	120	4	CIL-1-11-2008-BAN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S. K.V. FILMS, HYDERABAD	12	0	0	CIL-1-11-2008-BAN	0	0	0	Y	M/S. K.V. FILMS, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421131	45	ONTIMANE	2009	120	4	CIL-1-11-2009-BAN	0	0x00009BA100000000	2009-01-30 00:00:00	CHITRALAYA, BANGALORE	12	0	0	CIL-1-11-2009-BAN	0	0	0	Y	SHREE. SAMIYEE SHARANAM AYYAPPA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421132	58	THOTTU SELLUM THENDRALE 	2009	120	3	CIL-1-11-2009-CHEN	0	0x00009BC200000000	2009-03-04 00:00:00	SHRI R. MANICKAM 	12	0	0	CIL-1-11-2009-CHEN	0	0	0	Y	M/S. AYUR SILVER SCREENS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421133	45	DHOOL	2011	120	4	CIL-1-11-2011-BAN	0	0x00009EA800000000	2011-03-16 00:00:00	SRI. SEVALAL PRODUCTIONS, BANGALORE	12	0	0	CIL-1-11-2011-BAN	0	0	0	Y	SRI. SEVALAL PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421134	45	SRI KSHETHRA ADI CHUNCHUNAGRI	2012	120	4	CIL-1-11-2012-BAN	0	0x0000A04C00000000	2012-05-09 00:00:00	SRI. B. V. NARASINHAAH OF M/S J. M. FILMS, BANGALORE	12	0	0	CIL/34/2012-BAN	0	0	0	Y	SRI. B. V. NARASINHAAH OF M/S J. M. FILMS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421135	58	PATHIRAMA PATHUKKUNGA	2012	120	3	CIL-1-11-2012-CHEN	0	0x00009FF700000000	2012-02-14 00:00:00	M/S SARANDOT CREATIVE	12	0	0	CIL-1-11-2012-CHEN	0	0	0	N	M/S SARANDOT CREATIVE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421136	78	KO YAD	2012	120	9	CIL-1-11-2012-GUW	0	0x0000A13100000000	2012-12-24 00:00:00	MANJU BORAH, GUWAHATI	12	0	0	CIL/11/2012-GUW	0	0	0	N	MANJU BORAH, GUWAHATI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421137	59	MONAGADU	2013	120	3	CIL-1-11-2013-CHEN	0	0x0000A23E00000000	2013-09-19 00:00:00	SHRI T. KUMAR REDDY M/S SRI SRI OBULESWARA PRODUCTION 	12	0	0	CIL/1/11/2013	0	0	0	N	M/S SRI OBULESWARA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421138	53	NILA MASTARANI	1996	120	1	CIL-1-11-96-CUT	0	0x00008A6300000000	1996-12-30 00:00:00	SHRI RAI SHANKAR RATH	12	0	0	CIL-1-11-96-CUT	0	0	0	N	SHRI RAI SHANKAR RATH	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421139	53	KIYE KAHARA	1997	120	1	CIL-1-11-97-CUT	0	0x00008B0200000000	1997-06-07 00:00:00	SHRI H ANRAI	12	0	0	CIL-1-11-97-CUT	0	0	0	N	SHRI L N AGRAWALLA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421140	53	MAMATARA MANDIR 	1998	120	1	CIL-1-11-98-CUT	0	0x00008C7300000000	1998-06-11 00:00:00	SHRI DASARTHI HARICHANDRAN 	12	0	0	CIL/1/11/98-CUT 	0	0	0	N	SHRI DASARTHI HARICHANDRAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421141	53	KRISHNA KAVERY	1999	120	1	CIL-1-11-99-CUT	0	0x00008E1700000000	1999-08-05 00:00:00	SMT ANUPAMA NANJA, BBSR.	12	0	175	CIL-1-11-99-CUT	0	0	0	N	SMT ANUPAMA NANJA, BBSR.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421142	44	DIVORS NOT BWTWEEN HUSBAND AND WIFE	2014	120	6	CIL-1-110-2004-MUM	0	0x0000A3F600000000	2014-12-03 00:00:00	WE FOR YOU FILM MUMBAI  	12	0	175	CIL/1/110/04	0	0	0	Y	WE FOR YOU FILM MUMBAI  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421143	44	DIVORCE NOT BETWEEN HUSBAND AND WIFE 	2004	120	6	CIL-1-110-2004-MUM (3)	0	0x000095B200000000	2004-12-03 00:00:00	V FOR FILMS ,MUMBAI	12	0	0	CIL/1/110/2004	0	0	0	N	V FOR FILMS ,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421144	58	KUMARAN	2007	120	3	CIL-1-110-2007-CHEN	0	0x000099C900000000	2007-10-16 00:00:00	M/S VIJAYA PICTURES	12	0	0	CIL-1-110-2007-CHEN	0	0	0	Y	M/S VIJAYA PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421145	58	ORE MANASU	2008	120	3	CIL-1-110-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	NOT READABLE	12	0	0	CIL-1-110-2008-CHEN	0	0	0	Y	M/S M.S.V. PRODUCTIONS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421146	51	AAMDAR MAJHYAKHISYAT	2009	120	6	CIL-1-111-2009-MUM	0	0x00009C6F00000000	2009-08-24 00:00:00	DR, SHASHIKANT V. DOIFODE  DR. DOIFODE MOVIES SATARA 	12	0	0	CIL/1/111/2009	0	0	0	Y	DR, SHASHIKANT V. DOIFODE  DR. DOIFODE MOVIES SATARA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421147	44	SMILE PLEASE	2004	120	6	CIL-1-112-2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	IMTIYAZ PATEL, WINNER ENTERPRISES, MUMBAI.	12	0	0	CIL-1-112-2004-MUM	0	0	0	Y	IMTIYAZ PATEL, WINNER ENTERPRISES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421148	51	NATHA PURE AATA	2005	120	6	CIL-1-113-2005-MUM	0	0x000096E200000000	2005-10-03 00:00:00	SOW. LATA ASHOK JADHAV, SHRADHA FILMS, PUNE	12	0	0	CIL/284/2005-MUM	0	0	0	Y	SOW. LATA ASHOK JADHAV, SHRADHA FILMS, PUNE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421149	43	LAAJ RAKHJE MAA JIVBANTIKA	2008	120	6	CIL-1-113-2008-MUM	0	0x00009B0A00000000	2008-09-01 00:00:00	VIJAY D. CHAAUHAN /S.A BAROT ,DAHOD 	12	0	0	CIL/254/2008-MUM	0	0	0	N	VIJAY D. CHAAUHAN /S.A BAROT ,DAHOD 	47	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421150	58	PATTA PATTI	2010	120	3	CIL-1-113-2010-CHEN	0	0x00009E5A00000000	2010-12-28 00:00:00	M/S AVR TALKIES	12	0	0	CIL-1-113-2010-CHEN	0	0	0	N	M/S AVR TALKIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421151	58	VEL	2007	120	3	CIL-1-114-2007-CHEN	0	0x000099DA00000000	2007-11-02 00:00:00	M/S. SREE RAJAKALIAMMAN MEDIAS.	12	0	0	CIL-1-114-2007-CHEN	0	0	0	Y	M/S. SREE RAJAKALIAMMAN MEDIAS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421152	58	NOT READABLE 	2010	120	3	CIL-1-114-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-114-2010-CHEN	0	0	0	Y	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421153	51	SAIL 	2004	120	6	CIL-1-115-2004-MUM	0	0x000095C100000000	2004-12-18 00:00:00	R.K.ENTERTAINMENT,MUMBAI	12	0	0	CIL/1/115/2004	0	0	0	N	R.K.ENTERTAINMENT,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421154	51	SALE	2004	120	6	CIL-1-115-2004-MUM (3)	0	0x000095C100000000	2004-12-18 00:00:00	E.K. ENTERTAINMENT, MUMBAI, INDIA	12	0	0	CIL-337-2004-MUM (3)	0	0	0	N	E.K. ENTERTAINMENT, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421155	51	JINKI R JINKI	2007	120	6	CIL-1-115-2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	JOHRA FILMS, MUMBAI	12	0	0	CIL/1/115/2007	0	0	0	N	JOHRA FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421156	58	ADHAGITA  TAMIL MAGAN	2007	120	3	CIL-1-116-2007-CHEN	0	0x000099DB00000000	2007-11-03 00:00:00	SHRI APPACHAN	12	0	0	CIL-1-116-2007-CHEN	0	0	0	Y	M/S SWARACHITRA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421157	43	RAKH SE BENNI SINDUR NI LAAJ	2007	120	6	CIL-1-116-2007-MUM	0	0x000099B000000000	2007-09-21 00:00:00	SKYTEL COMMUNICATION, AHAMEDABAD.	12	0	0	CIL/252/2007	0	0	0	Y	SKYTEL COMMUNICATION, AHAMEDABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421158	58	KADHAL VIRUS	2002	120	3	CIL-1-11801-2002-CHEN	0	0x000092E500000000	2002-12-17 00:00:00	NOT READABLE	12	0	0	CIL-1-11801-2002-CHEN	0	0	0	Y	M/S SOUND & LIGHT STUDIO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421159	59	NUVVU HAKKU KAVALI	2002	120	3	CIL-1-11802-2002-CHEN	0	0x000092EC00000000	2002-12-24 00:00:00	NOT READABLE	12	0	0	CIL/1/11802/2002	0	0	0	N	M/S. V.A.S. PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421160	58	NOT READABLE 	2002	120	3	CIL-1-11803-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-11803-2002-CHEN	0	0	0	Y	`NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421161	58	MAGIC MAGIC 3D	2002	120	3	CIL-1-11805-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	M/S. NAVODAYA	12	0	0	CIL-1-11805-2002-CHEN	0	0	0	N	M/S. NAVODAYA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421162	58	NOT READABLE 	2003	120	3	CIL-1-11806-2002-CHEN	0	0x000092FD00000000	2003-01-10 00:00:00	NOT READABLE 	12	0	0	CIL-1-11806-2002-CHEN	0	0	0	Y	NOT READABLE NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421163	58	AASAI AASAIYA	2003	120	3	CIL-1-11808-2003-CHEN	0	0x0000930B00000000	2003-01-24 00:00:00	NOT READABLE	12	0	0	CIL/1/11808/2003	0	0	0	N	SHRI R.B. CHOUDARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421164	58	KAATHALUDAN	2003	120	3	CIL-1-11809-2003-CHEN	0	0x0000931500000000	2003-02-03 00:00:00	M/S REODO FILMS, CHENNAI.	12	0	0	CIL/1/11809/2003	0	0	0	N	M/S REODO FILMS, CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421165	58	PALLAVAN	2003	120	3	CIL-1-11810-2003-CHEN	0	0x0000931900000000	2003-02-07 00:00:00	SHRI PARKER.	12	0	0	CIL-1-11810-2003-CHEN	0	0	0	Y	M/S. USHA THEATRES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421166	58	NOT READABLE 	2003	120	3	CIL-1-11811-2003-CHEN	0	0x0000931D00000000	2003-02-11 00:00:00	NOT READABLE 	12	0	0	CIL-1-11811-2003-CHEN	0	0	0	Y	NOT READABLE `	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421167	58	NOT READABLE 	2003	120	3	CIL-1-11813-2003-CHEN	0	0x0000939700000000	2003-06-13 00:00:00	NOT READABLE 	12	0	0	CIL-1-11813-2003-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421168	58	NOT READABLE 	2004	120	3	CIL-1-11815-2003-CHEN	0	0x0000949900000000	2004-02-26 00:00:00	NOT READABLE	12	0	0	CIL-1-11815-2003-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421169	58	ULLATHTHAI KILAATHEY	2003	120	3	CIL-1-11816-2003-CHEN	0	0x0000933300000000	2003-03-05 00:00:00	NOT READABLE	12	0	0	CIL-1-11816-2003-CHEN	0	0	0	N	M/S. VIJAYA CINE ENTERPRISES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421170	58	V STARIN PAVALAKODI	2003	120	3	CIL-1-11818-2003-CHEN	0	0x0000934600000000	2003-03-24 00:00:00	NOT READABLE	12	0	0	CIL-1-11818-2003-CHEN	0	0	0	Y	SHRI CP SIVAKUMAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421171	59	NOT READABLE 	2003	120	3	CIL-1-11820-2003-CHEN	0	0x0000934E00000000	2003-04-01 00:00:00	NOT READABLE 	12	0	0	CIL-1-11820-2003-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421172	49	NOT READABLE 	2003	120	3	CIL-1-11821-2003-CHEN	0	0x0000939100000000	2003-06-07 00:00:00	NOT READABLE 	12	0	162	CIL-1-11821-2003-CHEN	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421173	58	NOT READABLE 	2003	120	3	CIL-1-11823-2003-CHEN	0	0x0000935D00000000	2003-04-16 00:00:00	NOT READABLE 	12	0	0	CIL-1-11823-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421174	58	LESA LESA	2009	120	3	CIL-1-11824-2003-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	NOT READABLE	12	0	0	CIL-1-11824-2003-CHEN	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421175	58	NOT READABLE 	2003	120	3	CIL-1-11826-2003-CHEN	0	0x0000936100000000	2003-04-20 00:00:00	NOT READABLE 	12	0	0	CIL-1-11826-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421176	58	INDRU MUDHAL	2003	120	3	CIL-1-11827-2003-CHEN	0	0x0000936500000000	2003-04-24 00:00:00	M/S. KOLLYWOOD KREATIONS. PVT.LTD.	12	0	0	CIL-1-11827-2003-CHEN	0	0	0	Y	M/S. KOLLYWOOD KREATIONS. PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421177	58	NOT READABLE 	2003	120	3	CIL-1-11828-2003-CHEN	0	0x0000936B00000000	2003-04-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-11828-2003-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421178	59	NOT READABLE 	2003	120	3	CIL-1-11829-2003-CHEN	0	0x0000936C00000000	2003-05-01 00:00:00	NOT READABLE 	13	0	0	CIL-1-11829-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421179	58	NOT READABLE 	2003	120	3	CIL-1-11831-2003-CHEN	0	0x0000934B00000000	2003-03-29 00:00:00	SHRI THIRUPATHY BAJAN	12	0	0	CIL-1-11831-2003-CHEN	0	0	0	Y	SHRI THIRUPATHY BAJAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421180	58	NOT READABLR 	2003	120	3	CIL-1-11834-2003-CHEN	0	0x0000939200000000	2003-06-08 00:00:00	NOT READABLE	12	0	0	CIL/1/11834/2003	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421181	58	KADHAL SAMRAJYAM	2003	120	3	CIL-1-11835-2003-CHEN	0	0x0000938F00000000	2003-06-05 00:00:00	P.A. ART PRODUCTIONS.	12	0	0	CIL-1-11835-2003-CHEN	0	0	0	Y	P.A. ART PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421182	58	NOT READABLE 	2003	120	3	CIL-1-11836-2003-CHEN	0	0x0000938F00000000	2003-06-05 00:00:00	NOT READABLE 	12	0	0	CIL-1-11836-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421183	58	NOT READABLE 	2003	120	3	CIL-1-11837-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	NOT READABLE	12	0	0	CIL-1-11837-2003-CHEN	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421184	58	'ILAM POOKAML'	2003	120	3	CIL-1-11838-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	SHRI A.KALINRIAN RAAJ	12	0	0	CIL/1/1838/2003	0	0	0	N	M./S A.K.R.FILMS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421185	58	ice	2003	120	3	CIL-1-11839-2003-CHEN	0	0x0000932F00000000	2003-03-01 00:00:00	SHRI K. SHRIFF AHNANAD	12	0	0	CIL-1-11839-2003-CHEN	0	0	0	Y	M/S JGI ENTERTAINMENT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421186	58	NOT READABLE 	2003	120	3	CIL-1-11841-2003-CHEN	0	0x000093B000000000	2003-07-08 00:00:00	NOT READABLE `	12	0	0	CIL-1-11841-2003-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421187	58	NOT READABLE	2003	120	3	CIL-1-11842-2003-CHEN	0	0x000093B800000000	2003-07-16 00:00:00	M/S. SUPERGOOD FILMS	12	0	0	CIL/1/11842/2003	0	0	0	Y	M/S. SUPERGOOD FILMS	14	4231.53	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421188	58	VANAM VAZHTHATUM	2003	120	3	CIL-1-11844-2003-CHEN	0	0x000093BF00000000	2003-07-23 00:00:00	SHRI R. KRISHNAMURTHY	12	0	0	CIL/1/11844/2003	0	0	0	N	M/S. K. C. R. FILMS	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421189	58	NOT READABLE 	2003	120	3	CIL-1-11847-2003-CHEN	0	0x000093D200000000	2003-08-11 00:00:00	NOT READABLE 	12	0	0	CIL-1-11847-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421190	58	NOT READABLE 	2000	120	3	CIL-1-11848-2003-CHEN	0	0x00008F8B00000000	2000-08-11 00:00:00	SHRI L. L. SUBHASH	12	0	0	CIL-1-11848-2003-CHEN	0	0	0	Y	M/S CAPTAIN CINE CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421191	58	NOT READABLE 	2003	120	3	CIL-1-11850-2003-CHEN	0	0x0000940300000000	2003-09-29 00:00:00	NOT READABLE `	12	0	0	CIL-1-11850-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421192	58	NOT READABLE 	2003	120	3	CIL-1-11851-2003-CHEN	0	0x0000931A00000000	2003-02-08 00:00:00	NOT READABLE 	12	0	0	CIL-1-11851-2003-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421193	58	INDRU	2003	120	3	CIL-1-11852-2003-CHEN	0	0x000093EE00000000	2003-09-08 00:00:00	NOT READABLE	12	0	0	CIL-1-11852-2003-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421194	58	NOT READABLE 	2003	120	3	CIL-1-11854-2003-CHEN	0	0x000093F900000000	2003-09-19 00:00:00	NOT READABLE 	12	0	0	CIL-1-11854-2003-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421195	58	GALATTA GANAPATHY	2003	120	3	CIL-1-11855-2003-CHEN	0	0x000093F900000000	2003-09-19 00:00:00	SHRI R RADHAKRISHNAN	12	0	0	CIL-1-11855-2003-CHEN	0	0	0	Y	SHRI R RADHAKRISHNAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421196	58	NOT READABLE	2003	120	3	CIL-1-11856-2003-CHEN	0	0x0000940200000000	2003-09-28 00:00:00	SHRI YESEDI SRINIVAS	12	0	0	CIL-1-11856-2003-CHEN	0	0	0	Y	M/S INFOCOME	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421197	59	KAIYYODU KAI	2003	120	3	CIL-1-11858-2003-CHEN	0	0x0000940000000000	2003-09-26 00:00:00	NOT READABLE	12	0	0	CIL-1-11858-2003-CHEN	0	0	0	Y	MISS S PAVITHRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421198	58	VADAKKU VAASAL	2003	120	3	CIL-1-11859-2003-CHEN	0	0x0000940400000000	2003-09-30 00:00:00	M/S. MAHE MOVIES MAKERS	12	0	0	CIL-1-11859-2003-CHEN	0	0	0	Y	SHRI N VIJAY MURLEE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421199	58	EYARKAI 	2003	120	3	CIL-1-11860-2003-CHEN	0	0x0000942D00000000	2003-11-10 00:00:00	M/S. PRISEM FILMS 	12	0	0	CIL-1-11860-2003-CHEN	0	0	0	Y	M/S. PRISEM FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421200	58	NOT READABLE 	2003	120	3	CIL-1-11862-2003-CHEN	0	0x0000941A00000000	2003-10-22 00:00:00	SHRI IN. LEE RAJA`	12	0	0	CIL-1-11862-2003-CHEN	0	0	0	Y	SHRI IN. LEE RAJA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421201	58	NOT READABLE 	2003	120	3	CIL-1-11864-2003-CHEN	0	0x0000942700000000	2003-11-04 00:00:00	H. MURELI	12	0	0	CIL-1-11864-2003-CHEN	0	0	0	Y	THE MURELI CINE ARTRS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421202	58	NOT READABLE	2003	120	3	CIL-1-11868-2003-CHEN	0	0x0000944300000000	2003-12-02 00:00:00	NOT READABLE	12	0	0	CIL/1/11868/2003	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421203	61	KNOCK KNOCK I AM LOOKING TO MARRY	2003	121	3	CIL-1-11869-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	MS. ANITHA UDEEP	12	0	0	CIL-1-11869-2003-CHEN	0	0	0	Y	MS. ANITHA UDEEP	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421204	58	KONCHI PESALAM	2003	120	3	CIL-1-11870-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	SHRI STANLY RAJAN.	12	0	0	CIL/1/11870/2003	0	0	0	Y	M/S. STONWIN CRENTIONS	14	3751.52	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421205	58	PONMEKALAI	2003	120	3	CIL-1-11871-2003-CHEN	0	0x0000945200000000	2003-12-17 00:00:00	SMT. JAYAPARVATHI GANESAN.	12	0	0	CIL-1-11871-2003-CHEN	0	0	0	Y	M/S. JAYAPARVATHI FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421206	58	NOT READABLE 	2003	120	3	CIL-1-11872-2003-CHEN	0	0x0000945E00000000	2003-12-29 00:00:00	NOT READABLE 	12	0	0	CIL-1-11872-2003-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421207	58	NOT READABLE 	2003	120	3	CIL-1-11874-2003-CHEN	0	0x0000945800000000	2003-12-23 00:00:00	S. ANTHA	12	0	0	CIL-1-11874-2003-CHEN	0	0	0	Y	M/S SRI S. R. N. COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421208	58	NOT READABLE 	2003	120	3	CIL-1-11876-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-11876-2003-CHEN	0	0	0	N	`NOT READABLE 	34	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421209	58	KOVIL	2003	120	3	CIL-1-11878-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-11878-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421210	59	NOT READABLE 	2002	122	8	CIL-1-119-2002-HYD	0	0x000091A200000000	2002-01-28 00:00:00	SHRI K VENKATESHWARA RAO	12	0	0	CIL/119/2002-HYD	0	0	0	N	SHRI K VENKATESHWARA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421211	58	RANESHWARAM	2007	120	3	CIL-1-119-2007-CHEN	0	0x000099EE00000000	2007-11-22 00:00:00	SHRI S.N. RAJA	12	0	0	CIL/1/119/2007	0	0	0	Y	M/S I.T.A FILMS	14	4026.42	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421212	64	BHAIL PYAR NACHNIYA SE	2007	120	6	CIL-1-119-2007-MUM	0	0x000099BC00000000	2007-10-03 00:00:00	MS. INDERJEET FILMS IMBINE, MUMBIA	12	0	0	CIL/1/119/2007	0	0	0	Y	C	12	3293.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421213	42	TUMI AMAR RAKHAK	2009	120	1	CIL-1-12-09-CUT	0	0x00009CB300000000	2009-10-31 00:00:00	M/S FAVOURITE SECURITIES PVT LTD	13	0	0	CIL/01/12/2009-CUT	0	0	0	N	SANJIV MUNDHRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421214	45	HULIYA 	1996	120	4	CIL-1-12-1996-BAN	0	0x0000894100000000	1996-03-15 00:00:00	M/S SRI RAGHAVENDRA FILMS, BANGALORE 	12	0	0	CIL/11/96-BAN 	0	0	0	Y	M/S SRI RAGHAVENDRA FILMS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421215	45	ONE MAN ARMY	1998	120	4	CIL-1-12-1998-BAN	0	0x00008C0300000000	1998-02-19 00:00:00	M/S J. B. FILM CORPORATION , BANGALORE	15	0	0	CIL-1-12-1998-BAN.PDF	0	0	0	Y	M/S J. B. FILM CORPORATION , BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421216	45	SUBDARA KANTE	2000	120	4	CIL-1-12-2000-BAN	0	0x00008ED100000000	2000-02-07 00:00:00	M/S M. AND M FILMS BANGALORE	12	0	0	CIL-1-12-2000-BAN.	0	0	0	Y	M/S M. AND M FILMS BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421217	43	DERANI JETHANI	2000	120	6	CIL-1-12-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	MASK FILMS,RAJKOT	12	0	0	CIL/44/2000	0	0	0	N	MASK FILMS,RAJKOT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421218	58	RAMBAA NEE ORU AZHAGU SILAI 	2001	120	4	CIL-1-12-2001-BAN	0	0x0000905500000000	2001-03-01 00:00:00	M/S. D.N. PICTURES , CHENNAI 	12	0	0	CIL-1-12-2001-BAN	0	0	0	Y	M/S. D.N. PICTURES , CHENNAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421219	53	TO AAKHI MO AAINA	2002	120	1	CIL-1-12-2002-CUT	0	0x0000929E00000000	2002-10-07 00:00:00	SHRI KAILASH MOHANTY, CUTTACK.	12	0	0	CIL-1-12-2002-CUT	0	0	0	N	SHRI KAILASH MOHANTY, CUTTACK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421220	45	BLACK AND WHITE	2003	120	4	CIL-1-12-2003-BAN	0	0x0000932300000000	2003-02-17 00:00:00	M/S AEUNA KIRANA MOVIES, BANGALORE	12	0	0	CIL-1-12-2003-BAN	0	0	0	Y	M/S AEUNA KIRANA MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421221	53	JE PANOHE PARA MANDA	2003	120	1	CIL-1-12-2003-CUT	0	0x000093E000000000	2003-08-25 00:00:00	NOT READABLE	12	0	0	CIL-1-12-2003-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421222	45	NIDHI	2004	120	4	CIL-1-12-2004-BAN	0	0x000094BB00000000	2004-03-31 00:00:00	SRI. RENUKAMBA CINE PICTURE, BANGALORE	12	0	0	CIL/1/12/2004	0	0	0	N	SRI. RENUKAMBA CINE PICTURE, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421223	67	AA SAHI KONO MEINM 	2004	120	1	CIL-1-12-2004-CUT	0	0x0000951600000000	2004-06-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-12-2004-CUT	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421224	43	PURA KARISHU MAKTARANA CODE	2004	120	6	CIL-1-12-2004-MUM	0	0x0000949800000000	2004-02-25 00:00:00	DHANANI FILMS , AHAMADABAD	12	0	0	CIL/1/12/2004	0	0	0	N	DHANANI FILMS , AHAMADABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421225	45	KARNANA SAMPATHU	2005	120	4	CIL-1-12-2005-BAN	0	0x0000963300000000	2005-04-11 00:00:00	M/S K R K ENTERPRISES, CHIKKABALLAPURA	15	0	0	CIL/26/2005-BAN	0	0	0	Y	M/S K R K ENTERPRISES, CHIKKABALLAPURA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421226	44	SOCHA NA THA	2005	120	6	CIL-1-12-2005-MUM (3)	0	0x000095F500000000	2005-02-08 00:00:00	VIJAYTA FILMS , MUMBAI	12	0	0	CIL/1/12/2005	0	0	0	N	VIJAYTA FILMS , MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421227	45	SHUBHAM	2006	120	4	CIL-1-12-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	M/S. N FILMS, MYOSRE	12	0	0	CIL-1-12-2006-BAN	0	0	0	Y	M/S. N FILMS, MYOSRE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421228	63	PARAI BETI	2006	120	6	CIL-1-12-2006-MUM	0	0x0000975C00000000	2006-02-02 00:00:00	TILOK KOTHARI, SHALIMAAR PRODUCTIONS LTD. MUMBAI	12	0	0	CIL-1-12-2006-MUM	0	0	0	Y	TILOK KOTHARI, SHALIMAAR PRODUCTIONS LTD. MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421229	45	SNEHAJALI	2007	120	4	CIL-1-12-2007-BAN	0	0x0000990000000000	2007-03-29 00:00:00	M/S. S.S. FILMS, BANGALORE, INDIA	12	0	0	CIL-1-12-2007-BAN	0	0	0	Y	M/S. S.S. FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421230	45	SUPERJODI	2008	120	4	CIL-1-12-2008-BAN	0	0x00009A6400000000	2008-03-19 00:00:00	SREE GOUTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL-1-12-2008-BAN	0	0	0	Y	SREE GOUTHAMI ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421231	45	MOORU MANASU 	2009	120	4	CIL-1-12-2009-BAN	0	0x00009BAF00000000	2009-02-13 00:00:00	M/S. FILM SHOPP, BANGALORE 	12	0	0	CIL-1-12-2009-BAN	0	0	0	Y	M/S. FILM SHOPP, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421232	58	ENGAL AASAMN	2009	120	3	CIL-1-12-2009-CHEN	0	0x00009BC300000000	2009-03-05 00:00:00	SHRI S. V.THANGARAJ	12	0	0	CIL-1-12-2009-CHEN	0	0	0	Y	M/S UVA SHREEE PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421233	44	BILLU BARBER	2009	120	6	CIL-1-12-2009-MUM	0	0x00009BA100000000	2009-01-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI.	12	0	0	CIL/27/2009-MUM	0	0	0	Y	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421234	45	PAREEKSHE	2010	120	4	CIL-1-12-2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S GOMTESH FILMS MASERS BANGLORE	12	0	0	CIL/01 /12/2010	0	0	0	N	M/S GOMTESH FILMS MASERS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421235	45	CLAVINA GELATHI	2011	120	4	CIL-1-12-2011-BAN	0	0x00009EA800000000	2011-03-16 00:00:00	SRI. SHIVASHANKAR CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-12-2011-BAN	0	0	0	Y	SRI. SHIVASHANKAR CINE PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421236	45	BREAKING NEWS	2012	120	4	CIL-1-12-2012-BAN	0	0x0000A05200000000	2012-05-15 00:00:00	SRI NAGATHIHALLI CHANDRASHKAR OF M/S. NAGATHIHALLI CINE CREATIONS, PVT. LTD. BANGALORE	12	0	0	CIL/38/2012-BAN	0	0	0	Y	SRI NAGATHIHALLI CHANDRASHKAR OF M/S. NAGATHIHALLI CINE CREATIONS, PVT. LTD. BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421237	41	AAKASH CHUBOLOI MON	2012	120	9	CIL-1-12-2012-GUW	0	0x0000A13800000000	2012-12-31 00:00:00	KAMAL BARMAN, GUWAHATI. 	12	0	0	CIL/12/2012-GUW	0	0	0	N	KAMAL BARMAN, GUWAHATI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421238	58	VELAI	2013	120	3	CIL-1-12-2013-CHEN	0	0x0000A24C00000000	2013-10-03 00:00:00	M/S VISHWE DREAM WORLD	12	0	0	CIL-1-12-2013-CHEN	0	0	0	Y	M/S VISHWE DREAM WORLD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421239	53	GANGA JAMUNA	1997	120	1	CIL-1-12-97-CUT	0	0x00008B0400000000	1997-06-09 00:00:00	SIBA PRASAD LENKA	12	0	0	CIL/1/12/1997-CUT	0	0	0	N	PRADYUMNA KUMAR LENKA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421240	42	PUTULER PRATISODH	1998	120	1	CIL-1-12-98-CUT	0	0x00008C7800000000	1998-06-16 00:00:00	SHRI MOHAN LAL MUNDHRA	13	0	0	CIL-1-12-98-CUT	0	0	0	N	SHRI MOHAN LAL MUNDHRA	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421241	42	KRISHNA KAVERY 	1999	120	1	CIL-1-12-99-CUT	0	0x00008E1700000000	1999-08-05 00:00:00	SMT ANUPAMA , BHUBANESWAR 	12	0	0	CIL/1/12/99-CUT 	0	0	0	N	SMT ANUPAMA , BHUBANESWAR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421242	51	AATA LAGNALA CHALA 	2004	120	6	CIL-1-120-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SHRI BHAUSAHEB AABAJI KANSE, ASHOK CHITRA, SATARA 	12	0	0	CIL/335/04-MUM	0	0	0	Y	SHRI BHAUSAHEB AABAJI KANSE, ASHOK CHITRA, SATARA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421243	51	JATRA	2005	120	6	CIL-1-120-2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	BELA SHINDE, SHREE SAI PRODUCTIONS, MUMBAI	12	0	0	CIL/1/120/2005	0	0	0	Y	BELA SHINDE, SHREE SAI PRODUCTIONS, MUMBAI	8	3815.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421244	43	NOT READABLE 	2008	120	6	CIL-1-120-2008-MUM	0	0x00009AF600000000	2008-08-12 00:00:00	MOTIBHAI MAJWANA/SAHEB FILMS,INTERNATIONAL RAJKOT GUJRAAT	12	0	0	CIL/261/08	0	0	0	N	MOTIBHAI MAJWANA/SAHEB FILMS,INTERNATIONAL RAJKOT GUJRAAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421245	47	PALTDAO MUNIS	2009	120	6	CIL-1-120-2009-MUM	0	0x00009C7600000000	2009-08-31 00:00:00	N. F. D. C LTD., MUMBAI	12	0	0	CIL/296/09	0	0	0	N	N. F. D. C LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421246	54	PIND DI KUDI	2004	120	6	CIL-1-121-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	SHRI IQBAAL SINGH TILDO,ASIS ARTS,MUMBAI	12	0	0	CIL/1/121/2004	0	0	0	N	SHRI IQBAAL SINGH TILDO,ASIS ARTS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421247	54	PIND KI KUDI	2004	120	6	CIL-1-121-2004-MUM (3)	0	0x000095C500000000	2004-12-22 00:00:00	SHRI IQBAL SING, DHILLO, ASHISH ARTS, MUMBAI.	12	0	0	CIL/352/2004-MUM	0	0	0	N	SHRI IQBAL SING, DHILLO, ASHISH ARTS, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421248	58	NOT READABLE 	2010	120	3	CIL-1-121-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-121-2010-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421249	43	DUKHIYANA BELA BAPA SITARAM	2004	120	6	CIL-1-122-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	TIRUPATI BALAJI PICTURES, RAJKOT	12	0	0	CIL/1/122/2004	0	0	0	N	TIRUPATI BALAJI PICTURES, RAJKOT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421250	43	DULIYANAN MELI BAPA SITARAM	2004	120	6	CIL-1-122-2004-MUM.	0	0x000095C500000000	2004-12-22 00:00:00	TIRUPATI BALAJI PICTURES,RAJKOT	12	0	0	CIL/345/04	0	0	0	N	TIRUPATI BALAJI PICTURES,RAJKOT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421251	54	BADLA THE REVENGE	2010	120	6	CIL-1-122-2005-MUM	0	0x00009E1B00000000	2010-10-26 00:00:00	EKJYOTI PRODUCTIONS INTERNATIONAL, MUMBAI.	12	0	0	CIL/318/2005-MUM	0	0	0	Y	EKJYOTI PRODUCTIONS INTERNATIONAL, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421252	51	''DEVACHE KHEL''	2004	120	6	CIL-1-123-2004-MUM	0	0x000095C600000000	2004-12-23 00:00:00	DR. (SHRI) KISHOR BHOIR, SHAMBHO FILMS, MUMBAI	12	0	0	CIL/1/123/2004	0	0	0	N	DR. (SHRI) KISHOR BHOIR, SHAMBHO FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421253	43	LOVE IS BLIND	2005	120	6	CIL-1-123-2005-MUM	0	0x000096FA00000000	2005-10-27 00:00:00	SANDEEP PATEL, FILMCITY (GUJARAT) ENTERTAINMENT, AHEMDABAD	12	0	0	CIL/1/123/2005	0	0	0	Y	SANDEEP PATEL, FILMCITY (GUJARAT) ENTERTAINMENT, AHEMDABAD	16	4348.51	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421254	58	KADHALUKKUL  KADHAL	2007	120	3	CIL-1-125-2007-CHEN	0	0x000099F900000000	2007-12-03 00:00:00	NOT READABLE 	12	0	0	CIL-1-125-2007-CHEN	0	0	0	Y	M/S VEL MURUGA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421255	51	KADACHEET	2007	120	6	CIL-1-125-2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	M/S. KAASA FILMS, MUMBAI	12	0	0	CIL/1/125/2007	0	0	0	N	M/S. KAASA FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421256	51	GALGALE NIGHALE	2008	120	6	CIL-1-125-2008-MUM	0	0x00009AFE00000000	2008-08-20 00:00:00	BELA SHINDE SHRI SAI PRODUCTIONS,MUMBAI	12	0	0	CIL/268/08	0	0	0	N	BELA SHINDE SHRI SAI PRODUCTIONS,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421257	51	UTTARAYAN	2004	120	6	CIL-1-126-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	OPTICS FILMS MUMBAI	12	0	0	CIL/340/2004-MUM	0	0	0	Y	SHRI BIPIN NADVANI EVA SANJAY SHETTY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421258	54	DES HOYA PARDES 	2004	120	6	CIL-1-127-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	M/S SAI PRODUCTIONS MUMBAI 	12	0	0	CIS/1/127/2004	0	0	0	N	M/S SAI PRODUCTIONS MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421259	54	MERA PIND MY HOME	2008	120	6	CIL-1-127-2008-MUM.	0	0x00009B0000000000	2008-08-22 00:00:00	PUNJAB MOVIES INTERNATIONAL,MUMBAI	12	0	0	CIL/282/08	0	0	0	N	PUNJAB MOVIES INTERNATIONAL,MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421260	51	RAJA PANDHARICHA	2004	120	6	CIL-1-128-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	SHIVAJI PATIL, SHRI MAHALAXMI SAHKARI CHITRA SANSTHA LTD. KOLHAPUR	12	0	0	CIL/356/04-MUM	0	0	0	N	SHIVAJI PATIL, SHRI MAHALAXMI SAHKARI CHITRA SANSTHA LTD. KOLHAPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421261	44	NOT READABLE 	2008	120	6	CIL-1-128-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	RAMESH DEV PRODUCTION PVT LTD 	12	0	0	CIL-1-128-2008-MUM	0	0	0	N	RAMESH DEV PRODUCTION PVT LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421262	45	MAHEK MIRAZ	2009	120	6	CIL-1-128-2009-MUM	0	0x00009C5F00000000	2009-08-08 00:00:00	CHILDREN'S FILMS SOCIETY, INDIA, MUMBAI	13	0	0	CIL/295/2009	0	0	0	N	CHILDREN'S FILMS SOCIETY, INDIA, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421263	67	CHADVA	2004	120	6	CIL-1-129-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	JATIN VAGALE, SATISH VAGALE PRODUCTIONS, PUNE, INDIA	12	0	0	CIL-357-2004-MUM	0	0	0	N	JATIN VAGALE, SATISH VAGALE PRODUCTIONS, PUNE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421264	64	INSAAF HUM KAA BE	2005	120	6	CIL-1-129-2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	SHRI.DEEPAK SHIVADASANI.MUMBAI	12	0	0	CIL/1/1296/2005	0	0	0	Y	SHRI.KEVAL SURI,MUVIE T V ENTERPRISES ,MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421265	64	INSAAF HUM KARABE	2005	120	6	CIL-1-129-2005-MUM (3)	0	0x0000970F00000000	2005-11-17 00:00:00	NOT READABLE	12	0	0	CIL-1-129-2005-MUM (3	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421266	51	BHART ALA PARAT	2007	120	6	CIL-1-129-2007-MUM	0	0x000099D000000000	2007-10-23 00:00:00	ADI EVENTS,MUMBAI	12	0	0	CIL/1/129/2007	0	0	0	Y	ADI EVENTS,MUMBAI	12	3501.83	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421267	51	NOT READABLE 	2008	120	6	CIL-1-129-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	AVTA DESHMUKH A A A AFILM THANE	12	0	175	CIL-1-129-2008-MUM	0	0	0	N	AVTA DESHMUKH A A A AFILM THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421268	59	SAHASA PRIYUDU (DUBBED)	1996	120	4	CIL-1-13-1996-BAN	0	0x0000894400000000	1996-03-18 00:00:00	M/S. VIJAYA GANAPATHY MOVIES, MADRAS., INDIA	12	0	0	`CIL-1-13-1996-BAN	0	0	0	Y	M/S. VIJAYA GANAPATHY MOVIES, MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421269	45	JAI HIND	1998	120	4	CIL-1-13-1998-BAN	0	0x00008C0400000000	1998-02-20 00:00:00	M/S. SOWMYA FILMS, BANGALORE	12	0	0	CIL/10/1998-MUM	0	0	0	N	M/S. SOWMYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421270	45	MAAVA MAAVA MADUVE MAADO	2000	120	4	CIL-1-13-2000-BAN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S. ASHOK FILMS, BANGALORE	12	0	0	CIL-1-13-2000-BAN	0	0	0	Y	M/S. ASHOK FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421271	59	PREMANURAGAN	2000	120	6	CIL-1-13-2000-MUM	0	0x00008EAC00000000	2000-01-01 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., MUM	12	0	0	CIL/1/13/2000	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421272	45	HALAPPA	2001	120	4	CIL-1-13-2001-BAN	0	0x0000905500000000	2001-03-01 00:00:00	M/S MENA ENTERPRISES, BANGALORE	12	0	0	CIL-1-13-2001-BAN	0	0	0	Y	M/S MENA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421273	53	KULA RANDAN	2002	120	1	CIL-1-13-2002-CUT	0	0x000092EF00000000	2002-12-27 00:00:00	RANJIT KUMAR  SAHU,	12	0	0	CIL/1/13/2002-CUT	0	0	0	N	RANJIT KUMAR  SAHU,	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421274	44	KITNE DOOR KITANE PAAS	2002	120	6	CIL-1-13-2002-MUM	0	0x000091D400000000	2002-03-19 00:00:00	NOT REDABALE	12	0	0	CIL-1-13-2002-MUM	0	0	0	Y	NOT REDABALE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421275	45	COLORS	2003	120	4	CIL-1-13-2003-BAN	0	0x0000932400000000	2003-02-18 00:00:00	M/S. LAKSHITHAA CREATIONS, BANGALORE	12	0	0	CIL-1-13-2003-BAN	0	0	0	Y	M/S. LAKSHITHAA CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421276	42	KAYER MON	2013	120	1	CIL-1-13-2003-CUT	0	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE	12	0	0	CIL-1-13-2003-CUT	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421277	45	KANASINA LOKA	2004	120	4	CIL-1-13-2004-BAN	0	0x000094CA00000000	2004-04-15 00:00:00	M/S OM BALAJI ENTERTAINMENT , BANGALORE	12	0	0	CIL-1-13-2004-BAN	0	0	0	Y	M/S OM BALAJI ENTERTAINMENT , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421278	58	KANAVU MEIPADA VENDUM 	2004	120	3	CIL-1-13-2004-CHEN	0	0x000094AF00000000	2004-03-19 00:00:00	SHRI RAMESH S. ARUNACHALAN 	12	0	0	CIL-1-13-2004-CHEN	0	0	0	Y	M/S. SHRUTHIKA FOUNDATION FOR ARTS & CULTURE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421279	42	NOT READABLE	2004	120	1	CIL-1-13-2004-CUT	0	0x0000952000000000	2004-07-10 00:00:00	NOT READABLE	12	0	0	CIL/1/13/2004-CUT	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421280	44	FILM STAR	2004	120	6	CIL-1-13-2004-MUM	0	0x0000949900000000	2004-02-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI, INDIA	12	0	0	CIL-8-2004-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD., MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421281	45	AVANADRE AVNE	2006	120	4	CIL-1-13-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	M/S HARIPRIUYA PRODUCTIUONS, BANGALORE	12	0	0	CIL-1-13-2006-BAN	0	0	0	Y	M/S HARIPRIUYA PRODUCTIUONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421282	64	HAMAAR BIYAH TOHRE SE HOI	2006	120	6	CIL-1-13-2006-MUM	0	0x0000976000000000	2006-02-06 00:00:00	SUNNY ARTS INTERNATIONAL, MUMBAI	12	0	0	CIL/349/2005-MUM	0	0	0	N	SUNNY ARTS INTERNATIONAL, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421283	44	NAHALE PA DEHALA	2007	120	6	CIL-1-13-2007-MUM	0	0x000098DD00000000	2007-02-22 00:00:00	DHARIWAL J.S. MAHAMUNI	12	0	0	CIL/1/13/2007	0	0	0	N	DHARIWAL J.S. MAHAMUNI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421284	58	THULUM  ILA NENJE	2008	120	3	CIL-1-13-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	SHRI PA  VISHWANATH	12	0	0	CIL-1-13-2008-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421285	58	MADHAVI	2009	120	3	CIL-1-13-2009-CHEN	0	0x00009BC400000000	2009-03-06 00:00:00	SHRI S. MURUGAN, INDIA	12	0	0	CIL-1-13-2009-CHEN	0	0	0	Y	M/S MASS CREATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421286	45	YUKTHI	2010	120	4	CIL-1-13-2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S N R CREATIONS, BANGALORE	12	0	0	CIL/40/2010-BAN	0	0	0	Y	M/S N R CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421287	45	PRITHYA LOKA	2011	120	4	CIL-1-13-2011-BAN	0	0x00009EAA00000000	2011-03-18 00:00:00	SREE RAMAKRISHNA ENTERPRISES, BANGALORE	12	0	0	CIL-1-13-2011-BAN	0	0	0	Y	SREE RAMAKRISHNA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421288	58	AADU PULI	2011	120	3	CIL-1-13-2011-CHEN	0	0x00009E8500000000	2011-02-09 00:00:00	SHRI S MICHAEL ROYAPPAN	12	0	0	CIL-1-13-2011-CHEN	0	0	0	Y	M/S GLOBAL INFOTAINMENT PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421289	45	JAANU	2012	120	4	CIL-1-13-2012-BAN	0	0x0000A06100000000	2012-05-30 00:00:00	SRI N.JAYANNA/SRI BHOGENDRA OF M/S JAYANNA COMBINES,BANGLORE	12	0	0	CIL/1/13/12	0	0	0	N	SRI N.JAYANNA/SRI BHOGENDRA OF M/S JAYANNA COMBINES,BANGLORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421290	58	NOT READABLE 	2012	120	3	CIL-1-13-2012-CHEN	0	0x0000A00100000000	2012-02-24 00:00:00	NOT READABLE 	12	0	0	CIL-1-13-2012-CHEN	0	0	0	Y	NOT READABLE 	7	.	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421291	45	RAJANNA RAJANNANE	2013	120	4	CIL-1-13-2013-BAN	0	0x0000A29100000000	2013-12-11 00:00:00	SRI  KANAKADASA PRODUCTION BANGLORE	12	0	0	CIL-1-13-2013-BAN.PDF	0	0	0	Y	SRI  KANAKADASA PRODUCTION BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421292	58	GAANDHARVAN	2013	120	3	CIL-1-13-2013-CHEN	0	0x0000A29800000000	2013-12-18 00:00:00	NOT READABLE	12	0	0	CIL-1-13-2013-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421293	42	BHAKTER BHAGWAN	1997	120	1	CIL-1-13-97-CUT	0	0x00008B3D00000000	1997-08-05 00:00:00	SMT MANASI BISWAL	12	0	183	CIL-1-13-97-CUT	0	0	0	N	SMT MANASI BISWAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421294	42	MONER MOTO MON 	1998	120	1	CIL-1-13-98-CUT	0	0x00008C8800000000	1998-07-02 00:00:00	SHRI AMIYA PATNAIK , BHUBANESWAR 	12	0	0	CIL/1/13/98-CUT 	0	0	0	N	SHRI AMIYA PATNAIK 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421295	42	NOT READABLE	1999	120	1	CIL-1-13-99-CUT	0	0x00008E2A00000000	1999-08-24 00:00:00	NOT READABLE	12	0	0	CIL/1/13/1999-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421296	51	AAGA BAI..ARECCHHA	2004	120	6	CIL-1-130-2004-MUM	0	0x000095CB00000000	2004-12-28 00:00:00	JITENDRA A. AREA , ART PRODUCTIONS, (P) LTD. MUMBAI	12	0	0	CIL/361/04	0	0	0	N	JITENDRA A. AREA , ART PRODUCTIONS, (P) LTD. MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421297	64	MAI RE KAR DE BIDAI HUMAR	2005	120	6	CIL-1-130-2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	NOT READABLE	12	0	0	CIL-1-130-2005-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421298	64	PARIVAAR	2009	120	6	CIL-1-130-2009-MUM	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI ABHAY SINHA, YASHI FILMS ENTERNATIONAL, PATANA	12	0	0	CIL/1/130/2009	0	0	0	N	SHRI ABHAY SINHA, YASHI FILMS ENTERNATIONAL, PATANA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421299	51	PHOENIX	2004	120	6	CIL-1-131-2004-MUM	0	0x000095CC00000000	2004-12-29 00:00:00	DR. PUSHKAR SHIKARKHANE, SHUBHANKAR ARTS, MUMBAI	12	0	0	CIL/1/131/2004	0	0	0	Y	DR. PUSHKAR SHIKARKHANE, SHUBHANKAR ARTS, MUMBAI	9	2265.9	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421300	61	JOHN AND JANE	2005	120	6	CIL-1-131-2005-MUM	0	0x0000971300000000	2005-11-21 00:00:00	ASHIM ASHIWALIA FILMS REPUBLIC ,MUMBAI	12	0	182	CIL/329/2005-MUM	0	0	0	Y	ASHIM ASHIWALIA FILMS REPUBLIC ,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421301	51	SAKSATKAR	2004	120	6	CIL-1-132-2004-MUM	0	0x000095CC00000000	2004-12-29 00:00:00	SAI SANTOSH FILMS, FONDA, GOA	12	0	0	CIL-1-132-2004-MUM	0	0	0	N	SAI SANTOSH FILMS, FONDA, GOA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421302	51	SAKSHATKAR	2004	120	6	CIL-1-132-2004-MUM (3).	0	0x000095CC00000000	2004-12-29 00:00:00	SAI SANTOSHI FILMS, FONDA, GOA	12	0	0	CIL/1/132/2004	0	0	0	N	SAI SANTOSHI FILMS, FONDA, GOA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421303	58	AASAT PARAVAI	2007	120	3	CIL-1-132-2007-CHEN	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI V. TIAGOVEN	12	0	0	CIL-1-132-2007-CHEN	0	0	0	N	M/S AMAL ART PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421304	44	BHAGMATITHE QUEEN OF FORTUNER	2004	120	6	CIL-1-133-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	ZEE TELEFILMS LTD. MUMBAI	12	0	0	CIL-1-133-2004-MUM	0	0	0	N	ZEE TELEFILMS LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421305	58	IRUKKANI GUDI	2007	120	3	CIL-1-133-2007-CHEN	0	0x00009A0E00000000	2007-12-24 00:00:00	SHRI SURESH MICHEAL	12	0	0	CIL-1-133-2007-CHEN	0	0	0	Y	M/S S. M. MOVIES INTERNATIONAL 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421306	44	SAVARIYA 	2007	120	6	CIL-1-133-2007-MUM	0	0x000099D900000000	2007-11-01 00:00:00	SPE FILMS INDIA PVT.LTD.,MUMBAI	12	0	0	CIL81/133/07	0	0	0	Y	SPE FILMS INDIA PVT.LTD.,MUMBAI	18	3915.78	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421307	54	AKHIYAAN UDEEKDIAN	2009	120	6	CIL-1-133-2009-MUM	0	0x00009C8D00000000	2009-09-23 00:00:00	M/S. SARTAJ PRODUCTIONS, AMRITSAR, (PUNJAB)	12	0	0	CIL/320/2009-MUM	0	0	0	Y	M/S. SARTAJ PRODUCTIONS, AMRITSAR, (PUNJAB)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421308	51	MAJHE GHAR TUJHA SANSAAR	2004	120	6	CIL-1-134-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	NISHA KADAM ,SIDHIVINAYAK CINE ARTS ,THANE	12	0	0	CIL//134/20004	0	0	0	N	NISHA KADAM ,SIDHIVINAYAK CINE ARTS ,THANE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421309	44	WIFE HAI TO LIFE HAI	2004	120	6	CIL-1-135-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	V.R.ENTERTAINMENT, MUMBAI	12	0	0	CIL/350/04	0	0	0	N	V.R.ENTERTAINMENT, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421310	51	JANARDHAN DE DANADAN	2009	120	6	CIL-1-135-2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	SMT SHILPA S DURAGKAR, M/S SHILPA S MOVIES, MUMBAI	12	0	0	CIL/313/2009-MUM	0	0	0	Y	SMT SHILPA S DURAGKAR, M/S SHILPA S MOVIES, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421311	51	MI TUZI TUZICH RE	2004	120	6	CIL-1-136-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	SHRI V. NATHURAM MAYEKAR, CHAITANYA CHITRA, MUMBAI, INDIA	12	0	0	CIL-367-2004-MUM	0	0	0	N	SHRI V. NATHURAM MAYEKAR, CHAITANYA CHITRA, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421312	58	NOT READABLE 	2007	120	3	CIL-1-136-2007-CHEN	0	0x000099FE00000000	2007-12-08 00:00:00	M/S VALU THEVAR FILMS& M/S FRIM ART CREATIONS	12	0	0	CIL-1-136-2007-CHEN	0	0	0	Y	M/S VALU THEVAR FILMS& M/S FRIM ART CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421313	59	AARGURU ALLART MOOKA	2007	120	6	CIL-1-136-2007-MUM	0	0x000099DE00000000	2007-11-06 00:00:00	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	12	0	190	CIL/1/136/2007	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421314	54	HADAR E LOVE STORY	2008	120	6	CIL-1-136-2008-MUM	0	0x00009B0700000000	2008-08-29 00:00:00	MAN FILMS , MUMBAI	12	0	0	CIL/294/08	0	0	0	N	MAN FILMS , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421315	51	KAVADSE	2004	120	6	CIL-1-137-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	SUDHIR NAIK, SAARTH CHITRA, SANPADA, WASHI.	12	0	0	CIL/869/2004-MUM	0	0	0	N	SUDHIR NAIK, SAARTH CHITRA, SANPADA, WASHI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421316	51	SALAAM THE SALUTE	2004	120	6	CIL-1-138-2004-MUM	0	0x000095CD00000000	2004-12-30 00:00:00	RAVI AGARWAL, PLUS ENTERTAINMENT PVT.LTD. MUMBAI.	12	0	190	CIL/381/2004-MUM	0	0	0	N	RAVI AGARWAL, PLUS ENTERTAINMENT PVT.LTD. MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421317	58	NOT READABLE 	2007	120	3	CIL-1-138-2007-CHEN	0	0x00009A1500000000	2007-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-138-2007-CHEN	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421318	51	ADHANTARI	2004	120	6	CIL-1-139-2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	PRATIK FILMS, MUMBAI	12	0	0	CIL/1/139/2004	0	0	0	Y	PRATIK FILMS, MUMBAI	13	3169.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421319	45	GANGA YAMUNA	1997	120	4	CIL-1-14-1997-BAN	0	0x00008AA400000000	1997-03-05 00:00:00	M/S MEGHA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-14-1997-BAN	0	0	0	Y	M/S MEGHA PRODUCTIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421320	45	ATTE MAGALU	1998	120	4	CIL-1-14-1998-BAN	0	0x00008C0700000000	1998-02-23 00:00:00	M/S G.L. FILMS, BANGLORE	12	0	0	CIL/1/14/98	0	0	0	N	M/S G.L. FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421321	44	BHUT KA DAR	1999	120	6	CIL-1-14-1999-MUM	0	0x00008D8A00000000	1999-03-17 00:00:00	GULAB FILMS, MUMBAI	12	0	0	CIL/1/14/1999	0	0	0	N	GULAB FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421322	64	GAON DEV AWADHI 	2000	120	6	CIL-1-14-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	SHRI AMITABH TRIPATI, INDONESIOA MEDIA , MUMBAI	12	0	0	CIL/14/2000-MUM	0	0	0	Y	SHRI AMITABH TRIPATI, INDONESIOA MEDIA , MUMBAI	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421323	45	KURIGALU SAAR, KURIGALU	2001	120	4	CIL-1-14-2001-BAN	0	0x0000905D00000000	2001-03-09 00:00:00	M/S LAKSHMI CREATIONS, BANGALORE.	12	0	0	CIL/10/2001-BAN	0	0	0	N	M/S LAKSHMI CREATIONS, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421324	45	NAMMORA YAJAMAANA	2002	120	4	CIL-1-14-2002-BAN	0	0x000091D500000000	2002-03-20 00:00:00	SRI KIRAN MOVIES, BANGALORE	12	0	0	CIL/23/2002-BAN	0	0	0	N	SRI KIRAN MOVIES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421325	53	MUHURIA 	2002	120	1	CIL-1-14-2002-CUT	0	0x000092E200000000	2002-12-14 00:00:00	NOT READABLE	12	0	0	CIL-1-14-2002-CUT	0	0	0	N	NOT READABLE	31	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421326	45	NAMMA PREETHIGE JAYA	2004	120	4	CIL-1-14-2004-BAN	0	0x000094D200000000	2004-04-23 00:00:00	M/S CHENNAM PRODUCTIONS, BANGALORE.	12	0	0	CIL/22/2004-BAN	0	0	0	Y	M/S CHENNAM PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421327	53	NOT READABLE	2004	120	1	CIL-1-14-2004-CUT	0	0x0000952900000000	2004-07-19 00:00:00	 JITENDRA KUMAR SAHU, PURI	12	0	0	CIL/1/14/2004-CUT	0	0	0	N	 JITENDRA KUMAR SAHU, PURI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421328	64	GANGA JAISANMAAI HAMAR 	2004	120	6	CIL-1-14-2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	ASHA FILMS CREATIONS, MUMBAI	12	0	0	CIL/42/2004-MUM	0	0	0	Y	ASHA FILMS CREATIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421329	58	AASAI VACHEN	2005	120	3	CIL-1-14-2005-CHEN	0	0x0000962D00000000	2005-04-05 00:00:00	SHRIS. GANESAN & SHRI N.V.C. KANNAN	12	0	0	CIL-1-14-2005-CHEN	0	0	0	Y	MS. THE TALE TELLER	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421330	45	AUTOGRAPH PLEASE 	2006	120	4	CIL-1-14-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	M/S. BIJOOR CINE PROJECTS, BANGALORE 	12	0	0	CIL-1-14-2006-BAN	0	0	0	Y	M/S. BIJOOR CINE PROJECTS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421331	58	NIRAM	2007	120	3	CIL-1-14-2007-CHEN	0	0x000098D400000000	2007-02-13 00:00:00	SMTR. MALAVISHI RAMACHADRAN	12	0	0	CIL-1-14-2007-CHEN	0	0	0	Y	M/S SHREEBHAGAVATHI AMAN MNOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421332	58	ANJAATHE	2008	120	3	CIL-1-14-2008-CHEN	0	0x00009A3C00000000	2008-02-08 00:00:00	NOT READABLE	12	0	0	CIL/1/14/2008-CHEN	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421333	44	AMARS	2009	120	6	CIL-1-14-2009-MUM	0	0x00009BA800000000	2009-02-06 00:00:00	ME LIC MEDIA AND ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	CIL/18/2009-MUM	0	0	0	Y	ME LIC MEDIA AND ENTERTAINMENT PVT LTD ,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421334	45	EKAMEVA	2010	120	4	CIL-1-14-2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	SHREE MUTHU FILMS, MANALORE	12	0	0	CIL/1/14/2010	0	0	0	N	SHREE MUTHU FILMS, MANALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421335	45	ADDHURI	2012	120	4	CIL-1-14-2012-BAN	0	0x0000A06F00000000	2012-06-13 00:00:00	SRI. C.M.R. SHANKAR REDDY OF SHREE CMR PRODUCTIONS, BANGALORE	12	0	0	CIL-1-14-2012-BAN	0	0	0	Y	SRI. C.M.R. SHANKAR REDDY OF SHREE CMR PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421336	58	NOT READABLE 	2013	120	3	CIL-1-14-2012-CHEN	0	0x0000A17C00000000	2013-03-09 00:00:00	NOT READABLE 	12	0	0	CIL-1-14-2012-CHEN	0	0	0	Y	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421337	45	MUNJNE HANI	2013	120	4	CIL-1-14-2013-BAN	0	0x0000A29900000000	2013-12-19 00:00:00	M/S MITHRALAYA FILM BANGLORE	12	0	0	CIL-1-14-2013-BAN.PDF	0	0	0	Y	M/S MITHRALA FILM BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421338	42	MATRIBHUMI	1997	120	1	CIL-1-14-97-CUT	0	0x00008B4300000000	1997-08-11 00:00:00	MILON BHOWMICK	12	0	0	CIL/1/14/1997-CUT	0	0	0	N	MILON BHOWMICK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421339	53	BABU PARSHURAM 	1998	120	1	CIL-1-14-98-CUT	0	0x00008CA800000000	1998-08-03 00:00:00	NOT READABLE 	12	0	0	CIL/1/14/98-CUT 	0	0	0	N	SHRI BRAJA KISHORE PRADIPH 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421340	53	PREKA	1999	120	1	CIL-1-14-99-CUT	0	0x00008E3B00000000	1999-09-10 00:00:00	NOT READABLE 	12	0	0	CIL-1-14-99-CUT	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421341	51	MILAN	2004	120	6	CIL-1-142-2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	SAU.VAISHALI VIJAY SANYASHIV ,SHRI RENUKA FILMS MUMBAI	12	0	0	CIL-1-142-2004-MUM	0	0	0	Y	SAU.VAISHALI VIJAY SANYASHIV ,SHRI RENUKA FILMS MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421342	51	UDE MAA AMBABAI	2007	120	6	CIL-1-144-2007-MUM	0	0x000099E700000000	2007-11-15 00:00:00	MAHENDRA SINH KIRTIRAJ FILM JALGAV	12	0	0	CIL-1-144-2007-MUM	0	0	0	Y	MAHENDRA SINH KIRTIRAJ FILM JALGAV	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421343	51	SVATANTRYACHI AISHI TAISHI	2009	120	6	CIL-1-144-2009-MUM	0	0x00009CAE00000000	2009-10-26 00:00:00	NANDKUMAR TASGOANKAR, M/S FOUR ACES ENTERTAINMENT PVT LTD MUMBAI	12	0	0	CIL/361/09-MUM	0	0	0	N	NANDKUMAR TASGOANKAR, M/S FOUR ACES ENTERTAINMENT PVT LTD MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421344	44	AAJA NACHALE	2007	120	6	CIL-1-146-2007-MUM	0	0x000099E800000000	2007-11-16 00:00:00	YASHRAJ FILMS, PVT. LTD., MUMBAI	12	0	0	CIL/560/2007-MUM	0	0	0	N	YASHRAJ FILMS, PVT. LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421345	54	MEER RANJAHA A TRUE LOVE STORY	2009	120	6	CIL-1-147-2009-MUM	0	0x00009CB900000000	2009-11-06 00:00:00	M/S APLOMB MOTION PICTURES,LUDHIANA	12	0	0	CIL/369/09	0	0	0	Y	M/S APLOMB MOTION PICTURES,LUDHIANA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421346	51	BLIND GAME	2005	120	6	CIL-1-149-2005-MUM	0	0x0000972F00000000	2005-12-19 00:00:00	RAJIV PATIL ERA FILMS , NASHIK	12	0	0	CIL/368/2005-MUM	0	0	0	Y	RAJIV PATIL ERA FILMS , NASHIK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421347	51	HONAR SUN ME TYA GHARCHI	2007	120	6	CIL-1-149-2007-MUM	0	0x000099F500000000	2007-11-29 00:00:00	POONAL CREATION, DILIP PISE, SATARA	12	0	0	CIL/1/149/2007	0	0	0	N	POONAL CREATION, DILIP PISE, SATARA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421348	59	POGARU BOTHU PELLAM	1996	120	4	CIL-1-15-1996-BAN	0	0x0000894C00000000	1996-03-26 00:00:00	M/S DEV AND DEV CREATIONS, BANGALORE	13	0	0	CIL/2/1996-BAN	0	0	0	Y	M/S DEV AND DEV CREATIONS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421349	45	JAIDEV	1998	120	4	CIL-1-15-1998-BAN	0	0x00008C0700000000	1998-02-23 00:00:00	M/S. TANU CHITRA, BANGALORE.	12	0	0	CIL-1-15-1998-BAN	0	0	0	Y	M/S. TANU CHITRA, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421350	45	AAKARSHANE	1999	120	4	CIL-1-15-1999-BAN	0	0x00008D8100000000	1999-03-08 00:00:00	SRI. BHUVANESHWARI COMBINES, BANGALORE	12	0	0	CIL/1/15/99	0	0	0	N	SRI. BHUVANESHWARI COMBINES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421351	45	MINCHU	2000	120	4	CIL-1-15-2000-BAN	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S SRI DHARMASHSTRI ENTERPRISES, BANGALORE	12	0	0	CIL/05/2000-BAN	0	0	0	Y	M/S SRI DHARMASHSTRI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421352	44	DUSHMAN HUM HO JAYENGE	2000	120	6	CIL-1-15-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	YASH  FILMS, MUMBAI	12	0	0	CFL/41/2000-MUM	0	0	0	Y	YASH  FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421353	53	BAHUDIBE WO JAGA BALIA 	2003	120	1	CIL-1-15-2003-CUT	0	0x0000940400000000	2003-09-30 00:00:00	SHRI BIBHUTI BHUSHAN ROUTRAY, BHUBANESWAR 	12	0	0	CIL/1/15/2003-CUT 	0	0	0	N	SHRI BIBHUTI BHUSHAN ROUTRAY, BHUBANESWAR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421354	45	MELLUSIRE SAVIGANA 	2004	120	4	CIL-1-15-2004-BAN	0	0x000094D800000000	2004-04-29 00:00:00	M/S. PREEYASH PRODUCTIONS, BANGALORE	12	0	0	CIL/1/15/2004-BAN	0	0	0	N	M/S. PREEYASH PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421355	58	WULLAM	2004	120	3	CIL-1-15-2004-CHEN	0	0x000094B300000000	2004-03-23 00:00:00	NOT READABLE	12	0	0	CIL-1-15-2004-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421356	44	''SAJAN MERA CHOR HAI''	2004	120	6	CIL-1-15-2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	RIDHI SIDDHI PRODUCTIONS, MUMBAI	12	0	0	CIL/1/15/2004	0	0	0	Y	RIDHI SIDDHI PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421357	45	HETTAVARA KANASU	2005	120	4	CIL-1-15-2005-BAN	0	0x0000964300000000	2005-04-27 00:00:00	M/S. MORNING STAR MOVIES, BANGALORE	12	0	0	CIL-1-15-2005-BAN	0	0	0	N	M/S. MORNING STAR MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421358	45	' SAAVIRA METTILU '	2006	120	4	CIL-1-15-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	M/S PADMAMBA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/15/2006	0	0	0	N	M/S PADMAMBA PRODUCTIONS, BANGALORE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421359	58	KUSTHI	2006	120	3	CIL-1-15-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	NOT READABLE	12	0	0	CIL-1-15-2006-CHEN	0	0	0	Y	M/S SUNDARI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421360	58	KADHAL MEIPADA	2010	120	3	CIL-1-15-2010-CHEN	0	0x00009D3700000000	2010-03-12 00:00:00	NOT READABLE 	12	0	0	CIL-1-15-2010-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421361	58	BALUTHAMBI MANASIL	2011	120	3	CIL-1-15-2011-CHEN	0	0x00009E8600000000	2011-02-10 00:00:00	SHRI K PYAARELAAL GUNDECHE	12	0	0	CIL-1-15-2011-CHEN	0	0	0	N	M/S. PINKY PRODUCTIONS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421362	53	SABITRI	1997	120	1	CIL-1-15-97-CUT	0	0x00008B5A00000000	1997-09-03 00:00:00	BASUDEV TRIPATHY	12	0	0	CIL/1/15/1997-CUT	0	0	0	N	BASUDEV TRIPATHY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421363	53	SATA KICHHA	1998	120	1	CIL-1-15-98-CUT	0	0x00008CB800000000	1998-08-19 00:00:00	NOT EAABLE	12	0	0	CIL-1-15-98-CUT	0	0	0	N	SHRI PRAKASH 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421364	41	NOT READSABLE	1999	120	1	CIL-1-15-99-CUT	0	0x00008E3500000000	1999-09-04 00:00:00	NOT READABLE	12	0	0	CIL/1/15/1999-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421365	43	JANAM JANAM NA SAATHI	2005	120	6	CIL-1-150-2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	AMBE SHAKTI PICTURES MUMBAI 	12	0	0	CIL/1/150/2003	0	0	0	Y	AMBE SHAKTI PICTURES MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421366	44	SHIKHAR	2005	120	6	CIL-1-151-2005-MUM	0	0x0000973000000000	2005-12-20 00:00:00	CINEMATT PICTURES PVT. LTD., MUMBAI	12	0	0	CIL/1/151/2005	0	0	0	Y	CINEMATT PICTURES PVT. LTD., MUMBAI	16	4459.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421367	51	PATAL TAR GHYA	2007	120	6	CIL-1-151-2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	SHUBHANGI SUKHATANKAR,HERANBH CREATIONS,MUMBAI	12	0	0	CIL/1/151/2007	0	0	0	N	SHUBHANGI SUKHATANKAR,HERANBH CREATIONS,MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421368	44	MY FRIEND GANESHA 3	2009	120	6	CIL-1-151-2009-MUM	0	0x00009CC000000000	2009-11-13 00:00:00	BABA ARTS LIMITED, MUMBAI	12	0	0	CIL/1/151/2009	0	0	0	Y	BABA ARTS LIMITED, MUMBAI	14	3428.19	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421369	44	MR. PRIME MINISTER	2005	120	6	CIL-1-152-2005-MUM	0	0x0000973100000000	2005-12-21 00:00:00	NAVKETAN INTERNATIONAL FILMS, MUMBAI	12	0	0	CIL/361/2005-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421370	51	AAI EKVIRECHA UDO UDO	2005	120	6	CIL-1-154-2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	OMKAR ENTERTAINMENTS, NEW MUMBAI	12	0	0	CIL/1/154/2005	0	0	0	Y	OMKAR ENTERTAINMENTS, NEW MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421371	44	TAARE ZAMEEN PAR 	2007	120	6	CIL-1-154-2007-MUM	0	0x00009A0100000000	2007-12-11 00:00:00	AAMIR KHAN PRODUCTION PVT. LTD ,. MUMBAI 	12	0	0	CIL/383/2007-MUM	0	0	0	Y	AAMIR KHAN PRODUCTION PVT. LTD ,. MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421372	44	HOLLEDY	2005	120	6	CIL-1-157-2005-MUM	0	0x0000973600000000	2005-12-26 00:00:00	SRHEYA CRESATIONS PVT LTD. MUMBIA.	12	0	0	CIL/1/157/2005	0	0	0	Y	SRHEYA CRESATIONS PVT LTD. MUMBIA.	3	2743.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421373	51	JANM	2009	120	6	CIL-1-158-2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S KAJAL KIRAN FILMS, GOA	12	0	0	CIL/393/2009-MUM	0	0	0	N	MR. TAPAN ACHARYA, KAJAL KIRAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421374	45	GANDEDE BHYRA 	1997	120	4	CIL-1-16-1997-BAN	0	0x00008AA500000000	1997-03-06 00:00:00	M/S.PANDURANGA PRODUCTIONS,BANGLORE	12	0	0	CIL/1/16/97	0	0	0	Y	M/S.PANDURANGA PRODUCTIONS,BANGLORE	16	4840.11	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421375	45	LADY TIGER	1998	120	4	CIL-1-16-1998-BAN	0	0x00008C0B00000000	1998-02-27 00:00:00	M/S. R.T. FILMS, BANGALORE	12	0	0	CIL/1/16/1998	0	0	0	N	M/S. R.T. FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421376	43	KANTO VAGYO KALAGE 	1999	120	6	CIL-1-16-1999-MUM	0	0x00008D8F00000000	1999-03-22 00:00:00	K. G. FILM  INTERNATIONAL , GUJARAT 	12	0	0	CIL/34/-MUM	0	0	0	Y	K. G. FILM  INTERNATIONAL , GUJARAT 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421377	45	AASEGALU NOORARU	2000	120	4	CIL-1-16-2000-BAN	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S. OM CHAITHANYA ENTERPRISES, BANGALORE	12	0	0	CIL-1-16-2000-BAN	0	0	0	Y	M/S. OM CHAITHANYA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421378	44	NOT READABLE	2000	120	6	CIL-1-16-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	A JO FILM LTD MUM	12	0	0	CIL-1-16-2000-MUM	0	0	0	Y	A JO FILM LTD MUM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421379	45	INGADARE YENGE	2003	120	4	CIL-1-16-2003-BAN	0	0x0000933100000000	2003-03-03 00:00:00	M/S. MOHAN MURALI PRODUCTIONS, BANGALORE, INDIA	12	0	0	CIL-1-16-2003-BAN	0	0	0	Y	M/S. MOHAN MURALI PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421380	53	NOT READABLE	2003	120	1	CIL-1-16-2003-CUT	0	0x0000945C00000000	2003-12-27 00:00:00	NOT READABLE	12	0	0	CIL/1/16/2003-CUT	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421381	45	MONALISA	2004	120	4	CIL-1-16-2004-BAN	0	0x000094DE00000000	2004-05-05 00:00:00	M/S. LANKESH CHIRALAYA, BANGALORE	12	0	0	CIL-1-16-2004-BAN	0	0	0	Y	M/S. LANKESH CHIRALAYA, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421382	58	UDHAYA	2004	120	3	CIL-1-16-2004-CHEN	0	0x000094B600000000	2004-03-26 00:00:00	M/S PYRAMID ENTERTAINMENT LIMITED	12	0	0	CIL/1/16/2004	0	0	0	N	M/S PYRAMID ENTERTAINMENT LIMITED	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421383	53	NOT READABLE 	2004	120	1	CIL-1-16-2004-CUT	0	0x0000954C00000000	2004-08-23 00:00:00	NOT READABLE 	12	0	0	CIL-1-16-2004-CUT	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421384	51	ABHIYAN	2004	120	6	CIL-1-16-2004-MUM	0	0x0000949F00000000	2004-03-03 00:00:00	SHRMISHTHA SHIRODE, SHAMAVI ARTS, NASHIK	12	0	190	CIL/1/16/2004	0	0	0	N	SHRMISHTHA SHIRODE, SHAMAVI ARTS, NASHIK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421385	45	SEVANTHI SEVANTHI	2006	120	4	CIL-1-16-2006-BAN	0	0x0000979C00000000	2006-04-07 00:00:00	M/S. SOWBHAGYA PICTURES, BANGALORE	12	0	0	CIL-1-16-2006-BAN	0	0	0	Y	M/S. SOWBHAGYA PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421386	64	GAON KI ORE	2006	120	6	CIL-1-16-2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	GAUTAM BUDH FILMS, MUMBAI	12	0	0	CIL/34/2006-MUM	0	0	0	N	GAUTAM BUDH FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421387	58	LEELADHARAN (A) LEE	2007	120	3	CIL-1-16-2007-CHEN	0	0x000098D600000000	2007-02-15 00:00:00	NOT READABLE	12	0	0	CIL-1-16-2007-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421388	58	THOONDIL	2008	120	3	CIL-1-16-2008-CHEN	0	0x00009A4300000000	2008-02-15 00:00:00	NOT READABLE	12	0	0	CIL/1/16/2008-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421389	45	NOT READABLE 	2010	120	4	CIL-1-16-2010-BAN	0	0x00009D0F00000000	2010-01-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-16-2010-BAN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421390	45	GOWRI PUTRA	2012	120	4	CIL-1-16-2012-BAN.	0	0x0000A08B00000000	2012-07-11 00:00:00	NOT READABLE	12	0	0	CIL/58/2012-BAN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421391	59	NOT READABLE 	2012	120	3	CIL-1-16-2012-CHEN	0	0x0000A01400000000	2012-03-14 00:00:00	NOT READABLE 	13	0	0	CIL-1-16-2012-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421392	53	SUNA PALINKI	1997	120	1	CIL-1-16-97-CUT	0	0x00008B5B00000000	1997-09-04 00:00:00	SHRI SUNIL KUMAR ROUT	12	0	175	CIL-1-16-97-CUT	0	0	0	N	SHRI SUNIL KUMAR ROUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421393	53	RASHMI REKHA 	1998	120	1	CIL-1-16-98-CUT	0	0x00008CC400000000	1998-08-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/16/98-CUT 	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421394	53	SONA HARINI	1999	120	1	CIL-1-16-99-CUT	0	0x00008E3D00000000	1999-09-12 00:00:00	NOT READABLE	12	0	0	CIL-1-16-99-CUT	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421395	59	RANGA THE DONGA	2010	122	8	CIL-1-161-2010-HYD	0	0x00009E5300000000	2010-12-21 00:00:00	SHRI C R MANOHAR	12	0	0	CIL/41/161/2010-HYD	0	0	0	Y	SHRI C R MANOHAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421396	146	PAHELI SHER, DOOSRI SAVA SHER, NAVRA PAV SHER	2005	120	6	CIL-1-162-2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	S B PARDESHI, SUMIT MOVIES, PVT.LTD. PUNE	12	0	0	CIL/380/2005-MUM	0	0	0	Y	S B PARDESHI, SUMIT MOVIES, PVT.LTD. PUNE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421397	51	''NAARI TUJHI AJAB KAHANI''	2005	120	6	CIL-1-164-2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	YASHWANT BAJIRAO, YAMUNA FILMS, NAGPUR	12	0	0	CIL/1/164/2005	0	0	0	Y	YASHWANT BAJIRAO, YAMUNA FILMS, NAGPUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421398	51	BEBHAN	2005	120	6	CIL-1-168-2005-MUM.	0	0x0000973A00000000	2005-12-30 00:00:00	RAJENDRA BADE SARA MOVIES MUMBAI	12	0	0	CIL-1-168-2005-MUM.	0	0	0	Y	RAJENDRA BADE SARA MOVIES MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421399	59	POLICE NESTRY	1997	120	4	CIL-1-17-1997-BAN	0	0x00008AA900000000	1997-03-10 00:00:00	SREE SAI ESHWAR CONBINES, THIRUPATHI A.P.	12	0	0	CIL/1/17/97	0	0	0	N	SREE SAI ESHWAR CONBINES, THIRUPATHI A.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421400	59	ONE MAN ARMY	1998	120	4	CIL-1-17-1998-BAN	0	0x00008C0E00000000	1998-03-02 00:00:00	M/S. J B FILM CORPORATION, CHENNAI. 	12	0	0	CIL-1-17-1998-BAN	0	0	0	N	M/S. J B FILM CORPORATION, CHENNAI. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421401	59	A2Z	1999	120	4	CIL-1-17-1999-BAN	0	0x00008D8500000000	1999-03-12 00:00:00	M/S YUVASAKTHI PICTURES, VIJAYAWADA	12	0	0	CIL/1/17/99	0	0	0	N	M/S YUVASAKTHI PICTURES, VIJAYAWADA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421402	44	JANAM SAMAZHA KARO	1999	120	6	CIL-1-17-1999-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	KARISHMA INTERNATIONAL , MUMBAI	12	0	0	CIL/38/1999-MUM	0	0	0	Y	KARISHMA INTERNATIONAL , MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421403	45	PRIVESHAVILLA	2000	120	4	CIL-1-17-2000-BAN	0	0x00008EDB00000000	2000-02-17 00:00:00	M/S. U.M. MOVIES, BANGALORE	12	0	0	CIL/1/17/2000	0	0	0	N	M/S. U.M. MOVIES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421404	43	MOTA GHAR NI LAAJ	2000	120	6	CIL-1-17-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	SAGER ART INTERNATIONAL, MUMBAI	12	0	0	CIL/1/17/2000	0	0	0	N	SAGER ART INTERNATIONAL, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421405	45	JAMEENDARRU	2002	120	4	CIL-1-17-2002-BAN	0	0x000091D700000000	2002-03-22 00:00:00	M/S. LAKSHMI SHRI COMBINES, BANGALORE	12	0	0	CIL-1-17-2002-BAN	0	0	0	Y	M/S. LAKSHMI SHRI COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421406	53	MATHKAM DARLY OMUL SANTHALI	2003	120	1	CIL-1-17-2003-CUT	0	0x0000946000000000	2003-12-31 00:00:00	SHRI RAJA VAIDYANATHAN, MEDIA WORKS (I) LTD.	12	0	0	CIL-1-17-2003-CUT	0	0	0	N	SHRI PRAFULLA KUMAR MOHANTY, CUTTACK.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421407	45	REAL ROWDY	2004	120	4	CIL-1-17-2004-BAN	0	0x000094F200000000	2004-05-25 00:00:00	M/S. VIJAY MUTHU FILMS, BANGALORE	15	0	0	CIL-1-17-2004-BAN	0	0	0	Y	M/S. VIJAY MUTHU FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421408	58	MADHUMATHI	2004	120	3	CIL-1-17-2004-CHEN	0	0x000094BB00000000	2004-03-31 00:00:00	NOT READABLE 	12	0	0	CIL-1-17-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421409	53	NOT READABLE	2004	120	1	CIL-1-17-2004-CUT	0	0x0000956400000000	2004-09-16 00:00:00	NOT READABLE	12	0	0	CIL/1/17/2004-CUT	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421410	44	VIRSA THE BLACK AAIRAN MAN	2004	120	6	CIL-1-17-2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	RAJESH MITTAL, R. N. FILMS, MUMBIA	12	0	0	CIL/1/17/2004	0	0	0	Y	RAJESH MITTAL, R. N. FILMS, MUMBIA	14	3738.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421411	45	kister bakra	2005	120	4	CIL-1-17-2005-BAN	0	0x0000965700000000	2005-05-17 00:00:00	SREE KALAYA CHITRA , BANGALORE	12	0	0	CIL-1-17-2005-BAN	0	0	0	Y	SREE KALAYA CHITRA , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421412	45	CHELLATA	2006	120	4	CIL-1-17-2006-BAN	0	0x000097A700000000	2006-04-18 00:00:00	M/S. BHUMI PRODUCTIONS, BANGALORE, INDIA	12	0	0	CIL-1-17-2006-BAN	0	0	0	Y	M/S. BHUMI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421413	63	MHARA SHAM DHANI DARAR	2007	120	6	CIL-1-17-2007-MUM	0	0x000098EA00000000	2007-03-07 00:00:00	SHRI JAIN CHAMUNDA PRODUCTION, THANE	12	0	0	CIL/1/17/2007	0	0	0	N	SHRI JAIN CHAMUNDA PRODUCTION, THANE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421414	53	JEEVAN SATHI	1997	120	1	CIL-1-17-97-CUT	0	0x00008B6600000000	1997-09-15 00:00:00	SHRI SUBASH ROUT.	12	0	0	CIL-1-17-97-CUT	0	0	0	N	SHRI SUBASH ROUT.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421415	53	NOT READABLE	1998	120	1	CIL-1-17-98-CUT	0	0x00008CCB00000000	1998-09-07 00:00:00	NOT READABLE	12	0	0	CIL/1/17/1998-CUT	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421416	53	BIDHATA	1999	120	1	CIL-1-17-99-CUT	0	0x00008E4900000000	1999-09-24 00:00:00	NOT READABLE	12	0	175	CIL-1-17-99-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421417	44	PYAR IMPOSSIBLE 	2009	120	6	CIL-1-172-2009-MUM	0	0x00009CE300000000	2009-12-18 00:00:00	YASH RAJ FILMS PVT LTD,MUMBAI	12	0	0	CIL/418/09	0	0	0	N	YASH RAJ FILMS PVT LTD,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421418	51	SANGEEN MAZYA KHANDOBA	2007	120	6	CIL-1-174-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	DISHA PRODUCTIONS, PUNE	12	0	0	CIL-1-174-2007-MUM	0	0	0	N	DISHA PRODUCTIONS, PUNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421419	49	TIME BOMB	1996	120	4	CIL-1-18-1996-BAN	0	0x0000894E00000000	1996-03-28 00:00:00	M/S. LEO COMBINES, MADRAS	12	0	0	CIL/1/18/1996	0	0	0	N	M/S. LEO COMBINES, MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421420	45	KING 	1998	120	4	CIL-1-18-1998-BAN	0	0x00008C1500000000	1998-03-09 00:00:00	M/S. SP MOVIES, BANGALORE 	12	0	0	CIL-1-18-1998-BAN	0	0	0	Y	M/S. SP MOVIES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421421	44	HASTE HASATE	1999	120	6	CIL-1-18-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	RASHTRIYA FILMS VIKAS NIGAM LTD., MUMBAI	12	0	0	CIL/1/18/1999	0	0	0	N	RASHTRIYA FILMS VIKAS NIGAM LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421422	43	NOT READABLE	2000	120	6	CIL-1-18-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	NOT READABLE	12	0	0	CIL-1-18-2000-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421423	45	HOO AMTHIYA UHOO AMIHIYA	2001	120	4	CIL-1-18-2001-BAN	0	0x0000906700000000	2001-03-19 00:00:00	M/S SIDDESH FILMS, BANGALORE	12	0	0	CIL-1-18-2001-BAN	0	0	0	Y	M/S SIDDESH FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421424	45	REXANGI	2002	120	4	CIL-1-18-2002-BAN	0	0x000091DB00000000	2002-03-26 00:00:00	M/S ESHWAR AUDIO, BANGALORE	12	0	0	CIL-1-18-2002-BAN	0	0	0	Y	M/S ESHWAR AUDIO, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421425	45	YARADO DUDDU YELLAMMANA JATRE	2003	120	4	CIL-1-18-2003-BAN	0	0x0000933A00000000	2003-03-12 00:00:00	SRI LASKHMI FILMS, BANGALORE	12	0	0	CIL-1-18-2003-BAN	0	0	0	Y	SRI LASKHMI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421426	59	LAKSHMI GANESH	2004	120	4	CIL-1-18-2004-BAN	0	0x000094F200000000	2004-05-25 00:00:00	M/S. ANJANI CREATIONS, HYDERABAD.	13	0	0	CIL-1-18-2004-BAN	0	0	0	Y	M/S. ANJANI CREATIONS, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421427	59	NOT READABLE	2004	120	3	CIL-1-18-2004-CHEN	0	0x000094BB00000000	2004-03-31 00:00:00	SHRI VINOD CHANDER.	13	0	0	CIL-1-18-2004-CHEN	0	0	0	N	M/S. AKSHAY ART CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421428	53	TU EKA AMA SAHA BHARASA	2004	120	1	CIL-1-18-2004-CUT	0	0x0000958100000000	2004-10-15 00:00:00	NOT READABLE 	12	0	0	CIL-1-18-2004-CUT	0	0	0	N	NOT READABLE `	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421429	44	KABHI KRANTI KABHU JUNG	2004	120	6	CIL-1-18-2004-MUM	0	0x000094A100000000	2004-03-05 00:00:00	NEHA INTERNATIONAL, MUMBAI	12	0	0	CIL/37/2004-MUM	0	0	0	Y	NEHA INTERNATIONAL, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421430	45	BOY FRIEND	2005	120	4	CIL-1-18-2005-BAN	0	0x0000965F00000000	2005-05-25 00:00:00	SRI. BALAMURI GANAPATHI PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-18-2005-BAN	0	0	0	N	SRI. BALAMURI GANAPATHI PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421431	43	RUNG BHAR RASIYA	2005	120	6	CIL-1-18-2005-MUM	0	0x000095FF00000000	2005-02-18 00:00:00	RAMTUJI THAKOR FILMS,DHALTEJ,AHMEDABAD	12	0	0	CIL/1/18/2005	0	0	0	N	RAMTUJI THAKOR FILMS,DHALTEJ,AHMEDABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421432	45	AAJAY 	2006	120	4	CIL-1-18-2006-BAN	0	0x000097AD00000000	2006-04-24 00:00:00	M/S. ROCKLINE ENTERTAINMENTS PVT LTD. BANGALORE 	12	0	0	CIL-1-18-2006-BAN	0	0	0	Y	M/S. ROCKLINE ENTERTAINMENTS PVT LTD. BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421433	58	NOT READABLE 	2006	120	3	CIL-1-18-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	NOT READABLE 	12	0	0	CIL-1-18-2006-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421434	51	VISHAWAS	2006	120	6	CIL-1-18-2006-MUM	0	0x0000978B00000000	2006-03-21 00:00:00	ORACLE ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/404/2005-MUM	0	0	0	Y	ORACLE ENTERTAINMENT PVT LTD, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421435	45	BOMBUGALU SAAR BOMBUGALU 	2007	120	4	CIL-1-18-2007-BAN	0	0x0000991600000000	2007-04-20 00:00:00	SRI GOUTHAMI ENTERPRISES, BANGALORE 	12	0	0	CIL-1-18-2007-BAN	0	0	0	Y	SRI GOUTHAMI ENTERPRISES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421436	45	MANJU MUSUKIDA HAADI	2008	120	4	CIL-1-18-2008-BAN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. KSHITHIJ, MYSORE	12	0	0	CIL-1-18-2008-BAN	0	0	0	Y	M/S. KSHITHIJ, MYSORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421437	58	NOT READABLE 	2008	120	3	CIL-1-18-2008-CHEN	0	0x00009A4600000000	2008-02-18 00:00:00	NOT READABLE 	12	0	0	CIL-1-18-2008-CHEN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421438	44	FIR BHI RAHENGE NISHANIYA	2009	120	6	CIL-1-18-2009-MUM	0	0x00009BAE00000000	2009-02-12 00:00:00	DEVYANI MOVIES PVT LTD MUMC	12	0	0	CIL-1-18-2009-MUM	0	0	0	Y	DEVYANI MOVIES PVT LTD MUM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421439	53	BADA	1997	120	1	CIL-1-18-97-CUT	0	0x00008B7000000000	1997-09-25 00:00:00	ANUPAMA NANDA	12	0	0	CIL/1/18/1997-CUT	0	0	0	N	ANUPAMA NANDA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421440	53	SUNA SANSARA	1997	120	1	CIL-1-18-97-CUT (2)	0	0x00008B7000000000	1997-09-25 00:00:00	SHRI KESAB CHANDRA ROUT.	12	0	175	CIL-1-18-97-CUT	0	0	0	N	SHRI KESAB CHANDRA ROUT.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421441	53	PARADESI BABOO	1998	120	1	CIL-1-18-98-CUT	0	0x00008CD200000000	1998-09-14 00:00:00	SHRI AMIYA PATNAIK , BHUBANESWAR 	12	0	0	CIL/1/18/98-CUT 	0	0	0	N	SHRI AMIYA PATNAIK , BHUBANESWAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421442	45	SAAKIDA GINI	1996	120	4	CIL-1-19-1996-BAN	0	0x0000894F00000000	1996-03-29 00:00:00	SRI BISILAMMA ENTERPRISES, BANGALORE	12	0	0	CIL-1-19-1996-BAN	0	0	0	Y	SRI BISILAMMA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421443	45	DHAIRYA	1997	120	4	CIL-1-19-1997-BAN	0	0x00008AB200000000	1997-03-19 00:00:00	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	12	0	0	CIL-1-19-1997-BAN	0	0	0	N	M/S. VASANTHAMMA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421444	45	NISHABDHA	1998	120	4	CIL-1-19-1998-BAN	0	0x00008C1600000000	1998-03-10 00:00:00	M/S. CINNI FILMS, BANGALORE	12	0	0	CIL/1/19/1998	0	0	0	N	M/S. CINNI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421445	51	NAVARA MAZYA MUTHIT GA	2000	120	6	CIL-1-19-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	R.K. MEHTA, R.K. VISION, KOLHAPUR	12	0	0	CIL/1/19/2000	0	0	0	N	R.K. MEHTA, R.K. VISION, KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421446	58	COLLEGE STORY 	2001	120	4	CIL-1-19-2001-BAN	0	0x0000906B00000000	2001-03-23 00:00:00	SRI. ADITYA CINE CREATIONS, CHENNAI	12	0	0	CIL-1-19-2001-BAN	0	0	0	Y	SRI. ADITYA CINE CREATIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421447	45	DHEERA	2002	120	4	CIL-1-19-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. USHAKIRAN MOVIES, BANGALORE	12	0	0	CIL-1-19-2002-BAN	0	0	0	Y	M/S. USHAKIRAN MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421448	58	KAVITHAI KADHALUKKU MATTUM	2004	120	3	CIL-1-19-2004-CHEN	0	0x000094C200000000	2004-04-07 00:00:00	NOT READABLE 	12	0	0	CIL-1-19-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421449	53	DHARMARA HEBA JAYA	2004	120	1	CIL-1-19-2004-CUT	0	0x0000958100000000	2004-10-15 00:00:00	SHRI GYANA PATNAIK, FRIENDS COLONY, CUTTACK1	12	0	0	CIL-1-19-2004-CUT	0	0	0	N	SHRI GYANA PATNAIK, FRIENDS COLONY, CUTTACK1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421450	64	SANOOR TOHARE NAAM KE	2004	120	6	CIL-1-19-2004-MUM	0	0x000094A600000000	2004-03-10 00:00:00	SUVIDHA INTERNATIONAL FILMS, AHMEDBAD	12	0	0	CIL/54/2004-MUM	0	0	0	Y	SUVIDHA INTERNATIONAL FILMS, AHMEDBAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421451	58	SIBI	2006	120	3	CIL-1-19-2006-CHEN	0	0x0000978E00000000	2006-03-24 00:00:00	SHRI T RAJENDRAN	12	0	0	CIL-1-19-2006-CHEN	0	0	0	Y	M/S. LEEKHANA FILMS.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421452	64	MAI BAAP	2006	120	6	CIL-1-19-2006-MUM	0	0x0000978D00000000	2006-03-23 00:00:00	SATYAJIT MOVIES PVT LTD., MUMBIA	12	0	0	CIL/1/19/2006	0	0	0	Y	SATYAJIT MOVIES PVT LTD., MUMBIA	18	4867.66	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421453	58	THENKASI PAKKATHILE 	2011	120	3	CIL-1-19-2011-CHEN	0	0x00009E9300000000	2011-02-23 00:00:00	SHRI PRADEEP 	12	0	0	CIL-1-19-2011-CHEN	0	0	0	Y	M/S. CLASSIC COMBINES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421454	45	GOLMAL	2012	120	4	CIL-1-19-2012-BAN	0	0x0000A0B000000000	2012-08-17 00:00:00	MRS SUNITHA NAGARAJ OF M/S ANAJI FILMS, BANGALORE	12	0	0	CIL/59/2012-BAN	0	0	0	Y	MRS SUNITHA NAGARAJ OF M/S ANAJI FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421455	53	DHARHA NIKITI	1998	120	1	CIL-1-19-98-CUT	0	0x00008CD900000000	1998-09-21 00:00:00	NOT READABLE	12	0	0	CIL-1-19-98-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421456	61	NOT READABLE 	1999	120	1	CIL-1-19-99-CUT	0	0x00008EA000000000	1999-12-20 00:00:00	NOT READABLE 	12	0	182	CIL/1/19/1999-CUT	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421457	41	PAANI	2013	120	9	CIL-1-2-13-GUW	0	0x0000A21C00000000	2013-08-16 00:00:00	ASFFDC & JADUMONI DUTTA	12	0	0	CIL/2/13-GUW	0	0	0	N	JADUMONI DUTTA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421458	58	PRAMA SITHA 	1996	120	4	CIL-1-2-1996-BAN	0	0x0000890E00000000	1996-01-24 00:00:00	INTERNATIONAL , MADRAS 	13	0	0	CIL-1-2-1996-BAN	0	0	0	N	M/S. WORLD LIGHT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421459	45	KALAVIDA	1997	120	4	CIL-1-2-1997-BAN	0	0x00008A6C00000000	1997-01-08 00:00:00	SRI ESHWARI PRODUCTIONS MANORANJANM BANGALORE	12	0	0	CIL/1/2/1997	0	0	0	Y	SRI ESHWARI PRODUCTIONS MANORANJANM BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421460	59	AAVIDAA MAA AAVIDE	1998	120	8	CIL-1-2-1998-HYD	0	0x00008BD900000000	1998-01-08 00:00:00	NOT READABLE	12	0	0	CIL/2/1998-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421461	58	' POLICE ADHIKARI '	2000	120	4	CIL-1-2-2000-BAN	0	0x00008EB500000000	2000-01-10 00:00:00	M/S. BALAJI MOVIES, CHENNAI	12	0	0	CIL/1/2/2000	0	0	0	N	M/S. BALAJI MOVIES, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421462	53	NOT READABLE 	2000	120	1	CIL-1-2-2000-CUT	0	0x00008F4100000000	2000-05-29 00:00:00	NOT READABLE	12	0	0	CIL/1/2/2000-CUT	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421463	42	SHOTTI AAI TO JISON	2000	120	6	CIL-1-2-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	KAMLA ANURADHA PRODUCTIONS, MUMBAI	12	0	0	CIL/252/99-MUM	0	0	0	Y	KAMLA ANURADHA PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421464	45	DIGGAJARU	2001	120	4	CIL-1-2-2001-BAN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-2-2001-BAN	0	0	0	Y	M/S ROCKLINE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421465	67	MAYA DEDE MAYA LELE	2001	120	1	CIL-1-2-2001-CUT	0	0x000090B200000000	2001-06-02 00:00:00	SHRI AJIT CPPL KALPUR	12	0	0	CIL-1-2-2001-CUT	0	0	0	N	SHRI AJIT CPPL KALPUR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421466	82	NOT READABLE	2002	120	1	CIL-1-2-2002-CUT	0	0x0000919C00000000	2002-01-22 00:00:00	NOT READABLE	12	0	0	CIL-1-2-2002-CUT	0	0	0	N	NOT READABLE	29	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421467	42	PATH	2003	120	1	CIL-1-2-2003-CUT	0	0x0000930C00000000	2003-01-25 00:00:00	NOT READABLE	12	0	0	CIL/1/2/2003-CUT	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421468	53	SUNA SANHAALI	2004	120	1	CIL-1-2-2004-CUT	0	0x0000947000000000	2004-01-16 00:00:00	NOT READABLE 	12	0	0	CIL-1-2-2004-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421469	59	VIGNESH	2004	120	8	CIL-1-2-2004-HYD	0	0x0000946700000000	2004-01-07 00:00:00	NOT READABLE	12	0	0	CIL/2/2004-HYD	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421470	51	''ABHALACHI SAWLI''	2004	120	6	CIL-1-2-2004-MUM	0	0x0000947000000000	2004-01-16 00:00:00	SHANTARAM BAPU CHOGLE, RENU CHITRA, KOLHAPUR	12	0	0	CIL/1/2/2004	0	0	0	N	SHANTARAM BAPU CHOGLE, RENU CHITRA, KOLHAPUR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421471	45	YESHAWANTH	2005	120	4	CIL-1-2-2005-BAN	0	0x000095EE00000000	2005-02-01 00:00:00	M/S. LAKSHMISHRI COMBINES, BANGALORE.	12	0	0	CIL-1-2-2005-BAN	0	0	0	Y	M/S. LAKSHMISHRI COMBINES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421472	45	BAAJI	2009	120	4	CIL-1-2-2009-BAN	0	0x00009B9800000000	2009-01-21 00:00:00	SRI. PANCHAMUKHI CREATIONS, BANGALORE	12	0	0	CIL-1-2-2009-BAN	0	0	0	Y	SRI. PANCHAMUKHI CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421473	45	JUST MATH MATHALLI	2010	120	4	CIL-1-2-2010-BAN	0	0x00009D1100000000	2010-02-02 00:00:00	M/S SHANKAR PRODUCTIONS, BANGALORE	12	0	0	CIL-1-2-2010-BAN	0	0	0	Y	M/S SHANKAR PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421474	45	OLAVE MANDHARA	2011	120	4	CIL-1-2-2011-BAN	0	0x00009E7000000000	2011-01-19 00:00:00	M/S ALLIANCE PICTURES, BAGALORE	12	0	0	CIL-1-2-2011-BAN	0	0	0	Y	M/S ALLIANCE PICTURES, BAGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421475	45	OLAVE MANDHARA	2011	120	4	CIL-1-2-2011-BAN (2)	0	0x00009E7000000000	2011-01-19 00:00:00	M/S ALLIANCE PICTURES, BANGALORE.	12	0	175	CIL/04/2011-BAN	0	0	0	Y	M/S ALLIANCE PICTURES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421476	45	NAMMANNA DON	2012	120	4	CIL-1-2-2012-BAN	0	0x00009FEF00000000	2012-02-06 00:00:00	SRI. RAVI JOSHI OF M/S LUVKUSH PRODUCTIONS, BAGALORE	12	0	0	CIL/8/2012-BAN	0	0	0	Y	SRI. RAVI JOSHI OF M/S LUVKUSH PRODUCTIONS, BAGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421477	58	CHITHIRAI THINGAL	2013	120	3	CIL-1-2-2013-CHEN	0	0x0000A16400000000	2013-02-13 00:00:00	R.MANICKAM, M/S MAYOORA SILVER SCREENS,CHENNAI	12	0	0	CIL-1-2-2013-CHEN	0	0	0	N	R.MANICKAM, M/S MAYOORA SILVER SCREENS,CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421478	53	BASUDHA	1996	120	1	CIL-1-2-96-CUT	0	0x0000895D00000000	1996-04-12 00:00:00	SHRI BASUDEV TRIPATI	12	0	0	CIL-1-2-96-CUT	0	0	0	N	`SHRI BASUDEV TRIPATI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421479	53	SASU HATAKADI BHAUJA BEDI	1997	120	1	CIL-1-2-97-CUT	0	0x00008A6E00000000	1997-01-10 00:00:00	RABINDRA MOHAN SAHU	12	0	0	CIL/1/2/1997-CUT	0	0	0	N	RABINDRA MOHAN SAHU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421480	53	DANAB	1998	120	1	CIL-1-2-98-CUT	0	0x00008C2500000000	1998-03-25 00:00:00	PAWAN AGARWAL , BRS FILMS	12	0	0	CIL/1/2/1998-CUT	0	0	0	N	PAWAN AGARWAL , BRS FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421481	53	FABITRA BANDHAN	1999	120	1	CIL-1-2-99-CUT	0	0x00008D4900000000	1999-01-11 00:00:00	NOT READABLE	12	0	0	CIL/1/2/1999-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421482	45	' KALYANI '	1997	120	4	CIL-1-20-1997-BAN	0	0x00008AB800000000	1997-03-25 00:00:00	M/S. SUPREME PRODUCTIONS, BANGALORE	12	0	0	CIL/1/20/1997	0	0	0	Y	M/S. SUPREME PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421483	58	NAGA VAMSHAM	1998	120	4	CIL-1-20-1998-BAN	0	0x00008C1900000000	1998-03-13 00:00:00	M/S. SANJAY KUMAR FILMS, CHENNAI	12	0	0	CIL/1/20/1998	0	0	0	N	M/S. SANJAY KUMAR FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421484	44	SAFARI	1999	120	6	CIL-1-20-1999-MUM	0	0x00008DA400000000	1999-04-12 00:00:00	GOYAL SCREENCRAFT, MUMBAI	12	0	0	CIL/32/1999-MUM	0	0	0	Y	GOYAL SCREENCRAFT, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421485	45	ANNA SAIT	2000	120	4	CIL-1-20-2000-BAN	0	0x00008EE200000000	2000-02-24 00:00:00	SRI. VIGNESHWARA PICTURES, BANGALORE	12	0	0	CIL-1-20-2000-BAN.	0	0	0	Y	SRI. VIGNESHWARA PICTURES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421486	44	HAD KAR DI AAPNE	2000	120	6	CIL-1-20-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	M/S. R.R. PRODUCTIONS, MUMBAI	12	0	0	CIL/1/20/2000	0	0	0	N	M/S. R.R. PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421487	45	YARIGE BEDA DUDDU	2001	120	4	CIL-1-20-2001-BAN	0	0x0000907100000000	2001-03-29 00:00:00	M/S NAGIS ENTERPRISES, BANGALORE	12	0	0	CIL-1-20-2001-BAN	0	0	0	Y	M/S NAGIS ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421488	45	NAAGAR HAAVU	2002	120	4	CIL-1-20-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-20-2002-BAN	0	0	0	Y	M/S. ROCKLINE PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421489	82	MASTAAN, BEBGALI	2004	120	1	CIL-1-20-2004-CUT	0	0x0000958300000000	2004-10-17 00:00:00	SURINDER FILMS, 6/1B B I STREET, KOLKATA	12	0	0	CIL-1-20-2004-CUT	0	0	0	N	SHRI SURINDER SINGH, KOLKATA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421490	43	PAHELI PUTI NO PAHELI FAGAN	2004	120	6	CIL-1-20-2004-MUM	0	0x000094AD00000000	2004-03-17 00:00:00	DIVYA JYOTI PROD VADODAR	12	0	0	CIL-1-20-2004-MUM	0	0	0	N	DIVYA JYOTI PROD VADODAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421491	64	''DOLI AAI TOHAR ANGNA''	2005	120	6	CIL-1-20-2005-MUM	0	0x0000960500000000	2005-02-24 00:00:00	VINDHYA BRAHMA ARTS, MUMBAI	12	0	0	CIL/1/20/2005	0	0	0	N	VINDHYA BRAHMA ARTS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421492	44	CHAAND KE PAAR CHALO	2006	120	6	CIL-1-20-2006-MUM	0	0x0000978E00000000	2006-03-24 00:00:00	SAHIL ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/61/2006-MUM	0	0	0	Y	SAHIL ENTERTAINMENT PVT LTD, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421493	61	GANDHIMY FATHER	2007	120	6	CIL-1-20-2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	ANIL KAPOOR FILMS PVT. LTD., MUMBAI	12	0	0	CIL/1/20/2007	0	0	0	N	ANIL KAPOOR FILMS PVT. LTD., MUMBAI	14	3696.96	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421494	58	KADHAL VANILE	2008	120	3	CIL-1-20-2008-CHEN	0	0x00009A4800000000	2008-02-20 00:00:00	SHRI VENKATESHWARA	12	0	0	CIL/23/2008-CHEN	0	0	0	N	M/S SRI SUBHADRISHTI VINAYAGA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421495	58	NAALNATCHARHIRAM	2009	120	3	CIL-1-20-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	SHRI C NAGARAJAN	12	0	0	CIL/37/2009-CHEN	0	0	0	N	M/S POOJA CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421496	58	MURATTU KAALAI 	2012	120	3	CIL-1-20-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	SHRI GUNANITHI AMIRTHAM 	12	0	0	CIL/25/2012-CEHN 	0	0	0	Y	M/S SOORYA PRODUCTIONS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421497	53	EAI AMA SANSAR	1997	120	1	CIL-1-20-97-CUT	0	0x00008BD100000000	1997-12-31 00:00:00	SHRI BISWAJIT BISWAL	12	0	175	CIL-1-20-97-CUT	0	0	0	N	SHRI BISWAJIT BISWAL	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421498	53	BUG 	1998	120	1	CIL-1-20-98-CUT	0	0x00008CD400000000	1998-09-16 00:00:00	NOT READABLE 	12	0	0	CIL-1-20-98-CUT	0	0	0	N	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421499	58	SINGAM ONRU PURAPPATTADU	1998	120	4	CIL-1-21-1998-BAN	0	0x00008C2400000000	1998-03-24 00:00:00	M/S SHANTHI PICTURES , CHENNAI	12	0	0	CIL-1-21-1998-BAN.	0	0	0	N	M/S SHANTHI PICTURES , CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421500	45	DURGADA HULI	2000	120	4	CIL-1-21-2000-BAN	0	0x00008EE300000000	2000-02-25 00:00:00	M/S. MEGHA FILMS, BANGALORE.	12	0	0	CIL-1-21-2000-BAN	0	0	0	Y	M/S. MEGHA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421501	51	JODIDAAR	2000	120	6	CIL-1-21-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	SHREE VAISHNAVI FILMS, MUMBAI	12	0	0	CIL/1/21/2000	0	0	0	N	SHREE VAISHNAVI FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421502	46	CHITHRA	2001	120	4	CIL-1-21-2001-BAN	0	0x0000907200000000	2001-03-30 00:00:00	M/S USHAKIRAN MOVIES, BANGALORE	12	0	0	CIL/36/2001-BAN	0	0	0	Y	M/S USHAKIRAN MOVIES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421503	58	' THIRU ANNAMALAI '	2003	120	4	CIL-1-21-2003-BAN	0	0x0000934200000000	2003-03-20 00:00:00	M/S. KARTHEEKA FILM MAKERS, CHENNAI	12	0	0	CIL/1/21/2003	0	0	0	N	M/S. KARTHEEKA FILM MAKERS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421504	58	ULLAM KEKKUMAE	2000	120	3	CIL-1-21-2004-CHEN	0	0x00008F1200000000	2000-04-12 00:00:00	SHRI MAHADEVAN GANESH.	12	0	0	CIL-1-21-2004-CHEN	0	0	0	Y	M/S ONE WORLD MEDIA NETWORK INFORTAINMENT.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421505	53	BARSHA MY DARLING	2004	120	1	CIL-1-21-2004-CUT	0	0x0000958600000000	2004-10-20 00:00:00	BINAYA KUMAR  NAIK	12	0	0	CIL/1/21/2004-CUT	0	0	0	N	BINAYA KUMAR  NAIK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421506	44	GHAR GRUHASATNI	2004	120	6	CIL-1-21-2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	MAHESH TILEKAR, VARADLAXMI CHITRA, PUNE	12	0	0	CIL/1/21/2004	0	0	0	N	AMIT KUKREJA, A,  INTERNATIONAL, MUMBIA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421507	44	MAMTA KI CHHAV MEIN	2005	120	6	CIL-1-21-2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	H.D.PRODUCTION, MUMBAI , INDIA	12	0	0	CIL-1-21-2005-MUM	0	0	0	N	H.D.PRODUCTION, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421508	45	JULIE 	2006	120	4	CIL-1-21-2006-BAN	0	0x000097BD00000000	2006-05-10 00:00:00	M/S. SURIYA CINE PRODUCTIONS, BANGALORE 	12	0	0	CIL-1-21-2006-BAN	0	0	0	Y	M/S. SURIYA CINE PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421509	45	AMRUTHAVANI 	2007	120	4	CIL-1-21-2007-BAN	0	0x0000992000000000	2007-04-30 00:00:00	M/S. CHATHURTHI CREATORS, BANGALORE 	12	0	0	CIL-1-21-2007-BAN	0	0	0	Y	M/S. CHATHURTHI CREATORS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421510	51	VIJAY DINANATH CHOUHAN	2009	120	6	CIL-1-21-2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	M/S PEN N.CAMERA INTERNATIONAL, MUMBAI	12	0	0	CIL/1/21/2009	0	0	0	N	M/S PEN N.CAMERA INTERNATIONAL, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421511	58	AVARGALUM IVARGALUM	2011	120	3	CIL-1-21-2011-CHEN	0	0x00009EA700000000	2011-03-15 00:00:00	SHRI C KAMARAJ	12	0	0	CIL-1-21-2011-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421512	53	KATHA KAHIBA MO MATHA SINDOORA	1997	120	1	CIL-1-21-97-CUT	0	0x00008BB800000000	1997-12-06 00:00:00	SHRI ARUN MOHANTY, CUTTACK.	12	0	175	CIL-1-21-97-CUT	0	0	0	N	SHRI ARUN MOHANTY, CUTTACK.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421513	42	sunar KHANCHE	1998	120	1	CIL-1-21-98-CUT	0	0x00008CDB00000000	1998-09-23 00:00:00	NOT READABLE 	12	0	0	CIL-1-21-98-CUT	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421514	45	MAMES PANDU COMEDY EXPRESS	2010	120	4	CIL-1-22-05-2010-BAN	0	0x00009D7600000000	2010-05-14 00:00:00	M/S. MADESHVARA ENTERPRISES, BANGALORE	12	0	0	CIL-1-22-05-2010-BAN	0	0	0	Y	M/S. MADESHVARA ENTERPRISES, BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421515	45	CENTRAL JAIL	1997	120	4	CIL-1-22-1997-BAN	0	0x00008ABA00000000	1997-03-27 00:00:00	SHRI JYOTHI CHITHRALAYA,BANGLORE	12	0	0	CIL/1/22/97	0	0	0	N	SHRI JYOTHI CHITHRALAYA,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421516	45	' ANDAMAN '	1998	120	4	CIL-1-22-1998-BAN	0	0x00008C2700000000	1998-03-27 00:00:00	SREE JWALA MALINI DEVI FILMS, BANGALORE	12	0	0	CIL/1/22/1998	0	0	0	N	SREE JWALA MALINI DEVI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421517	44	NANDAN	1999	120	6	CIL-1-22-1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	RASHTRIYA BAL YUVA CHALCHITRA KENDRA,MUMBAI	12	0	190	CIL/1/22/99	0	0	0	N	RASHTRIYA BAL YUVA CHALCHITRA KENDRA,MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421518	45	GANDHI BALA HENNINA CHALA	2000	120	4	CIL-1-22-2000-BAN	0	0x00008EE700000000	2000-02-29 00:00:00	M/S S. D. FILMS, UDUPI576 101 (DK)	12	0	0	CIL-1-22-2000-BAN	0	0	0	Y	M/S S. D. FILMS, UDUPI576 101 (DK)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421519	44	MAHABALI HANUMAN	2000	120	6	CIL-1-22-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	MADAN ENTERPRICE MUMC	12	0	0	CIL-1-22-2000-MUM	0	0	0	Y	MADAN ENTERPRICE MUM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421520	43	DALDU LAAGYUN SAAYBANA DESH MAA	2002	120	6	CIL-1-22-2002-MUM	0	0x000091FE00000000	2002-04-30 00:00:00	KAILASH DEVYANI, NEW J K INTERNATIONAL. SURAT.	12	0	0	CIL-1-22-2002-MUM	0	0	0	Y	KAILASH DEVYANI, NEW J K INTERNATIONAL. SURAT.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421521	45	SAKHI	2004	120	4	CIL-1-22-2004-BAN	0	0x0000950300000000	2004-06-11 00:00:00	M/S BP FILMS, MYSORE	12	0	0	CIL/42/2004-BAN	0	0	0	Y	M/S BP FILMS, MYSORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421522	82	MARI BHAI	2004	120	1	CIL-1-22-2004-CUT	0	0x0000959200000000	2004-11-01 00:00:00	NOT READABLE 	12	0	0	CIL-1-22-2004-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421523	44	SILENCE PLZ THE DRESSING ROOM	2004	120	6	CIL-1-22-2004-MUM	0	0x000094BA00000000	2004-03-30 00:00:00	BRANDY FILMS, MUMBAI	12	0	0	CIL/1/22/2004	0	0	0	Y	BRANDY FILMS, MUMBAI	14	3139.48	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421524	54	ANDDI TAPPATHE GAME OF LIFE	2005	120	6	CIL-1-22-2005-MUM	0	0x0000960A00000000	2005-03-01 00:00:00	JEET MATHARU, UNITED VISION (INDIA), MUMBAI , INDIA	12	0	0	CIL-1-22-2005-MUM	0	0	0	N	JEET MATHARU, UNITED VISION (INDIA), MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421525	44	SAY SALAAM INDIA LETS BRING THE CUP HOME	2007	120	6	CIL-1-22-2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	SALAAM INDIA PRODUCTIONS, MUMBAI.	12	0	0	CIL-1-22-2007-MUM	0	0	0	Y	SALAAM INDIA PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421526	58	THARAGU	2008	120	3	CIL-1-22-2008-CHEN	0	0x00009A4F00000000	2008-02-27 00:00:00	NOT READABLE 	12	0	0	CIL-1-22-2008-CHEN	0	0	0	Y	M/S K R K CINE CREATIONS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421527	59	' BUDDHIMANTHUDU '	2009	120	4	CIL-1-22-2009-BAN	0	0x00009BC900000000	2009-03-11 00:00:00	M/S. BALAJI PRODUCTIONS, BELLARY	12	0	0	CIL/1/22/2009	0	0	0	N	M/S. BALAJI PRODUCTIONS, BELLARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421528	43	MANE LAYEEJA TARA MALAKAMA	2009	120	6	CIL-1-22-2009-MUM	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S GRISHMA FILMS MUMBAI	12	0	0	CIL/55/09-MUM	0	0	0	N	M/S GRISHMA FILMS MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421529	59	kirestan	2011	120	8	CIL-1-22-2011-HYD	0	0x00009ED200000000	2011-04-27 00:00:00	 (M/S SREE CHINNA GOVINDA MOVIE MAKERS)	12	0	0	CIL-1-22-2011-HYD	0	0	0	Y	SHRI V. VENKATESH KRISHNA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421530	58	NOT READABLE 	2012	120	3	CIL-1-22-2012-CHEN	0	0x0000A02F00000000	2012-04-10 00:00:00	NOT READABLE 	12	0	0	CIL-1-22-2012-CHEN	0	0	0	Y	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421531	53	AHALYA	1997	120	1	CIL-1-22-97-CUT	0	0x00008BD100000000	1997-12-31 00:00:00	ARATI ROUT, BHUBANESHWAR	12	0	0	CIL/1/22/1997-CUT	0	0	0	N	ARATI ROUT, BHUBANESHWAR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421532	42	SWARGA TOMAR CHARANE 	1998	120	1	CIL-1-22-98-CUT	0	0x00008D0100000000	1998-10-31 00:00:00	NOT READABLE	13	0	0	CIL/1/22/98-CUT 	0	0	0	N	SHRI BRAJA KISHORE PRADHAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421533	45	SHIVASAINYA	1996	120	4	CIL-1-23-1996-BAN	0	0x0000896200000000	1996-04-17 00:00:00	M/S YASHI ENTERPRISES, BANGALORE	12	0	0	CIL/23/1996-BAN	0	0	0	Y	M/S YASHI ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421534	44	GOOND  NO. 1 	1998	120	4	CIL-1-23-1998-BAN	0	0x00008C2A00000000	1998-03-30 00:00:00	M/S. MOUNT MARY FILM PRODUCTIONS, BOMBAY	12	0	0	CIL/1/23/1998	0	0	0	N	M/S. MOUNT MARY FILM PRODUCTIONS, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421535	58	EDHO MOGAM YENO THAGAM	1999	120	4	CIL-1-23-1999-BAN	0	0x00008D9200000000	1999-03-25 00:00:00	M/S.VARAMAHALAKSHMI ENTERPRISES ,BANGLORE	12	0	0	CIL/1/23/99	0	0	0	N	M/S.VARAMAHALAKSHMI ENTERPRISES ,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421536	43	SETHI NU SINDOOR	1999	120	6	CIL-1-23-1999-MUM	0	0x00008DBC00000000	1999-05-06 00:00:00	PANDYA PRODUCTION, GUJARAT	12	0	0	CIL/51/1999-MUM	0	0	0	Y	PANDYA PRODUCTION, GUJARAT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421537	45	BINKADA SINGARI	2000	120	4	CIL-1-23-2000-BAN	0	0x00008EE900000000	2000-03-02 00:00:00	N. MANJUNATH, HASSAN573201	12	0	0	CIL/19/2000-BAN	0	0	0	Y	N. MANJUNATH, HASSAN573201	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421538	51	GHAIT GHAI LAGIN GHAI	2000	120	6	CIL-1-23-2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	ANMOL CLA, MUMBAI	12	0	0	CIL/51/2000-MUM	0	0	0	Y	ANMOL CLA, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421539	45	ANJALI GEETHANJALI	2001	120	4	CIL-1-23-2001-BAN	0	0x0000907200000000	2001-03-30 00:00:00	SHRI HRUDAYESHWARI FILMS,BANGLORE	12	0	0	CIL-1-23-2001	0	0	0	N	SHRI HRUDAYESHWARI FILMS,BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421540	45	PUTTI	2002	120	4	CIL-1-23-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. MEDHAJIT CREATION, BANGALORE	12	0	162	CIL/41/23/2002	0	0	0	N	M/S. MEDHAJIT CREATION, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421541	45	ANTHARYA	2004	120	4	CIL-1-23-2004-BAN	0	0x0000950900000000	2004-06-17 00:00:00	M/S. GULBARGA FILMS, BANGALORE	12	0	0	CIL-1-23-2004-BAN	0	0	0	Y	M/S. GULBARGA FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421542	42	SWAMI CHINTAI	2004	120	1	CIL-1-23-2004-CUT	0	0x0000959C00000000	2004-11-11 00:00:00	HP SINGH	12	0	0	CIL/1/23/2004-CUT	0	0	0	N	HP SINGH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421543	44	CHHOTA SIPAHI	2004	120	6	CIL-1-23-2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	BALCHITRA SAMITI BHARAT,MUMBAI	12	0	190	CIL/176/04	0	0	0	N	BALCHITRA SAMITI BHARAT,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421544	45	SAMARASIMA NAIKA	2005	120	4	CIL-1-23-2005-BAN	0	0x0000967900000000	2005-06-20 00:00:00	SRI. BALAJI CREATIONS , BANGLORE	12	0	0	CIL-1-23-2005-BAN	0	0	0	Y	SRI. BALAJI CREATIONS , BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421545	59	PREMA SANGARAM 	2006	120	4	CIL-1-23-2006-BAN	0	0x000097CB00000000	2006-05-24 00:00:00	SRI LALITHAMBIKA PRODUCTIONS , BANGALORE 	12	0	0	CIL-1-23-2006-BAN	0	0	0	Y	SRI LALITHAMBIKA PRODUCTIONS , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421546	45	KSHAN KSHANA	2007	120	4	CIL-1-23-2007-BAN	0	0x0000993600000000	2007-05-22 00:00:00	M/S TRANS INDIA FILMS DIVISION, BANGALORE`	12	0	0	CIL-1-23-2007-BAN	0	0	0	Y	M/S TRANS INDIA FILMS DIVISION, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421547	44	MEHAK MIRZA	2007	120	6	CIL-1-23-2007-MUM	0	0x0000990000000000	2007-03-29 00:00:00	BAL CHITRA SAMITEE, INDIA	12	0	190	CIL/1/23/2007	0	0	0	N	BAL CHITRA SAMITEE, INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421548	45	CLAVE VISNAYA	2010	120	4	CIL-1-23-2010-BAN	0	0x00009D7A00000000	2010-05-18 00:00:00	SREE PANCHAMUKHI PRODUCTION BANGALORE	12	0	0	CIL-1-23-2010-BAN.PDF	0	0	0	Y	SREE PANCHAMUKHI PRODUCTION BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421549	58	SURA	2010	120	3	CIL-1-23-2010-CHEN	0	0x00009D5F00000000	2010-04-21 00:00:00	SHRI SANGILI MURUGAN 	12	0	0	CIL-1-23-2010-CHEN	0	0	0	Y	M/S MURUGAN CINE ARTA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421550	58	ENGEYUM KADHAL	2011	120	3	CIL-1-23-2011-CHEN	0	0x00009EAD00000000	2011-03-21 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD.	12	0	0	CIL-1-23-2011-CHEN	0	0	0	N	M/S AGS ENTERTTAINMENT PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421551	53	DOORA DIGANTE	1997	120	1	CIL-1-23-97-CUT	0	0x00008BD100000000	1997-12-31 00:00:00	AKSHAYA RATH, BHUBANESHWAR	12	0	0	CIL/1/23/1997-CUT	0	0	0	N	AKSHAYA RATH, BHUBANESHWAR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421552	42	AKI JE 	1998	120	1	CIL-1-23-99-CUT	0	0x00008D2F00000000	1998-12-16 00:00:00	NOT READABLE 	12	0	0	CIL-1-23-99-CUT	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421553	45	AADI BAA ARAGINIYE	1998	120	4	CIL-1-24-1998-BAN	0	0x00008C2B00000000	1998-03-31 00:00:00	M/S. MAANI MURTHI MOVIES,BANGLORE	12	0	0	CIL/1/24/98	0	0	0	N	M/S. MAANI MURTHI MOVIES,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421554	64	HUM NA JAYABO SASUR GHAR	1997	120	6	CIL-1-24-1998-MUM	0	0x00008B1A00000000	1997-07-01 00:00:00	NISHA MANISHA ARTS, MUMBAI	12	0	0	CIL/39/97-MUM	0	0	0	Y	NISHA MANISHA ARTS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421555	51	KULSWAMINI TULAJABHAWANI	2000	120	6	CIL-1-24-2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	M. AARIP , ASAWA FILMS, MUMBAI	12	0	0	CIL/48/2000-MUM	0	0	0	Y	M. AARIP , ASAWA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421556	77	DALEROO PHOOL 	2001	120	4	CIL-1-24-2001-BAN	0	0x0000907200000000	2001-03-30 00:00:00	M/S. JAGADAMBA CREATIONS, BANGALORE 	12	0	0	CIL-1-24-2001-BAN	0	0	0	Y	M/S. JAGADAMBA CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421557	45	MANAVEYATHE	2002	120	4	CIL-1-24-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. PRABHAKARAN MOVIES, BANGALORE.	12	0	0	CIL-1-24-2002-BAN	0	0	0	Y	M/S. PRABHAKARAN MOVIES, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421558	58	SEMMA RAGALAI	2004	120	3	CIL-1-24-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	M KRISHNA	12	0	0	CIL-1-24-2004-CHEN	0	0	0	N	SRI THIRUPATHI BALAJI FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421559	44	SHADI KA LADDU	2004	120	6	CIL-1-24-2004-MUM	0	0x000094CF00000000	2004-04-20 00:00:00	RAMA, MUMBAI, INDIA	12	0	0	CIL-79-2004-MUM	0	0	0	Y	RAMA, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421560	45	DATTA	2006	120	4	CIL-1-24-2006-BAN	0	0x000097D800000000	2006-06-06 00:00:00	M/S. UDAYARAVI CINEMAZ, BANGALORE	12	0	0	CIL-1-24-2006-BAN	0	0	0	Y	M/S. UDAYARAVI CINEMAZ, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421561	58	TIRUPATHI	2006	120	3	CIL-1-24-2006-CHEN	0	0x0000979C00000000	2006-04-07 00:00:00	NOT READABLE	12	0	0	CIL-1-24-2006-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421562	45	HI TECH LOVE	2007	120	4	CIL-1-24-2007-BAN	0	0x0000993600000000	2007-05-22 00:00:00	M/S SUCCESS MOVIE LINES, BANGALORE	12	0	0	CIL-1-24-2007-BAN	0	0	0	Y	M/S SUCCESS MOVIE LINES, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421563	58	NOT READABLE 	2008	120	6	CIL-1-24-2008-CN	0	0x00009A6200000000	2008-03-17 00:00:00	NOT READABLE 	12	0	0	CIL-1-24-2008-CN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421564	45	NANAVANU	2010	120	4	CIL-1-24-2010-BAN	0	0x00009D7D00000000	2010-05-21 00:00:00	`M/S MARVEEL ENTERTAINMENT , BANGALORE	12	0	0	CIL-1-24-2010-BAN	0	0	0	Y	M/S MARVEEL ENTERTAINMENT , BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421565	45	THARE	2011	120	4	CIL-1-24-2011-BAN	0	0x00009ED800000000	2011-05-03 00:00:00	M/S. YASHASWINI PICTURES, BANGALORE.	12	0	0	CIL-1-24-2011-BAN	0	0	0	Y	M/S. YASHASWINI PICTURES, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421566	58	MAAMALLAN	2011	120	3	CIL-1-24-2011-CHEN	0	0x00009EAD00000000	2011-03-21 00:00:00	SHRI P V R	12	0	0	CIL-1-24-2011-CHEN	0	0	0	Y	M/S PALLAVI CREATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421567	45	EE BANNALOKADALI 	2012	120	4	CIL-1-24-2012-BAN	0	0x0000A0E800000000	2012-10-12 00:00:00	SRI. G. V. NARASIMHA MURTHY OF M/S RANGA CREATIONS, BANGALORE	12	0	0	CIL/86/2012-BAN	0	0	0	Y	SRI. G. V. NARASIMHA MURTHY OF M/S RANGA CREATIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421568	58	KANDU PUDUCHCHTANE	2012	120	3	CIL-1-24-2012-CHEN	0	0x0000A04C00000000	2012-05-09 00:00:00	M/S TOP FILMS, CHENNAI	12	0	0	CIL/34/2012-CHE	0	0	0	Y	M/S TOP FILMS, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421569	59	MAARI BALE	1998	120	4	CIL-1-25-1998-BAN	0	0x00008C2B00000000	1998-03-31 00:00:00	M/S HORANADU SHRI ANNAPOORNESHWRI FILMS, BANGALORE	12	0	0	CIL/1/25/1998	0	0	0	N	M/S HORANADU SHRI ANNAPOORNESHWRI FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421570	104	TIGER PADMINI	2000	120	4	CIL-1-25-2000-BAN	0	0x00008EF100000000	2000-03-10 00:00:00	SRI RENUKA MOVIES, BANGALORE	12	0	0	CIL-1-25-2000-BAN	0	0	0	Y	SRI RENUKA MOVIE`S, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421571	44	CHAL MERE BHAI	2000	120	6	CIL-1-25-2000-MUM	0	0x00008F1A00000000	2000-04-20 00:00:00	NEH A ARTS MUM	12	0	0	CIL-1-25-2000-MUM	0	0	0	Y	NEH A ARTS MUM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421572	71	THUDAR	2001	120	4	CIL-1-25-2001-BAN	0	0x0000907200000000	2001-03-30 00:00:00	M/S SPANDANA MOVIES, BANGALORE	12	0	0	CIL/41/2001-BAN	0	0	0	Y	M/S SPANDANA MOVIES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421573	45	DAKOTA EXPRESS	2002	120	4	CIL-1-25-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-25-2002-BAN	0	0	0	Y	M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421574	45	KICCHA	2003	120	4	CIL-1-25-2003-BAN	0	0x0000934700000000	2003-03-25 00:00:00	M/S RAMU ENTERPRISES , BANGLORE	12	0	0	CIL-1-25-2003-BAN	0	0	0	Y	M/S RAMU ENTERPRISES , BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421575	45	KANTI	2004	120	4	CIL-1-25-2004-BAN	0	0x0000951E00000000	2004-07-08 00:00:00	M/S COMPANY FILMS, BANGALORE	15	0	0	CIL/52/2004-BAN	0	0	0	N	M/S COMPANY FILMS, BANGALORE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421576	51	PANDHAR	2004	120	6	CIL-1-25-2004-MUM	0	0x000094D100000000	2004-04-22 00:00:00	FOUNTAIN ENTERTAINMENT ,PUNE	12	0	0	CIL/1/25/2004	0	0	0	N	FOUNTAIN ENTERTAINMENT ,PUNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421577	45	SIDDHU	2005	120	4	CIL-1-25-2005-BAN	0	0x0000968300000000	2005-06-30 00:00:00	SRI NIMISHAMBA ART PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-25-2005-BAN	0	0	0	N	SRI NIMISHAMBA ART PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421578	59	''AMULYAM THE PRICELESS GIFT''	2007	120	6	CIL-1-25-2007-MUM	0	0x0000990200000000	2007-03-31 00:00:00	CHILDREN FILM SOCIETY, INDIA, MUMBAI	12	0	162	CIL/1/25/2007	0	0	0	Y	CHILDREN FILM SOCIETY, INDIA, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421579	58	NOT READABLE 	2008	120	3	CIL-1-25-2008-CHEN	0	0x00009A6200000000	2008-03-17 00:00:00	NOT READABLE 	12	0	0	CIL-1-25-2008-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421580	45	NANDHINI ESTATE	2009	120	4	CIL-1-25-2009-BAN	0	0x00009BCF00000000	2009-03-17 00:00:00	M/S. DREAM CREATIONS, BANGALORE.	12	0	0	CIL-1-25-2009-BAN	0	0	0	Y	M/S. DREAM CREATIONS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421581	58	MALAIYAN	2009	120	3	CIL-1-25-2009-CHEN	0	0x00009BF500000000	2009-04-24 00:00:00	M/S. THREESUM PRODUCTIONS, PVT. LTD.	12	0	0	CIL-1-25-2009-CHEN	0	0	0	N	M/S. THREESUM PRODUCTIONS, PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421582	246	JADI MALE	2010	120	4	CIL-1-25-2010-BAN	0	0x00009D7D00000000	2010-05-21 00:00:00	SHRI AMRUTHESHWARI PICTURE, VIRAJPET	12	0	0	CIL-1-25-2010-BAN	0	0	0	Y	SHRI AMRUTHESHWARI PICTURE, VIRAJPET	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421583	45	POLICE BETE 	1997	120	4	CIL-1-26-1997-BAN	0	0x00008ACF00000000	1997-04-17 00:00:00	M/S. RAM  BABU FILMS BANGALORE 	12	0	0	CIL-1-26-1997-BAN	0	0	0	Y	M/S. RAM  BABU FILMS BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421584	246	BAL POLANDATH	1998	120	4	CIL-1-26-1998-BAN	0	0x00008C2B00000000	1998-03-31 00:00:00	SRI AMRUTHESHWARI  PICTURES BANGALORE R	12	0	0	CIL/1/26/98	0	0	0	N	SRI AMRUTHESHWARI  PICTURES BANGALORE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421585	45	JAI BHARATH MATHA 	1999	120	4	CIL-1-26-1999-BAN	0	0x00008D9800000000	1999-03-31 00:00:00	M/S. OM SRI CINE CREATIONS, MODBIDRI	12	0	0	CIL/1/26/1999	0	0	0	N	M/S. OM SRI CINE CREATIONS, MODBIDRI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421586	51	RAJU	2000	120	6	CIL-1-26-2000-MUM	0	0x00008F2000000000	2000-04-26 00:00:00	A JO FILM LTD PUNE	12	0	0	CIL-1-26-2000-MUM	0	0	0	Y	A JO FILM LTD PUNE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421587	45	HAALU SAKKARE	2001	120	4	CIL-1-26-2001-BAN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S KUMAR MOVIES, BANGALORE	12	0	0	CIL-1-26-2001-BAN	0	0	0	Y	M/S KUMAR MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421588	45	ODU	2003	120	4	CIL-1-26-2003-BAN	0	0x0000934D00000000	2003-03-31 00:00:00	M/S ARYAN ARTS, BANGLORE	12	0	0	CIL-1-26-2003-BAN	0	0	0	Y	M/S ARYAN ARTS, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421589	45	MATA	2005	120	4	CIL-1-26-2005-BAN	0	0x0000968400000000	2005-07-01 00:00:00	M/S. COMPANY FILMS, BANGALORE	12	0	0	CIL-1-26-2005-BAN	0	0	0	N	M/S. COMPANY FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421590	64	KAB HOI GAWANA HAMAAR 	2005	120	6	CIL-1-26-2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	`YUDI MOVIE, MUMBAI	12	0	0	CIL/78/2005-MUM	0	0	0	Y	YUDI MOVIE, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421591	58	MADHU	2006	120	3	CIL-1-26-2006-CHEN	0	0x000097A900000000	2006-04-20 00:00:00	SHRI THANGAM SEKAR 	12	0	0	CIL-1-26-2006-CHEN	0	0	0	Y	M/S. GOLDEN MEDIA FILMS MAKERS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421592	45	 CAMAANGALU (REVISED)	2008	120	4	CIL-1-26-2008-BAN	0	0x00009A8900000000	2008-04-25 00:00:00	M/S. APPU CINE CREATIONS, BANGALORE, INDIA	12	0	0	CIL-1-26-2008-BAN	0	0	0	Y	M/S. APPU CINE CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421593	58	'SANDAI'	2008	120	3	CIL-1-26-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	SMT. RADHA SHAKTHI CHIDAMBARAM	12	0	0	CIL/1/26/2008	0	0	0	N	M/S CINEMA PARADISE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421594	45	' RAM BALRAM '	2009	120	4	CIL-1-26-2009-BAN	0	0x00009BD000000000	2009-03-18 00:00:00	M/S. DREAM CREATIONS, BANGALORE	12	0	0	CIL/1/26/2009	0	0	0	Y	M/S. DREAM CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421595	45	KOOL	2011	120	4	CIL-1-26-2011-BAN	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S. GOLDEN MOVIES, BANGALORE	12	0	0	CIL-1-26-2011-BAN	0	0	0	Y	M/S. GOLDEN MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421596	58	'KANDAEIL'	2011	120	3	CIL-1-26-2011-CHEN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S SRI SIVASELVANAYAKIAMAN MOVIES	12	0	0	CIL/1/26/2011	0	0	0	N	M/S SRI SIVASELVANAYAKIAMAN MOVIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421597	45	MR. 420	2012	120	4	CIL-1-26-2012-BAN	0	0x0000A0ED00000000	2012-10-17 00:00:00	SRI. SANDESH NAGARAJ OF JM/S. SANDESH COMBINES, BANGALORE	12	0	0	CIL/93/2012-BAN	0	0	0	Y	SRI. SANDESH NAGARAJ OF JM/S. SANDESH COMBINES, BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421598	45	STUNT MASTER	1996	120	4	CIL-1-27-1996-BAN	0	0x0000897000000000	1996-05-01 00:00:00	M/S THUNGA BHADRA FILMS, BANGALORE	12	0	0	CIL-1-27-1996-BAN	0	0	0	Y	M/S THUNGA BHADRA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421599	45	BHANDA ALLA BAHADDUR	1997	120	4	CIL-1-27-1997-BAN	0	0x00008ACF00000000	1997-04-17 00:00:00	M/S. TANU CHITRA, BANGALORE	12	0	0	CIL-1-27-1997-BAN	0	0	0	Y	M/S. TANU CHITRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421600	45	HASIRU GAAJINA BALE	1998	120	4	CIL-1-27-1998-BAN	0	0x00008C2B00000000	1998-03-31 00:00:00	M/S. B.R. ENTERTAINMENTS, BANGALORE	12	0	0	CIL/1/27/1998	0	0	0	N	M/S. B.R. ENTERTAINMENTS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421601	43	MOKSHA	1999	120	6	CIL-1-27-1999-MUM	0	0x00008DCA00000000	1999-05-20 00:00:00	SARYA PRODUCTION, MUMBAI	12	0	0	CIL/72/1999-MUM	0	0	0	N	SARYA PRODUCTION, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421602	51	SAUBHAGYAWATI SARPANCH	2000	120	6	CIL-1-27-2000-MUM	0	0x00008F2000000000	2000-04-26 00:00:00	VIKAS THAKARE, KAVERI FILMS, MUMBAI.	12	0	0	CIL/79/2000-MUM	0	0	0	Y	VIKAS THAKARE, KAVERI FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421603	59	SOGASU SUNDARI	2001	120	4	CIL-1-27-2001-BAN	0	0x0000907F00000000	2001-04-12 00:00:00	`SHREE BALAJI ENTERPRISES, BANGALORE	12	0	0	CIL-1-27-2001-BAN.PDF	0	0	0	Y	SHREE BALAJI ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421604	45	YUDDHA MATTU SWATHANTRYA	2002	120	4	CIL-1-27-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. MAAYA VISIONS, BANGALORE.	12	0	0	CIL-1-27-2002-BAN	0	0	0	Y	M/S. MAAYA VISIONS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421605	59	RAJAGADI PELLAM 	2004	120	4	CIL-1-27-2004-BAN	0	0x0000952200000000	2004-07-12 00:00:00	SRI BHAVANI ARTS , VIJAYAWADA+520 002 (AP)	13	0	0	CIL-1-27-2004-BAN.PDF	0	0	0	Y	SRI BHAVANI ARTS , VIJAYAWADA+520 002 (AP)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421606	103	MAMTA KI CHAANV MEIA 	2004	120	6	CIL-1-27-2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	H.D.PRODUCTIONS,MUMBAI	12	0	0	CIL/1/27/2004	0	0	0	N	H.D.PRODUCTIONS,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421607	47	PADRI	2005	120	4	CIL-1-27-2005-BAN	0	0x000096A000000000	2005-07-29 00:00:00	SRIPADA MOVIES MAKERS ,BANGLORE	12	0	0	CIL-1-27-2005-BAN	0	0	0	N	SRIPADA MOVIES MAKERS ,BANGLORE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421608	44	LUCKY NO TIME FOR LOVE	2005	120	6	CIL-1-27-2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	SOHEL KHAN PRODUCTIONS, MUMBAI.	12	0	0	CIL-1-27-2005-MUM	0	0	0	Y	SOHEL KHAN PRODUCTIONS, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421609	59	AMRUTHA VARSHAM 	2006	120	4	CIL-1-27-2006-BAN	0	0x000097F500000000	2006-07-05 00:00:00	M/S ANANDI ART CREATIONS, HYDERABAD	13	0	0	CIL-1-27-2006-BAN	0	0	0	Y	M/S ANANDI ART CREATIONS, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421610	45	CHELUVINA CHITHTHARA 	2007	120	4	CIL-1-27-2007-BAN	0	0x0000994E00000000	2007-06-15 00:00:00	M/S. CHELUVAMBIKA PICTURES , BANGALORE 	12	0	0	CIL-1-27-2007-BAN	0	0	0	Y	M/S. CHELUVAMBIKA PICTURES , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421611	58	SINGAKUTTI	2008	120	3	CIL-1-27-2008-CHEN	0	0x00009A6300000000	2008-03-18 00:00:00	NOT READABLE	12	0	0	CIL/1/27/2008-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421612	44	HUM SE HAI JAHAAN	2008	120	6	CIL-1-27-2008-MUM	0	0x00009A5400000000	2008-03-03 00:00:00	M/S KAMAAL AMROHI PICTURES, MUMBAI.	12	0	0	CIL/196/2008-MUM	0	0	0	Y	M/S KAMAAL AMROHI PICTURES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421613	64	HO GAYEENI DEEWANA TOHRA PYAR MEIN	2009	120	6	CIL-1-27-2009-MUM	0	0x00009BC400000000	2009-03-06 00:00:00	SANYOGITA FILMS, MUMBAI.	12	0	0	CIL/66/2009	0	0	0	Y	SANYOGITA FILMS, MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421614	45	JOKALI	2010	120	4	CIL-1-27-2010-BAN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S NAMANA FILMS, BANGALORE	12	0	0	CIL-1-27-2010-BAN	0	0	0	Y	M/S NAMANA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421615	45	DEVADAS	2011	120	4	CIL-1-27-2011-BAN	0	0x00009EE000000000	2011-05-11 00:00:00	M/S. DEEPIKA ENTERPRISES, BANGALORE.	12	0	0	CIL-1-27-2011-BAN	0	0	0	Y	M/S. DEEPIKA ENTERPRISES, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421616	58	ARUMBU MEESAI KURUMBU PAARVAI	2011	120	3	CIL-1-27-2011-CHEN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S. NEW LINE TALKIES	12	0	0	CIL-1-27-2011-CHEN	0	0	0	Y	M/S. NEW LINE TALKIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421617	45	KAALI	1999	120	4	CIL-1-28-1999-BAN	0	0x00008D9800000000	1999-03-31 00:00:00	M/S. A T R PRODUCTIONS, BANGALORE	12	0	0	CIL-1-28-1999-BAN	0	0	0	Y	M/S. A T R PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421618	44	MANCHALA	1999	120	6	CIL-1-28-1999-MUM	0	0x00008DD000000000	1999-05-26 00:00:00	M/S N S FILMS, MUMBAI	15	0	0	CIL/55/1999-MUM	0	0	0	N	M/S N S FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421619	44	BAMBU PATTU	2000	120	6	CIL-1-28-2000-MUM	0	0x00008F2200000000	2000-04-28 00:00:00	BOMBAY CINEMETOGRAPHY PVT. LTD. MUMBAI 	12	0	182	CIL/1/26/2000	0	0	0	N	BOMBAY CINEMETOGRAPHY PVT. LTD. MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421620	45	JIYENDRA	2001	120	4	CIL-1-28-2001-BAN	0	0x0000908600000000	2001-04-19 00:00:00	NOT READBLE	12	0	0	CIL-1-28-BAN.PDF	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421621	45	NINANGAGI	2002	120	4	CIL-1-28-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S USHAKIRON MOVIES, BANGALORE	12	0	0	CIL-1-28-2002-BAN	0	0	0	Y	M/S USHAKIRON MOVIES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421622	45	GOVINDA GOPALA	2004	120	4	CIL-1-28-2004-BAN	0	0x0000952300000000	2004-07-13 00:00:00	SRI LAKSHMI NARAYANA HRUDIAYA PRODUCTIONS, BANGALORE.	12	0	0	CIL/51/2004-BAN	0	0	0	Y	SRI LAKSHMI NARAYANA HRUDIAYA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421623	54	ASA NU. MAN VATNA DA	2004	120	6	CIL-1-28-2004-MUM	0	0x000094E000000000	2004-05-07 00:00:00	WILD ROSE ENTERTAINMENT ,MUMBAI	12	0	0	CIL-1-28-2004-MUM	0	0	0	N	WILD ROSE ENTERTAINMENT ,MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421624	44	TAU ZAGDU GURJAR	2005	120	6	CIL-1-28-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	INDRADHANUSHYA PRODUCTION , MUMBAI,  INDIA	12	0	0	CIL-1-28-2005-MUM	0	0	0	N	INDRADHANUSHYA PRODUCTION , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421626	45	NANDU BENDAVALU	2007	120	4	CIL-1-28-2007-BAN	0	0x0000994E00000000	2007-06-15 00:00:00	M/S SRI MALLESHWARAM PRODUCTIONS DHRAWAD	12	0	0	CIL-1-28-2007-BAN	0	0	0	N	M/S SRI MALLESHWARAM PRODUCTIONS DHRAWAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421627	58	KATTHIKAPPAL	2008	120	3	CIL-1-28-2008-CHEN	0	0x00009A6400000000	2008-03-19 00:00:00	SHRI V. BEKTHA	12	0	0	CIL/1/28/2008	0	0	0	Y	M/S. GAHANANA MOVIES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421628	45	PREETHIYA THERU 	2009	120	4	CIL-1-28-2009-BAN	0	0x00009BD100000000	2009-03-19 00:00:00	M/S. VIJAYALAKSHMI FILMS INTERNATIONAL , BANGALORE 	12	0	0	CIL-1-28-2009-BAN	0	0	0	Y	M/S. VIJAYALAKSHMI FILMS INTERNATIONAL , BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421629	45	NOT READABLE 	2010	120	4	CIL-1-28-2010-BAN	0	0x00009D8900000000	2010-06-02 00:00:00	NOT READABLE 	12	0	0	CIL-1-28-2010-BAN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421630	45	VINAYAKA DELEYARA BALAGA	2011	120	4	CIL-1-28-2011-BAN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S G. T. PRODUCTIONS, BANNINATTI, BELLARY DIST	12	0	0	CIL-1-28-2011-BAN	0	0	0	Y	M/S G. T. PRODUCTIONS, BANNINATTI, BELLARY DIST	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421631	45	DAKOTA PICTURES	2012	120	4	CIL-1-28-2012-BAN	0	0x0000A0F200000000	2012-10-22 00:00:00	SRI ROCKLINE VENKATESH OF M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/28/2012	0	0	0	N	SRI ROCKLINE VENKATESH OF M/S. ROCKLINE PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421632	58	PURUSHAN [PN DATTY	1996	120	3	CIL-1-2801-1996-CHEN	0	0x00008A4900000000	1996-12-04 00:00:00	SHRI P. K. TADAV	12	0	0	CIL-1-2801-1996-CHEN	0	0	0	Y	M/S SUNDER THEATRES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421633	58	POOMANI	1996	120	3	CIL-1-2802-1996-CHEN	0	0x00008A4A00000000	1996-12-05 00:00:00	SHRI G V ANANDAN	12	0	0	CIL/201/1996-MAD	0	0	0	Y	M/S ANAND MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421634	58	saathi sanam	1996	120	3	CIL-1-2808-1996-CHEN	0	0x00008A6400000000	1996-12-31 00:00:00	M/S CHAZHA CREATIONS	12	0	0	CIL-1-2808-1996-CHEN	0	0	0	Y	M/S CHAZHA CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421635	58	KALAMELLAM KATHIRUPEN	1997	120	3	CIL-1-2811-1997-CHEN	0	0x00008A6F00000000	1997-01-11 00:00:00	M/S M.G. PICTURES MADRAS LIMITED	12	0	0	CIL/1/2811/1997	0	0	0	N	M/S M.G. PICTURES MADRAS LIMITED	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421636	58	KAATHIRUNTHA  KADHAL	1997	120	3	CIL-1-2812-1997-CHEN	0	0x00008A6F00000000	1997-01-11 00:00:00	M/S. GANGA GOWRI PRODUCTIONS.	12	0	0	CIL-1-2812-1997-CHEN	0	0	0	N	M/S. GANGA GOWRI PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421637	58	PUTHAIYAL	1999	120	3	CIL-1-2814-1997-CHEN	0	0x00008D4B00000000	1999-01-13 00:00:00	SHRI C KABILAN	12	0	0	CIL-1-2814-1997-CHEN	0	0	0	N	M/S. CHERAN CINE MAKERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421638	58	BHARATHI KANKAMMA	1997	120	3	CIL-1-2815-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	M/S. PANKAJ PRODUCTIONS, MADRAS.	12	0	0	CIL-1-2815-1997-CHEN	0	0	0	Y	M/S. PANKAJ PRODUCTIONS, MADRAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421639	58	ATHIPATHI	1997	120	3	CIL-1-2817-1997-CHEN	0	0x00008A8A00000000	1997-02-07 00:00:00	NOT READABLE	12	0	0	CIL/15/1997-CHEN	0	0	0	Y	M/S SIDDARTHA CINE ARTS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421640	58	KALAMELLAM KADHAL VAZHGA	1997	120	3	CIL-1-2819-1997-CHEN	0	0x00008A8E00000000	1997-02-11 00:00:00	SHRI D PANDIAN	12	0	0	CIL-1-2819-1997-CHEN	0	0	0	N	M/S SIVASAKTHI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421641	58	VOYMAYE VELLOOM	1997	120	3	CIL-1-2820-1997-CHEN	0	0x00008A8F00000000	1997-02-12 00:00:00	SHRI S R BALAJI	12	0	0	CIL-1-2820-1997-CHEN	0	0	0	Y	M/S. S B FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421642	58	MANNAVAA	1997	120	3	CIL-1-2822-1997-CHEN	0	0x00008A9600000000	1997-02-19 00:00:00	SMT. T SHANTHI.	12	0	0	CIL-1-2822-1997-CHEN	0	0	0	Y	M/S. STAAR MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421643	58	AKKA	1997	120	3	CIL-1-2826-1997-CHEN	0	0x00008A9E00000000	1997-02-27 00:00:00	M/S SREE SAI DATHA MOVIES.	12	0	0	CIL-1-2826-1997-CHEN	0	0	0	Y	M/S SREE SAI DATHA MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421644	58	THALI PUTHUSU	1997	120	3	CIL-1-2831-1997-CHEN	0	0x00008AC100000000	1997-04-03 00:00:00	M/S PERUMAL PRODUCTIONS, 	12	0	0	CIL-1-2831-1997-CHEN	0	0	0	Y	M/S PERUMAL PRODUCTIONS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421645	58	VALLAL 	1997	120	3	CIL-1-2832-1997-CHEN	0	0x00008AC500000000	1997-04-07 00:00:00	SHRI M. RAMANATHAN 	12	0	0	CIL-1-2832-1997-CHEN	0	0	0	Y	M/S. RAAJ FILMS INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421646	58	SISHYA	1997	120	3	CIL-1-2835-1997-CHEN	0	0x00008AC900000000	1997-04-11 00:00:00	NOT READABLE 	12	0	0	CIL/44/1997-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421647	58	VAANI MAHAL	1997	120	3	CIL-1-2837-1997-CHEN	0	0x00008ADE00000000	1997-05-02 00:00:00	SHRI R V MAHALINGAM	12	0	0	CIL-1-2837-1997-CHEN	0	0	0	N	M/S. PURNIWAS SHANKAR ENTERPRISES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421648	58	PISTHA	1997	120	3	CIL-1-2838-1997-CHEN	0	0x00008AE100000000	1997-05-05 00:00:00	M/S. PYRAMID FILMS INTERNATIONAL	12	0	0	CIL-1-2838-1997-CHEN	0	0	0	N	M/S. PYRAMID FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421649	58	LOVE TODAY	1997	120	3	CIL-1-2840-1997-CHEN	0	0x00008AE300000000	1997-05-07 00:00:00	M/S SUPER GOOD FILMS	12	0	0	CIL/1/2840/1997	0	0	0	N	M/S SUPER GOOD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421650	58	NATTUPURA NAYAGAN	1997	120	3	CIL-1-2852-1997-CHEN	0	0x00008B1B00000000	1997-07-02 00:00:00	NOT READABLE	12	0	0	CIL/81/1997-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421651	58	THEDINEN VANDHADHU	1997	120	3	CIL-1-2861-1997-CHEN	0	0x00008B4500000000	1997-08-13 00:00:00	M/S SHIVA SHREE PICTURES	12	0	0	CIL/93/1997-CHEN	0	0	0	Y	M/S SHIVA SHREE PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421652	58	KAADAL ROJAVEE	1997	120	3	CIL-1-2865-1997-CHEN	0	0x00008B5300000000	1997-08-27 00:00:00	NOT READABLE	12	0	0	CIL/99/1997-CHEN	0	0	0	Y	M/S OSCAR MOVIES NATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421653	58	'NAALAYA UDAYAM'	1997	120	3	CIL-1-2870-1997-CHEN	0	0x00008B6100000000	1997-09-10 00:00:00	SHRI P. GOPAL	12	0	0	CIL/1/2870/1997	0	0	0	N	M/S SRI DAYANANDA MOVIES, MS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421654	58	janakiraman 	1997	120	3	CIL-1-2877-1997-CHEN	0	0x00008B9000000000	1997-10-27 00:00:00	SMT. MALAR BALU. SHRI K. THANDAPANI	12	0	0	CIL-1-2877-1997-CHEN	0	0	0	Y	M/S MALAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421655	58	ROJA MALARE 	1997	120	3	CIL-1-2883-1997-CHEN	0	0x00008BB300000000	1997-12-01 00:00:00	M/S. MANITHAN CINE ARTS 	12	0	0	CIL-1-2883-1997-CHEN	0	0	0	Y	M/S. MANITHAN CINE ARTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421656	59	PELLI KODUKU AMMBADUNU 	1997	120	3	CIL-1-2887-1997-CHEN	0	0x00008BD000000000	1997-12-30 00:00:00	M/S VARASIDHI VINAYAKAS MOVIES	12	0	0	CIL/1/2887/97	0	0	0	Y	M/S VARASIDHI VINAYAKAS MOVIES	14	4122.73	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421657	58	KAADAL MANNAN	1998	120	3	CIL-1-2898-1998-CHEN	0	0x00008BFB00000000	1998-02-11 00:00:00	SHRI V.SUDHIR  KUMAR	12	0	0	CIL/15/1998-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421658	44	SIRF TUM 	1999	120	6	CIL-1-29-1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	NARSIMHA ENTERPRISES MUMBAI 	12	0	0	CIL/79/99	0	0	0	N	NARSIMHA ENTERPRISES MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421659	45	INDRA DHANUSH	2000	120	4	CIL-1-29-2000-BAN	0	0x00008F0300000000	2000-03-28 00:00:00	M/S. SUMANT PRODUCTIONS, BANGALORE	12	0	0	CIL/1/29/2000	0	0	0	N	M/S. SUMANT PRODUCTIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421660	44	DR. BABASAHEB AAMBEDKAR	2000	120	6	CIL-1-29-2000-MUM	0	0x00008F6600000000	2000-07-05 00:00:00	RASHTRIY FILM VIKAS NIGAM LTD.,MUMBAI	12	0	0	CIL/1/29/2000	0	0	0	N	RASHTRIY FILM VIKAS NIGAM LTD.,MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421661	45	NARI MUNIDARE GANDU PARARI	2004	120	4	CIL-1-29-2004-BAN	0	0x0000952900000000	2004-07-19 00:00:00	M/S VIJAYALAKSHMI COMBINES, BANGALORE	12	0	0	CIL/47/2004-BAN	0	0	0	N	M/S VIJAYALAKSHMI COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421662	43	RADHA VINANO SHYAM	2004	120	6	CIL-1-29-2004-MUM (2)	0	0x000094E300000000	2004-05-10 00:00:00	D.R.L. FILM INTERNATIONAL, JAMNAGAR, INDIA	12	0	0	CIL-84-2004-MUM (2)	0	0	0	N	D.R.L. FILM INTERNATIONAL, JAMNAGAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421663	45	GOODLUCK	2005	120	4	CIL-1-29-2005-BAN	0	0x000096A600000000	2005-08-04 00:00:00	M/S THIRUMALA CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-29-2005-BAN	0	0	0	Y	M/S THIRUMALA CINE PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421664	58	VEDHA	2008	120	3	CIL-1-29-2008-CHEN	0	0x00009A6500000000	2008-03-20 00:00:00	SHRI VASU BASKAR	12	0	0	CIL/41/2008-CHEN	0	0	0	N	M/S CONNECT FILM MEDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421665	45	KANNADADA KIRAN BEDI	2009	120	4	CIL-1-29-2009-BAN	0	0x00009BD100000000	2009-03-19 00:00:00	M/S. RAMU  ENTERPRISES, BANGALORE, INDIA	12	0	0	CIL-1-29-2009-BAN	0	0	0	Y	M/S. RAMU  ENTERPRISES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421666	45	KANNADADA KIRAN BEDI	2009	120	4	CIL-1-29-2009-BAN (3)	0	0x00009BD100000000	2009-03-19 00:00:00	M/S RAMU ENTERPRISES, BANGALORE.	12	0	0	CIL/42/2009-BAN	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421667	58	VEDIGUNDU MURUGESAN	2009	120	3	CIL-1-29-2009-CHEN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	0	0	CIL-1-29-2009-CHEN	0	0	0	Y	M/S ANNAMALAI FILMS (P) LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421668	58	COLOR KANAVUGAL	1998	120	3	CIL-1-2900-1998-CHEN	0	0x00008BFD00000000	1998-02-13 00:00:00	M/S K R K MOVIES	12	0	0	CIL/11/1998-CHEN	0	0	0	Y	M/S K R K MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421669	50	NANGNA KAPPA PAKCHADE	2013	120	9	CIL-1-3-13-GUW	0	0x0000A22500000000	2013-08-25 00:00:00	TH. THOUYANBA MEITI, TH. THOUNGAMBM MEITEI.	12	0	0	CIL/32/13-GUW	0	0	0	N	TOLLO THONGAM, IMPHAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421670	45	SHREENATH KALYANA 	1996	120	4	CIL-1-3-1996-BAN	0	0x0000890F00000000	1996-01-25 00:00:00	M/S LALITHA FILMS, BANGALORE	12	0	0	CIL-1-3-1996-BAN	0	0	0	Y	M/S LALITHA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421671	59	RUF AADISTHA	1998	120	4	CIL-1-3-1998-BAN	0	0x00008BE400000000	1998-01-19 00:00:00	M/S GEMINI CREATIONS, CHENNAI	13	0	0	CIL-1-3-1998-BAN.PDF	0	0	0	Y	M/S GEMINI CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421672	53	NOT READABLE 	2000	120	1	CIL-1-3-2000-CUT	0	0x00008F2900000000	2000-05-05 00:00:00	NOT READABLE 	12	0	0	CIL/1/3/2000-CUT	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421673	44	JOHRA BAO	2000	120	6	CIL-1-3-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	ISHWAR FILMS, MUMBAI	12	0	0	CFL/3/2000-MUM	0	0	0	Y	ISHWAR FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421674	45	MAHALAXMI	2001	120	4	CIL-1-3-2001-BAN	0	0x0000903100000000	2001-01-24 00:00:00	M/S. GLORIA RAKESH CINE CIRCUIT, BANGALORE	12	0	0	CIL/1/3/2001	0	0	0	N	M/S. GLORIA RAKESH CINE CIRCUIT, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421675	61	NOT READABLE 	2001	120	1	CIL-1-3-2001-CUT	0	0x0000917200000000	2001-12-11 00:00:00	NOT READABLE	12	0	182	CIL/1/14/2001-CUT	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421676	53	DHARMA DEBATA	2001	120	1	CIL-1-3-2001-CUT (2)	0	0x000090BB00000000	2001-06-11 00:00:00	NOT READABLE	12	0	0	CIL/1/3/2001-CUT	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421677	59	NOT READABLE 	2001	120	8	CIL-1-3-2001-HYD	0	0x0000901E00000000	2001-01-05 00:00:00	SHRI K. DEVITVARA PRASAD	12	0	0	CIL-1-3-2001-HYD	0	0	0	Y	SHRI K. DEVITVARA PRASAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421678	45	CHANDRA LEKHA	2001	120	4	CIL-1-3-2002-BAN	0	0x0000902400000000	2001-01-11 00:00:00	M/S SREE CREATIONS, BANGALORE.	12	0	0	CIL/139/2001-BAN	0	0	0	N	M/S SREE CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421679	67	PARDESH KE MAYA	2002	120	1	CIL-1-3-2002-CUT	0	0x000091AA00000000	2002-02-05 00:00:00	NOT READABLE	12	0	0	CIL/1/3/2002-CUT	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421680	67	CHATTISGARAH MEHTARI A STORY OF MEOTHERLAND	2002	120	6	CIL-1-3-2002-MUM	0	0x0000918800000000	2002-01-02 00:00:00	V, D. PICTURES, MUMBAI	12	0	0	CIL-1-3-2002-MUM	0	0	0	Y	V, D. PICTURES, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421681	67	TUR MAYAKE MARE 	2003	120	1	CIL-1-3-2003-CUT	0	0x0000931700000000	2003-02-05 00:00:00	SHRI PREMCHANDRAKAR , 22 VALLLABH COLONY  RAIPUR 	12	0	0	CIL/1/3/2003-CUT 	0	0	0	N	SHRI PREMCHANDRAKAR , 22 VALLLABH COLONY  RAIPUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421682	45	AJJU	2004	120	4	CIL-1-3-2004-BAN	0	0x0000948800000000	2004-02-09 00:00:00	SHRI. ITAGI BHEEMAMBICA CINE ARTS, GADAG	12	0	0	CIL-1-3-2004-BAN	0	0	0	Y	SHRI. ITAGI BHEEMAMBICA CINE ARTS, GADAG	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421683	53	NOT READABLE	2004	120	1	CIL-1-3-2004-CUT	0	0x0000948700000000	2004-02-08 00:00:00	NOT READABLE	12	0	0	CIL/1/3/2004-CUT	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421684	43	AASUDE BHOJAY GHARCHOLU, AASUDE BHOJAYE CHUNDDO	2004	120	6	CIL-1-3-2004-MUM	0	0x0000948200000000	2004-02-03 00:00:00	KHODAL FILMS, GUJRAT, INDIA	12	0	0	CIL-273-2004-MUM	0	0	0	Y	KHODAL FILMS, GUJRAT	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421685	45	NAN LOVE MADTHIYA	2005	120	4	CIL-1-3-2005-BAN	0	0x000095F700000000	2005-02-10 00:00:00	SRI KIRAN MOVIES, BANGALORE	12	0	0	CIL-1-3-2005-BAN	0	0	0	N	SRI KIRAN MOVIES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421686	43	JO JE SAYANA RANG JAI NA	2005	120	6	CIL-1-3-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	S AND K FILMS VADODARA	12	0	0	CIL-1-3-2005-MUM	0	0	0	Y	S AND K FILMS VADODARA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421687	59	POURUDU	2008	122	8	CIL-1-3-2008-HYD	0	0x00009A1E00000000	2008-01-09 00:00:00	SHRI T SURENDRA	12	0	0	CIL-1-3-2008-HYD	0	0	0	Y	SHRI T SURENDRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421688	45	NANNA NATHU SULLALLA	2009	120	4	CIL-1-3-2009-BAN	0	0x00009B9800000000	2009-01-21 00:00:00	M/S NAVARATHNA PICTURES , BANGALORE	12	0	0	CIL-1-3-2009-BAN	0	0	0	Y	M/S NAVARATHNA PICTURES , BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421689	43	SASARIYE LILA LAHEN CHE	2009	120	6	CIL-1-3-2009-MUM	0	0x00009B8900000000	2009-01-06 00:00:00	SURESH N. THAKKAR/ PUJAREA FILMS, VADODARA	12	0	0	CIL/2/2009-MUM	0	0	0	Y	SURESH N. THAKKAR/ PUJAREA FILMS, VADODARA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421690	45	KAL MANJA	2011	120	4	CIL-1-3-2011-BAN	0	0x00009E7500000000	2011-01-24 00:00:00	COMBINES,BANGALORE	12	0	0	CIL-1-3-2011-BAN.PDF	0	0	0	Y	M/S SOUNDARYA LAHARI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421691	75	KUGGI MAAR DUART	2011	120	7	CIL-1-3-2011-DEL	0	0x00009FB400000000	2011-12-09 00:00:00	NEELAM KUMAR PHULL	12	0	0	CIL-3-2011-DEL	0	0	0	N	M/S SHREE T CREATION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421692	59	NAGARAJU  ANITHA YADHARTHA PREMA KATHA	2012	120	8	CIL-1-3-2012-HYD	0	0x00009FEB00000000	2012-02-02 00:00:00	NOT READABLE	12	0	0	CIL-1-3-2012-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421693	45	PADE PADE	2013	120	4	CIL-1-3-2013-BAN.	0	0x0000A15C00000000	2013-02-05 00:00:00	SRI VIJAY ANAND KUMAR JOF M/S. NIHAL MOVIES, BANGALORE	12	0	0	CIL/135/2012-BAN	0	0	0	Y	SRI VIJAY ANAND KUMAR JOF M/S. NIHAL MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421694	58	NEENGAATHA ENNAM	2013	120	3	CIL-1-3-2013-CHEN	0	0x0000A16C00000000	2013-02-21 00:00:00	M/S SANJANA CINE ARTS, SHRI A.SUN JEIYPRAKAASH	12	0	0	CIL-1-3-2013-CHEN	0	0	0	Y	M/S SANJANA CINE ARTS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421695	58	IRUMBU KUTHIRAI	2014	120	3	CIL-1-3-2014-CHEN	0	0x0000A39200000000	2014-08-25 00:00:00	KALPATHI S.AGHORAM M/S. AGS ENTERTAINMENT, CHENNAI	12	0	0	CIL/4/2014-CHE	0	0	0	N	KALPATHI S.AGHORAM M/S. AGS ENTERTAINMENT, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421696	53	PUA MORA BHOLA SANKER	1996	120	1	CIL-1-3-96-CUT	0	0x0000899200000000	1996-06-04 00:00:00	SAILABALA LENKA	12	0	0	CIL/1/3/1996-CUT	0	0	0	N	ASHOK KUMAR LENKA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421697	53	SAUBHAGYAWATI	1997	120	1	CIL-1-3-97-CUT	0	0x00008A8200000000	1997-01-30 00:00:00	RANJIT KUMAR ROUT	12	0	0	CIL/1/3/1997-CUT	0	0	0	N	RANJIT KUMAR ROUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421698	53	GANGASHIULI	1998	120	1	CIL-1-3-98-CUT	0	0x00008C1E00000000	1998-03-18 00:00:00	DR KAMAL LOCHAN SAHOO.	12	0	0	CIL-1-3-98-CUT	0	0	0	N	DR KAMAL LOCHAN SAHOO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421699	53	RAJA RANI 	1999	120	1	CIL-1-3-99-CUT	0	0x00008D4D00000000	1999-01-15 00:00:00	NOT READABLE 	12	0	0	CIL/1/3/99-CUT 	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421700	45	DHANI	1996	120	4	CIL-1-30-1996-BAN	0	0x0000897C00000000	1996-05-13 00:00:00	M/S J J INTERNATIONAL, CHITRADURGA577501	12	0	0	CIL/35/1996-BAN	0	0	0	Y	M/S J J INTERNATIONAL, CHITRADURGA577501	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421701	45	SOONISAGALI:	1998	120	4	CIL-1-30-1998-BAN	0	0x00008C3200000000	1998-04-07 00:00:00	M/S ANJAN ARTS,BANGALORE	12	0	0	CIL-1-30-1998-BAN.PDF	0	0	0	N	M/S ANJAN ARTS,BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421702	45	HUDGIRE HUSHAAR	2000	120	4	CIL-1-30-2000-BAN	0	0x00008F0500000000	2000-03-30 00:00:00	M/S R. K. R. PRODUCTIONS, BANGALORE	15	0	0	CIL/1/30/2000-BAN	0	0	0	Y	M/S R. K. R. PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421703	44	AAB TO AAJA SAWAN MERE 	2000	120	6	CIL-1-30-2000-MUM	0	0x00008F3400000000	2000-05-16 00:00:00	AI SHRI LODIYAAAR, RAJKOTE (GUJARAT)	12	0	0	CIL/91/2000-MUM	0	0	0	Y	AI SHRI LODIYAAAR, RAJKOTE (GUJARAT)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421704	44	COLLEGE STORY	2000	120	4	CIL-1-30-2001-BAN	0	0x00008F2700000000	2000-05-03 00:00:00	M/S. SALGIA AND CO., CHENNAI.	13	0	0	CIL-1-30-2001-BAN	0	0	0	Y	M/S. SALGIA AND CO., CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421705	45	TARGET	2003	120	4	CIL-1-30-2003-BAN (1)	0	0x0000935700000000	2003-04-10 00:00:00	SRI SRINIVAS ART FIL,S,BANGALORE , INDIA	12	0	0	CIL-1-30-2003-BAN (1).PDF	0	0	0	Y	SRI SRINIVAS ART FIL,S,BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421706	45	THALI KATTUVA SHUBHAVELE	2004	120	4	CIL-1-30-2004-BAN	0	0x0000953300000000	2004-07-29 00:00:00	SRI ANANTHA PADMANABHA ENTERPRISES, KARKALA (D.K.)	12	0	0	CIL-1-30-2004-BAN	0	0	0	Y	SRI ANANTHA PADMANABHA ENTERPRISES, KARKALA (D.K.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421707	45	THUNTA	2005	120	4	CIL-1-30-2005-BAN	0	0x000096A700000000	2005-08-05 00:00:00	M/S. THRISHA PICTURES, BANGALORE	12	0	0	CIL-1-30-2005-BAN	0	0	0	N	M/S. THRISHA PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421708	44	DO RAASTE 12B	2005	120	3	CIL-1-30-2005-CHEN	0	0x0000966B00000000	2005-06-06 00:00:00	NOT READABLE	13	0	0	CIL-1-30-2005-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421709	45	BALAJI	2006	120	4	CIL-1-30-2006-BAN	0	0x000097E000000000	2006-06-14 00:00:00	SRI. JAI PRODUCTIONS , BAGALORE	12	0	0	CIL-1-30-2006-BAN	0	0	0	Y	SRI. JAI PRODUCTIONS , BAGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421710	58	NEL;LA VIDHILE	2006	120	3	CIL-1-30-2006-CHEN	0	0x0000978100000000	2006-03-11 00:00:00	NOT READABLE 	12	0	0	CIL-1-30-2006-CHEN	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421711	59	ORIYADORI ASAL	2011	120	4	CIL-1-30-2011-BAN	0	0x00009EE900000000	2011-05-20 00:00:00	M/S. ROOPALAKSHMI FILMS, MANGALORE.	12	0	0	CIL-1-30-2011-BAN	0	0	0	Y	M/S. ROOPALAKSHMI FILMS, MANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421712	45	GALATE	2012	120	4	CIL-1-30-2012-BAN	0	0x0000A10100000000	2012-11-06 00:00:00	SRI. M..N. RAJENDRA OF M/S M. R. PRODUCTIONS, BANGALORE	12	0	0	CIL/92/2012-BAN	0	0	0	Y	SRI. M..N. RAJENDRA OF M/S M. R. PRODUCTIONS, BANGALORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421713	44	HASEENA MAN JAYEGI	1999	120	6	CIL-1-31-1999-MUM	0	0x00008DE600000000	1999-06-17 00:00:00	M/S RAHUL PRODUCTIONS, MUMBAI	12	0	0	CIL/89/1999-MUM	0	0	0	Y	M/S RAHUL PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421714	63	GORI RO PALIO LATKEY	2000	120	6	CIL-1-31-2000-MUM	0	0x00008F3500000000	2000-05-17 00:00:00	NOT READABLE	12	0	0	CIL/86/2000-MUM	0	0	0	Y	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421715	45	JIPUNA NANNA GANDA	2001	120	4	CIL-1-31-2001-BAN.	0	0x0000909A00000000	2001-05-09 00:00:00	M/S SUSHMA FILMS, BANGALORE	12	0	0	CIL/1/31/2001	0	0	0	N	M/S SUSHMA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421716	45	ANANDA	2002	120	4	CIL-1-31-2002-BAN	0	0x000091DE00000000	2002-03-29 00:00:00	M/S. USHAKIRON MOVIES, BANGALORE.	12	0	0	CIL-1-31-2002-BAN	0	0	0	Y	M/S. USHAKIRON MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421717	45	5050(FIFTY FIFTY)	2003	120	4	CIL-1-31-2003-BAN	0	0x0000935D00000000	2003-04-16 00:00:00	SRI DURGA SAKTHI COMMUNICATIONS, BANGALORE	12	0	0	CIL-1-31-2003-BAN	0	0	0	N	SRI DURGA SAKTHI COMMUNICATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421718	58	OM GANESH	2004	120	4	CIL-1-31-2004-BAN	0	0x0000954E00000000	2004-08-25 00:00:00	M/S DEIVAM PICTURES, CHENNAI	13	0	0	CIL/58/2004-BAN	0	0	0	N	M/S DEIVAM PICTURES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421719	45	GATTITALIBITTIMELA 	2006	120	4	CIL-1-31-2006-BAN	0	0x0000981F00000000	2006-08-16 00:00:00	M/S BALAJI FILMS BANGLORE	12	0	0	CIL/1/31/2006	0	0	0	N	M/S BALAJI FILMS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421720	45	MEERA MADHAVA RAGHAVA 	2007	120	4	CIL-1-31-2007-BAN	0	0x0000997500000000	2007-07-24 00:00:00	M/S . BHOOMIKA CHITRA ( B'LORE ) PVT. LTD., BANGALORE  	12	0	0	CIL/1/31/2007-BAN	0	0	0	Y	M/S . BHOOMIKA CHITRA ( B'LORE ) PVT. LTD., BANGALORE  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421721	58	NOT READABLE 	2008	120	3	CIL-1-31-2008-CHEN	0	0x00009A6500000000	2008-03-20 00:00:00	NOT READABLE 	12	0	0	CIL-1-31-2008-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421722	58	VAIRAM	2009	120	3	CIL-1-31-2009-CHEN	0	0x00009C0300000000	2009-05-08 00:00:00	SHRI K VENUGOPAL	12	0	0	CIL-1-31-2009-CHEN	0	0	0	N	M/S VANDANA MEDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421723	58	AZHAGARMIYINI KUMIRANI	2011	120	3	CIL-1-31-2011-CHEN	0	0x00009EBD00000000	2011-04-06 00:00:00	SHRI P. M,ADAN , M/S ESCAPE ARTIATE MOTION PICTURES	12	0	0	CIL-1-31-2011-CHEN	0	0	0	Y	M/S CLOUD NINE MOVIES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421724	45	DRAMA	2012	120	4	CIL-1-31-2012-BAN	0	0x0000A10900000000	2012-11-14 00:00:00	SRI. N. JAYANNA & SRI BHOGENDRA OF M/S JAYANNA COMBINES. BANGLORE	12	0	0	CIL/1/31/2012	0	0	0	Y	SRI. N. JAYANNA & SRI BHOGENDRA OF M/S JAYANNA COMBINES. BANGLORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421725	45	THALI POOJE	1996	120	4	CIL-1-32-1996-BAN	0	0x0000898600000000	1996-05-23 00:00:00	M/S VISHNU PRODUCTIONS, BANGALORER	12	0	0	CIL-1-32-1996-BAN	0	0	0	Y	M/S VISHNU PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421726	58	SUSPENES 	1998	120	4	CIL-1-32-1998-BAN	0	0x00008C4000000000	1998-04-21 00:00:00	M/S S. N. COMBINES CHENNAI	12	0	0	CIL/1/32/98	0	0	0	N	M/S S. N. COMBINES CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421727	58	A 	1999	120	4	CIL-1-32-1999-BAN	0	0x00008DAD00000000	1999-04-21 00:00:00	M/S. SHREE MOVIES, CHENNAI	12	0	0	CIL/1/32/1999	0	0	0	N	M/S. SHREE MOVIES, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421728	43	GHAR EK PANKHINO MALO	2000	120	6	CIL-1-32-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	SIDDHI SAGAR FILMS, RAJKOT	12	0	0	CIL/100/2000-MUM	0	0	0	N	SIDDHI SAGAR FILMS, RAJKOT	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421729	45	BALIGONDU AASARE	2002	120	4	CIL-1-32-2002-BAN	0	0x000091E900000000	2002-04-09 00:00:00	M/S. ARUNA PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-32-2002-BAN	0	0	0	Y	M/S. ARUNA PRODUCTIONS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421730	44	SHAHEEDEAZAM	2002	120	6	CIL-1-32-2002-MUM	0	0x0000921500000000	2002-05-23 00:00:00	NOT READABLE	12	0	0	CIL/84/2002-MUM	0	0	0	Y	NOT READABLE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421731	45	JOKE FALLS	2004	120	4	CIL-1-32-2004-BAN	0	0x0000956300000000	2004-09-15 00:00:00	M/S. OM CREATIONS, BANGALORE, INDIA	12	0	0	CIL-1-32-2004-BAN.PDF	0	0	0	Y	M/S. OM CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421732	45	EE PREETHIGE THANKS	2007	120	4	CIL-1-32-2007-BAN	0	0x0000997600000000	2007-07-25 00:00:00	M/S SRI KANAKADASA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/32/2007	0	0	0	N	M/S SRI KANAKADASA PRODUCTIONS, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421733	45	LABADDI 	2009	120	4	CIL-1-32-2009-BAN	0	0x00009BD700000000	2009-03-25 00:00:00	M/S  VISHATHAARA, BANGALORE	12	0	0	CIL-1-32-2009-BAN	0	0	0	Y	M/S  VISHATHAARA, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421734	45	KABADDI	2009	120	4	CIL-1-32-2009-BAN (1)	0	0x00009BD700000000	2009-03-25 00:00:00	M/S VISHTHAARA BANGALORE	12	0	0	CIL-1-32-2009-BAN	0	0	0	N	M/S VISHTHAARA BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421735	58	KADHAL PUNNAGAI	2009	120	3	CIL-1-32-2009-CHEN	0	0x00009C0600000000	2009-05-11 00:00:00	SHRI P.M. RAJARAM	12	0	0	CIL-1-32-2009-CHEN	0	0	0	Y	M/S PMR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421736	51	CHAAVA	2009	120	6	CIL-1-32-2009-MUM	0	0x00009BD200000000	2009-03-20 00:00:00	SHREE. DEEPAK GODE, VISION WORLD (U K), MUMBAI	12	0	0	CIL/1/32/2009	0	0	0	Y	SHREE. DEEPAK GODE, VISION WORLD (U K), MUMBAI	16	3708.21	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421737	45	PRITHI HANGAMA 	2010	120	4	CIL-1-32-2010-BAN	0	0x00009DAE00000000	2010-07-09 00:00:00	M/S. NIVASINI APTS, BANGALORE 	12	0	0	CIL-1-32-2010-BAN	0	0	0	Y	M/S. NIVASINI APTS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421738	58	AANDAL AZHAGAR	2011	120	3	CIL-1-32-2011-CHEN	0	0x00009EBE00000000	2011-04-07 00:00:00	M/S KALAIKALANGIAM	12	0	0	CIL/252011-CHEN	0	0	0	N	M/S KALAIKALANGAIAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421739	58	MANINAARU	2012	120	3	CIL-1-32-2012-CHEN	0	0x0000A06A00000000	2012-06-08 00:00:00	E. SARAVANAN , CHENNAI	12	0	0	CIL/57/2012-CHE	0	0	0	Y	E. SARAVANAN , CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421740	41	NOT READABLE 	2005	120	3	CIL-1-33-05-CHEN	0	0x0000963D00000000	2005-04-21 00:00:00	NOT READABLE	15	0	0	CIL-1-33-05-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421741	45	BHAANA STTYABHAAMA	1998	120	4	CIL-1-33-1998-BAN	0	0x00008C4000000000	1998-04-21 00:00:00	M/S SHANTHALA PICTURES, BANGALORE	12	0	0	CIL-1-33-1998-BAN.PDF	0	0	0	N	M/S SHANTHALA PICTURES, BANGALORE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421742	58	BABILONA	2000	120	4	CIL-1-33-2000-BAN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S. K.C. COMBINES, CHENNAI.	12	0	0	CIL-1-33-2000-BAN	0	0	0	N	M/S. K.C. COMBINES, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421743	43	SAACHO SATNVARO BAJAN HO	2000	120	6	CIL-1-33-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	VHB FILMS, MUMBAI	12	0	0	CIL/1/33/2000	0	0	0	N	VHB FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421744	45	AUNTY PREETHSE 	2001	120	4	CIL-1-33-2001-BAN	0	0x000090A100000000	2001-05-16 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE 	12	0	0	CIL-1-33-2001-BAN	0	0	0	Y	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421745	45	SAHUKARA	2004	120	4	CIL-1-33-2004-BAN	0	0x0000956800000000	2004-09-20 00:00:00	M/S LAKSHMISHRI COMBINES, BANGALORE	12	0	0	CIL/62/2004-BAN	0	0	0	N	M/S LAKSHMISHRI COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421746	51	MINGO	2004	120	6	CIL-1-33-2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	R K VISION, KOLAPUR	12	0	190	CIL/106/2004-MUM	0	0	0	Y	R K VISION, KOLAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421747	45	BAMMA BASAVA	2005	120	4	CIL-1-33-2005-BAN	0	0x000096C700000000	2005-09-06 00:00:00	M/S V.R.CREATIONS,BANGLORE	12	0	0	CIL/1/33/2005	0	0	0	N	M/S V.R.CREATIONS,BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421748	43	CHORA MANE I LOVE YOU TU BOL	2005	120	6	CIL-1-33-2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	HANIF M CHAUHAN H R I PROUDUCTIONS VADODARA (GUJARAT)	12	0	0	CIL/72/2005	0	0	0	Y	HANIF M CHAUHAN H R I PROUDUCTIONS VADODARA (GUJARAT)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421749	58	OLI	2006	120	3	CIL-1-33-2006-CHEN	0	0x000097C400000000	2006-05-17 00:00:00	SHRI P. N. MITHUREGAN	12	0	0	CIL/1/33/2006	0	0	0	Y	M/S WIN INTERNATIONAL	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421750	45	SUNDARI GANDA SADHANANDA	2007	120	4	CIL-1-33-2007-BAN	0	0x0000997700000000	2007-07-26 00:00:00	SHRI.DURUGAMBA MOVIES,BANGLORE	12	0	0	CIL/1/33/2007	0	0	0	Y	SHRI.DURUGAMBA MOVIES,BANGLORE	14	3545.8	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421751	45	NEENE NEENE	2008	120	4	CIL-1-33-2008-BAN	0	0x00009AB000000000	2008-06-03 00:00:00	M/S ADVIKA CREATIONS, BANGALORE	12	0	0	CIL-1-33-2008-BAN	0	0	0	Y	M/S ADVIKA CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421752	45	SAVAARI	2009	120	4	CIL-1-33-2009-BAN	0	0x00009BD800000000	2009-03-26 00:00:00	A DIVISION USHAKIRAN MOVIES LTD., BANGLORE	12	0	0	CIL-1-33-2009-BAN	0	0	0	Y	M/S USHAKIRAN MOVIES	14	SOUND ONLY	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421753	58	SIRITHAL RASIPPAEN	2009	120	3	CIL-1-33-2009-CHEN	0	0x00009C0F00000000	2009-05-20 00:00:00	NOT READABLE 	12	0	0	CIL-1-33-2009-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421754	44	KAFI HOUSE	2009	120	6	CIL-1-33-2009-MUM	0	0x00009BD600000000	2009-03-24 00:00:00	SHUKLA MOTION PIC NOADA 	12	0	0	CIL-1-33-2009-MUM	0	0	0	Y	SHUKLA MOTION PIC NOADA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421755	45	GUEST HOUSE	2010	120	4	CIL-1-33-2010-BAN	0	0x00009DB800000000	2010-07-19 00:00:00	M/S LOKESH CREATIONS, BANGALORE	12	0	0	CIL-1-33-2010-BAN.PDF	0	0	0	Y	M/S LOKESH CREATIONS, BANGALORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421756	71	THELIKEDA BALLI	2012	120	4	CIL-1-33-2012-BAN	0	0x0000A11D00000000	2012-12-04 00:00:00	SRI SUDHIR KAMATH OF M/S CENTRAL MAS BANGALORE	12	0	0	CIL-1-33-2012-BAN.PDF	0	0	0	Y	SRI SUDHIR KAMATH OF M/S CENTRAL MAS BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421757	58	 PANDI OLI PERUKKI NILAYAM	2012	120	3	CIL-1-33-2012-CHEN	0	0x0000A0A900000000	2012-08-10 00:00:00	NESIK THIRAI ARANGAM,CHENNAI	12	0	0	CIL/1/33/2012	0	0	0	Y	NESIKA THIRAI ARANGAM,CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421758	45	GOD FATHER	1996	120	4	CIL-1-34-1996-BAN	0	0x0000898D00000000	1996-05-30 00:00:00	M/S STAR MOVIES, BANGALORE	12	0	0	CIL-1-34-1996-BAN	0	0	0	Y	M/S STAR MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421759	45	YARE NEENU CHELUVE	2017	120	4	CIL-1-34-1998-BAN	0	0x0000A7B500000000	2017-07-19 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGLORE	12	0	0	CIL/1/34/98	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421760	45	PHOLI BHAAVAA	1999	120	4	CIL-1-34-1999-BAN	0	0x00008DB200000000	1999-04-26 00:00:00	M/S NIMISHAMBA DEVI CHITRA, BANGALORE	12	0	0	CIL-1-34-1999-BAN	0	0	0	Y	M/S NIMISHAMBA DEVI CHITRA, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421761	44	PYAR KI UMANG	2000	120	4	CIL-1-34-2000-BAN	0	0x00008F1A00000000	2000-04-20 00:00:00	M/S HERO PRODUCTIONS, CHENNAI	12	0	0	CIL/30/2000-BAN	0	0	0	Y	M/S HERO PRODUCTIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421762	52	NEPALI BABU	2000	120	6	CIL-1-34-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	KAJAL FILMS PVT.LTD.,NEPAL	12	0	0	CIL/1/34/2000	0	0	0	N	KAJAL FILMS PVT.LTD.,NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421763	73	BHENERE MAYA	2004	120	6	CIL-1-34-2004-MUM	0	0x000094EC00000000	2004-05-19 00:00:00	AISHWARYA FILMS INTERNATIONAL PVT. LTD., VIRAR	12	0	0	CIL-1-34-2004-MUM	0	0	0	N	AISHWARYA FILMS INTERNATIONAL PVT. LTD., VIRAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421764	45	S W A M Y	2005	120	4	CIL-1-34-2005-BAN	0	0x000096D600000000	2005-09-21 00:00:00	M/S. DARSHAN FILMS, MANDYA, INDIA	12	0	0	CIL-1-34-2005-BAN	0	0	0	Y	M/S. DARSHAN FILMS, MANDYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421765	54	BAAGHI	2005	120	6	CIL-1-34-2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	DEOL FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/1/34/2005	0	0	0	N	DEOL FILMS INTERNATIONAL, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421766	58	KOODAL NAGAR	2007	120	3	CIL-1-34-2007-CHEN	0	0x0000990100000000	2007-03-30 00:00:00	M/S ANNAMALAI FILMS (P) LTD.	12	0	0	CIL-1-34-2007-CHEN	0	0	0	Y	M/S ANNAMALAI FILMS (P) LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421767	58	ARAI ENN 305IL KADAVUL	2008	120	3	CIL-1-34-2008-CHEN	0	0x00009A7C00000000	2008-04-12 00:00:00	SHRI S.SANKAR	12	0	0	CIL-1-34-2008-CHEN	0	0	0	Y	M/S S PIOTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421768	45	JJAAJI NALLIGE 	2009	120	4	CIL-1-34-2009-BAN	0	0x00009BD800000000	2009-03-26 00:00:00	M/S. J. N. COMBINES, BANGALORE 	12	0	0	CIL-1-34-2009-BAN	0	0	0	Y	M/S. J. N. COMBINES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421769	44	INTERNATIONAL SAB SE BADA KHILADI	2009	120	3	CIL-1-34-2009-CHEN	0	0x00009C1600000000	2009-05-27 00:00:00	SHRI AMANULLA J SHERIFF	13	0	0	CIL-1-34-2009-CHEN	0	0	0	Y	M/S A N COMBINES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421770	45	GANDEDE	2010	120	4	CIL-1-34-2010-BAN	0	0x00009DC200000000	2010-07-29 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE	12	0	0	CIL-1-34-2010-BAN	0	0	0	N	M/S. RAMU ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421771	58	MAMBATTIYAN	2010	120	3	CIL-1-34-2010-CHEN	0	0x00009D8000000000	2010-05-24 00:00:00	NOT READABEL	12	0	0	CIL-1-34-2010-CHEN	0	0	0	Y	NOT READABEL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421772	45	PUTHRA	2011	120	4	CIL-1-34-2011-BAN	0	0x00009EF700000000	2011-06-03 00:00:00	M/S. ROSE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-34-2011-BAN	0	0	0	Y	M/S. ROSE PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421773	58	KO	2011	120	3	CIL-1-34-2011-CHEN	0	0x00009EBF00000000	2011-04-08 00:00:00	M/S RS INFOTAINMENT PVT LTD	12	0	0	CIL-1-34-2011-CHEN	0	0	0	Y	M/S RS INFOTAINMENT PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421774	45	BANGARADA MANE	1996	120	4	CIL-1-35-1996-BAN	0	0x0000898E00000000	1996-05-31 00:00:00	M/S CHINNI CHITRA, BANGALORE	12	0	0	CIL-1-35-1996-BAN	0	0	0	Y	M/S CHINNI CHITRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421775	58	SHIVALEELAI	1998	120	4	CIL-1-35-1998-BAN	0	0x00008C4100000000	1998-04-22 00:00:00	M/S V. N. PRODUCTIONS, BANGALORE	13	0	0	CIL/103/1997-BAN	0	0	0	Y	M/S V. N. PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421776	44	HUM HAIN BHAARATWASI	2000	120	6	CIL-1-35-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	M/S. GURUDEV PRODUCTIONS, MUMBAI.	12	0	0	CIL/700/2000-MUM	0	0	0	Y	M/S. GURUDEV PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421777	45	BETHALA MANTRIKA	2001	120	4	CIL-1-35-2001-BAN	0	0x000090AA00000000	2001-05-25 00:00:00	SRI KRISHNA ENTERPRISES, BANGALORE.	12	0	0	CIL/03/2001-BAN	0	0	0	N	SRI KRISHNA ENTERPRISES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421778	45	NEELA MEGHA SHYAMA 	2002	120	4	CIL-1-35-2002-BAN	0	0x0000920000000000	2002-05-02 00:00:00	M/S SHIVA SUTHA CINE INTERNATIONAL, BANGALORE	12	0	0	CIL-1-35-2002-BAN.PDF	0	0	0	N	M/S SHIVA SUTHA CINE INTERNATIONAL, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421779	45	VIKRAM	2003	120	4	CIL-1-35-2003-BAN	0	0x0000936600000000	2003-04-25 00:00:00	M/S ROHINI ENTERPRISES, BANGLORE	12	0	0	CIL-1-35-2003-BAN	0	0	0	Y	M/S ROHINI ENTERPRISES, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421780	63	OOJI RE DIWANA	2004	120	6	CIL-1-35-2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	ARVINKUMAR P. WAGHOLA, ARUNIL FILMS, MUMBAI	12	0	0	CIL-1-35-2004-MUM	0	0	0	N	ARVINKUMAR P. WAGHOLA, ARUNIL FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421781	51	CHAL LOVE KAR	2009	120	6	CIL-1-35-2009-MUM	0	0x00009BD800000000	2009-03-26 00:00:00	A.RADHASWAMI ,JAI SHRI SIDHIVINAYAK CHITRA,MUMBAI	12	0	0	CIL/1/35/09	0	0	0	Y	A.RADHASWAMI ,JAI SHRI SIDHIVINAYAK CHITRA,MUMBAI	14	3635.74	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421782	45	BOMBAT ALIYA	2010	120	4	CIL-1-35-2010-BAN	0	0x00009DC600000000	2010-08-02 00:00:00	M/S. MUSURE KRISHNAMURTHY FILMS, BANGALORE.	12	0	0	CIL-1-35-2010-BAN	0	0	0	Y	M/S. MUSURE KRISHNAMURTHY FILMS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421783	58	NILAKA	2010	120	3	CIL-1-35-2010-CHEN	0	0x00009D8100000000	2010-05-25 00:00:00	NOT READABLE 	12	0	0	CIL-1-35-2010-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421784	45	DHAN DHANA DHAN	2011	120	4	CIL-1-35-2011-BAN	0	0x00009E5E00000000	2011-01-01 00:00:00	M/S. REHAN ENTERPRISES, BANGALORE	12	0	0	CIL-1-35-2011-BAN	0	0	0	Y	M/S. REHAN ENTERPRISES, BANGALORE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421785	45	PANDYA	2012	120	4	CIL-1-35-2012-BAN	0	0x0000A12700000000	2012-12-14 00:00:00	SRI. K. MANJANATH OF M/S KALABHAIRAVA ARTS, BANGALORE	12	0	0	CIL/1/35/2012	0	0	0	Y	SRI. K. MANJANATH OF M/S KALABHAIRAVA ARTS, BANGALORE	6	3186.82	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421786	59	NALUGURU SNEHITHULA KADHA	2012	120	3	CIL-1-35-2012-CHEN	0	0x0000A0B700000000	2012-08-24 00:00:00	M/S VASISHTA CREATIONS PVT LTD, HYDERABAD	13	0	0	CIL/64/2012-CHEN	0	0	0	Y	M/S VASISHTA CREATIONS PVT LTD, HYDERABAD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421787	45	APRIL FOOL	1996	120	4	CIL-1-36-1996-BAN	0	0x0000899200000000	1996-06-04 00:00:00	M/S R C FILMS, BANGALORE	12	0	0	CIL/16/1996-BAN	0	0	0	Y	M/S R C FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421788	45	SWASTIK	1998	120	4	CIL-1-36-1998-BAN	0	0x00008C4D00000000	1998-05-04 00:00:00	M/S POORNIMA ENTERPRISES, BANGALORE	12	0	0	CIL-1-36-1998-BAN	0	0	0	Y	M/S POORNIMA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421789	44	SAR ANKHON PAR 	1999	120	6	CIL-1-36-1999-MUM	0	0x00008DFA00000000	1999-07-07 00:00:00	PINVEL ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	CIL/1/36/99	0	0	0	Y	PINVEL ENTERTAINMENT PVT.LTD.,MUMBAI	16	4290.96	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421790	45	PREETHSU THAPPENILLA	2000	120	4	CIL-1-36-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S S S C ARTS, BANGALORE	12	0	0	CIL-1-36-2000-BAN	0	0	0	Y	M/S S S C ARTS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421791	44	JORU KA GHULAM 	2000	120	6	CIL-1-36-2000-MUM	0	0x00008F4C00000000	2000-06-09 00:00:00	NOORANI FILM CORPORATION, MUMBAI 	12	0	0	CIL/111/2000-MUM	0	0	0	Y	NOORANI FILM CORPORATION, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421792	45	BAHALA CHENNAGIDE	2001	120	4	CIL-1-36-2001-BAN	0	0x000090AD00000000	2001-05-28 00:00:00	M/S CHITRA JYOTHI, BANGALORE	12	0	0	CIL/1/36/2001	0	0	0	Y	M/S CHITRA JYOTHI, BANGALORE	15	4726	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421793	44	SHAITAN MANTRIK	2002	120	4	CIL-1-36-2002-BAN	0	0x0000920600000000	2002-05-08 00:00:00	M/S SALGIA & CO. CHENNAI.	12	0	0	CIL/59/2002-BAN	0	0	0	N	M/S SALGIA & CO. CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421794	51	BHAGO BHOOT	2002	120	6	CIL-1-36-2002-MUM	0	0x0000921B00000000	2002-05-29 00:00:00	CHILEDREN SOCITEY , INDIA MUMBAI	12	0	190	CIL/78/2002-MUM	0	0	0	N	CHILEDREN SOCITEY , INDIA MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421795	44	SAINIK	2004	120	4	CIL-1-36-2004-BAN	0	0x0000957A00000000	2004-10-08 00:00:00	SRI RAJA RAJESHWARI CREATIONS, BANGALORE	13	0	0	CIL-1-36-2004-BAN	0	0	0	Y	SRI RAJA RAJESHWARI CREATIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421796	44	LAKSH	2004	120	6	CIL-1-36-2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	CIL/1/36/2004	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD., MUMBIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421797	45	GEEYA GEEYA	2005	120	4	CIL-1-36-2005-BAN	0	0x000096D800000000	2005-09-23 00:00:00	M/S. MURALI KRISHAN FILMS, BANGALORE.	12	0	0	CIL-1-36-2005-BAN	0	0	0	N	M/S. MURALI KRISHAN FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421798	44	KUCHH MEETHA HO JAYE 	2005	120	6	CIL-1-36-2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	SHEMAROO VIDEO PVT LTD. , MUMBAI 	12	0	0	CIL-1-36-2005-MUM	0	0	0	Y	SHEMAROO VIDEO PVT LTD. , MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421799	45	NALI NALIYUMA 	2007	120	4	CIL-1-36-2007-BAN	0	0x0000998500000000	2007-08-09 00:00:00	M/S ASHRAYA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-36-2007-BAN	0	0	0	Y	M/S ASHRAYA PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421800	58	ARASAANGAM	2008	120	3	CIL-1-36-2008-CHEN	0	0x00009A8200000000	2008-04-18 00:00:00	SHRI. L. K. SUDHIASH	12	0	0	CIL-1-36-2008-CHEN	0	0	0	Y	M/S CAPTAIN CINE CREATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421801	58	OLIYUM OLIYUM 	2009	120	3	CIL-1-36-2009-CHEN	0	0x00009C1800000000	2009-05-29 00:00:00	SHRI RAJU VENKATRAMAN 	12	0	0	CIL-1-36-2009-CHEN	0	0	0	Y	M/S. BANDINI CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421802	45	NARADA VIJAYA	2010	120	4	CIL-1-36-2010-BAN	0	0x00009DC600000000	2010-08-02 00:00:00	M/S SIMRAN MOVIE MAKERS , BANGALORE	12	0	0	CIL-1-36-2010-BAN	0	0	0	Y	M/S SIMRAN MOVIE MAKERS , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421803	58	PEIEN SHTING 	2010	120	3	CIL-1-36-2010-CHEN	0	0x00009D8400000000	2010-05-28 00:00:00	NOT READABEL	12	0	0	CIL-1-36-2010-CHEN	0	0	0	Y	NOT READABEL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421804	58	KONJAM VEYIL KONJAM MAZHAI	2011	120	3	CIL-1-36-2011-CHEN	0	0x00009EC600000000	2011-04-15 00:00:00	SHRI THUVAR G CHANDRASEGARAN	12	0	0	CIL-1-36-2011-CHEN	0	0	0	N	M/S F C S CREATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421805	58	AMIRDHA YOKAM	2012	120	3	CIL-1-36-2012-CHEN	0	0x0000A0BB00000000	2012-08-28 00:00:00	S THANU, M/S. V. CREATIONS, CHENNAI.	12	0	0	CIL/62/2012-CHE	0	0	0	N	B JAYASEKARA UDAIYAR, CHENNAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421806	45	JACKIE CHAN	1997	120	4	CIL-1-37-1997-BAN	0	0x00008AEB00000000	1997-05-15 00:00:00	M/S. GEETHA AND GEETHA ARTS, BANGALORE	12	0	0	CIL-1-37-1997-BAN	0	0	0	N	M/S. GEETHA AND GEETHA ARTS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421807	45	GOONDA MATTHU POLICE	1998	120	4	CIL-1-37-1998-BAN	0	0x00008C4D00000000	1998-05-04 00:00:00	M/S. GOODLUCK FILMS, BANGALORE	12	0	0	CIL-1-37-1998-BAN.	0	0	0	Y	M/S. GOODLUCK FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421808	54	NADIYAN VICHHDE NEER	1999	120	6	CIL-1-37-1999-MUM	0	0x00008E0200000000	1999-07-15 00:00:00	PRAKASH CHABRA, INDIA FILMS, MUMBAI	12	0	0	CIL/76/1999-MUM	0	0	0	N	PRAKASH CHABRA, INDIA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421809	58	SUNDARA KANNIGAL JAKIRATHAI	2000	120	4	CIL-1-37-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S SUNDER FILMS, CHENNAI	12	0	0	CIL-1-37-2000-BAN	0	0	0	Y	M/S SUNDER FILMS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421810	44	RAAJA KO RAANI SE PYAAR HO GAYA	2000	120	6	CIL-1-37-2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	SHOGUN FILMS, LTD. MUMBAI.	12	0	0	CIL/106/2000-MUM	0	0	0	Y	SHOGUN FILMS, LTD. MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421811	44	THE LIGEND OF BHAGAT SINH	2002	120	6	CIL-1-37-2002-MUM	0	0x0000921C00000000	2002-05-30 00:00:00	TIPS  FILMS, PVT. LTD. MUMBAI	12	0	0	CIL/90/2002-MUM	0	0	0	N	TIPS  FILMS, PVT. LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421812	45	MAURYA	2004	120	4	CIL-1-37-2004-BAN	0	0x0000958500000000	2004-10-19 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-37-2004-BAN	0	0	0	Y	M/S ROCKLINE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421813	58	VASOOK RAJA K. S. B. S./ 	2004	120	3	CIL-1-37-2004-CHEN	0	0x0000953F00000000	2004-08-10 00:00:00	M.S GEMINI FILM CRRIOT	12	0	0	CIL-1-37-2004-CHEN	0	0	0	Y	M.S GEMINI FILM CRRIOT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421814	64	SUHAGIN	2004	120	6	CIL-1-37-2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	VISION PERFECT PRODUCTIONS, MUMBIA	12	0	0	CIL/1/37/2004	0	0	0	Y	VISION PERFECT PRODUCTIONS, MUMBIA	16	3553.7	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421815	58	NOT READABLE 	2005	120	3	CIL-1-37-2005-CHEN	0	0x0000968B00000000	2005-07-08 00:00:00	NOT READABLE 	12	0	0	CIL-1-37-2005-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421816	45	NAGEHABBA	2006	120	4	CIL-1-37-2006-BAN	0	0x0000984700000000	2006-09-25 00:00:00	M/S. MUTHYALAMMA CINE INTERNATIONAL, BANGALORE, INDIA	12	0	0	CIL-1-37-2006-BAN	0	0	0	Y	M/S. MUTHYALAMMA CINE INTERNATIONAL, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421817	58	KAT VANTHA KALAI	2006	120	3	CIL-1-37-2006-CHEN	0	0x000097CD00000000	2006-05-26 00:00:00	NOT READABLE 	12	0	0	CIL-1-37-2006-CHEN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421818	45	BAA BEGA CHANDAMAMA	2008	120	4	CIL-1-37-2008-BAN	0	0x00009AB600000000	2008-06-09 00:00:00	M/S.PADMALATH ARTS,BANGALORE	12	0	0	CIL/01/37/2008	0	0	0	Y	M/S.PADMALATH ARTS,BANGALORE	14	3979.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421819	45	KRISHNANMARRIAGE STORY	2011	120	4	CIL-1-37-2011-BAN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S. DEEKSHA PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-37-2011-BAN	0	0	0	Y	M/S. DEEKSHA PRODUCTIONS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421820	45	KRISHNA  N MARRIAGE STORY	2011	120	4	CIL-1-37-2011-BAN.	0	0x00009F1700000000	2011-07-05 00:00:00	M/S DEEKSHA PRODUCTIONS, BANGALORE	12	0	0	CIL/80/2011-BAN	0	0	0	Y	M/S DEEKSHA PRODUCTIONS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421821	45	JUNGLE KOCKEY	2012	120	4	CIL-1-37-2012-BAN	0	0x0000A13500000000	2012-12-28 00:00:00	SRI. A. N. SINDHOOR OF M/S DHARMA TEJA PRODUCTIONS, CHIKBALLAPUR	12	0	0	CIL/106/2012-BAN	0	0	0	Y	SRI. A. N. SINDHOOR OF M/S DHARMA TEJA PRODUCTIONS, CHIKBALLAPUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421822	58	SUNDARAPANDIYAN	2012	120	3	CIL-1-37-2012-CHEN	0	0x0000A0C400000000	2012-09-06 00:00:00	M/S COMPANY PRODUCTIONS, CHENNAI.	12	0	0	CIL/67/2012-CHE	0	0	0	N	M SASIKUMAR, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421823	45	SOMA	1996	120	4	CIL-1-38-1996-BAN	0	0x0000899500000000	1996-06-07 00:00:00	M/S. R K FILM CREATIONS, BANGALORE	12	0	0	CIL-1-38-1996-BAN	0	0	0	Y	M/S. R K FILM CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421824	59	A	1998	120	4	CIL-1-38-1998-BAN	0	0x00008C4F00000000	1998-05-06 00:00:00	M/S. KUBER CREATIONS, CHENNAI.	13	0	0	CIL-1-38-1998-BAN	0	0	0	Y	M/S. KUBER CREATIONS, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421825	72	SAT MANGALYA 	1999	120	6	CIL-1-38-1999-MUM	0	0x00008E1000000000	1999-07-29 00:00:00	DEVANCHAL PICTURES ,GAZIABAD,U.P.	12	0	0	CIL/1/38/99	0	0	0	Y	DEVANCHAL PICTURES ,GAZIABAD,U.P.	18	4171.41	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421826	45	CHAMUNDI 	2000	120	4	CIL-1-38-2000-BAN	0	0x00008F2500000000	2000-05-01 00:00:00	M/S RAMU ENTERPRISES, BANGALORE 	12	0	0	CIL/49/2000-BAN 	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421827	51	HRADAYASPARSHI	2000	120	6	CIL-1-38-2000-MUM	0	0x00008F5000000000	2000-06-13 00:00:00	NEHA INTERNATIONAL FILMS, MUMBAI	12	0	0	CIL/115/2000-MUM	0	0	0	N	NEHA INTERNATIONAL FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421828	58	SANGAMAHOTSAVAM	2002	120	4	CIL-1-38-2002-BAN	0	0x0000920700000000	2002-05-09 00:00:00	M/S. RAINBOW ART COMBINES, BANGALORE	12	0	0	CIL-1-38-2002-BAN	0	0	0	Y	M/S. RAINBOW ART COMBINES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421829	58	SANGAMAHOSTVAM	2002	120	4	CIL-1-38-2002-BAN.	0	0x0000920700000000	2002-05-09 00:00:00	M/S RAIBOW ART COMBINES , BANGALOREE	12	0	0	CIL-1-38-2002-BAN	0	0	0	Y	M/S RAIBOW ART COMBINES , BANGALOREE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421830	44	23 MARCH , 1931 SHAHID	2002	120	6	CIL-1-38-2002-MUM	0	0x0000921C00000000	2002-05-30 00:00:00	SUNNY SOUNDS , PVT,. LTD. MUMBAI	12	0	0	CIL/91/2002-MUM	0	0	0	Y	SUNNY SOUNDS , PVT,. LTD. MUMBAI	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421831	45	SRUSTI	2004	120	4	CIL-1-38-2004-BAN	0	0x0000958600000000	2004-10-20 00:00:00	SRI NAGA ARTS PRODUCTIONS, HOSPET	12	0	0	CIL-1-38-2004-BAN	0	0	0	Y	SRI NAGA ARTS PRODUCTIONS, HOSPET	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421832	44	SAVERA	2004	120	6	CIL-1-38-2004-MUM	0	0x0000950000000000	2004-06-08 00:00:00	NITA VARMA, SHRI KRISHAN ARTS INTERNATIONAL, ALAHABAD (UP), INDIA	12	0	0	CIL-1-38-2004-MUM	0	0	0	Y	NITA VARMA, SHRI KRISHAN ARTS INTERNATIONAL, ALAHABAD (UP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421833	45	VIP5	2005	120	4	CIL-1-38-2005-BAN	0	0x000096E500000000	2005-10-06 00:00:00	M/S. V.S CREATIONS, BANGALORE	12	0	0	CIL-1-38-2005-BAN	0	0	0	N	M/S. V.S CREATIONS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421834	44	MAIN AISA HI HOON	2005	120	6	CIL-1-38-2005-MUM	0	0x0000963500000000	2005-04-13 00:00:00	BAVEJA MOVIES, PVT. LTD. MUMBAI.	12	0	0	CIL-1-38-2005-MUM	0	0	0	Y	BAVEJA MOVIES, PVT. LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421835	45	' MY GREETINGS '	2008	120	4	CIL-1-38-2008-BAN	0	0x00009AC400000000	2008-06-23 00:00:00	M/S. CELLULOID CREATIONS, BANGALORE	12	0	0	CIL/1/38/2008	0	0	0	N	M/S. CELLULOID CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421836	58	NOT READABLE 	2008	120	3	CIL-1-38-2008-CHEN	0	0x00009A8600000000	2008-04-22 00:00:00	NOT READABLE 	12	0	0	CIL-1-38-2008-CHEN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421837	45	' MANNINA MADILU '	2009	120	4	CIL-1-38-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S. MAYUR ADITHYA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/38/2009	0	0	0	N	M/S. MAYUR ADITHYA PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421838	45	ATHE MUNGAARU 	2010	120	4	CIL-1-38-2010-BAN	0	0x00009DC700000000	2010-08-03 00:00:00	M/S. E K ENTERTAINERS , BANGALORE 	12	0	0	CIL-1-36-2010-BAN	0	0	0	Y	M/S. E K ENTERTAINERS , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421839	58	thiruthani	2012	120	3	CIL-1-38-2012-CHEN	0	0x0000A0D700000000	2012-09-25 00:00:00	`BASKAR N/S BASKAR CIBNE ARTS CHENNAI	12	0	0	CIL-1-38-2012-CHEN	0	0	0	Y	BASKAR N/S BASKAR CIBNE ARTS CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421840	45	SEVEN NIGHTS (YELU RATHRIKADU)	1996	120	4	CIL-1-39-1996-BAN	0	0x0000899500000000	1996-06-07 00:00:00	M/S. KEERTHI LAKSHMI FILMS, BANGALORE	12	0	0	CIL-1-39-1996-BAN	0	0	0	Y	M/S. KEERTHI LAKSHMI FILMS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421841	45	SIMHADAMARI	1997	120	4	CIL-1-39-1997-BAN	0	0x00008AF600000000	1997-05-26 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE, INDIA	12	0	0	CIL-1-39-1997-BAN	0	0	0	Y	M/S. RAMU ENTERPRISES, BANGALORE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421842	58	ONE MAN ARMY	1998	120	4	CIL-1-39-1998-BAN	0	0x00008C5700000000	1998-05-14 00:00:00	M/S J.B.FILM CORPORATION,CHENNAI	12	0	0	CIL/1/39/98	0	0	0	N	M/S J.B.FILM CORPORATION,CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421843	45	JEEVANA RAAGA 	1999	120	4	CIL-1-39-1999-BAN	0	0x00008D8400000000	1999-03-11 00:00:00	M/S. M. V. ENTERPRISES , BANGALORE 	12	0	0	CIL-1-39-1999-BAN	0	0	0	Y	M/S. M. V. ENTERPRISES , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421844	44	TAAL	1999	120	6	CIL-1-39-1999-MUM	0	0x00008E1500000000	1999-08-03 00:00:00	MUKTI ARTS, PVT. LTD. MUMBAI	12	0	0	CIL/114/1999-CHE	0	0	0	Y	MUKTI ARTS, PVT. LTD. MUMBAI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421845	57	DIL DIJE DIL WAARAN KHE	2000	120	6	CIL-1-39-2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	NOT READABLE	12	0	0	CIL/116/2000-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421846	45	THUNTATA	2002	120	4	CIL-1-39-2002-BAN	0	0x0000920700000000	2002-05-09 00:00:00	M/S PUBLICATIONS PRODUCTIONS, BANGLORE	12	0	0	CIL-1-39-2002-BAN	0	0	0	Y	M/S PUBLICATIONS PRODUCTIONS, BANGLORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421847	44	PYAAR KIYA NAHI JAATA	2002	120	6	CIL-1-39-2002-MUM	0	0x0000921D00000000	2002-05-31 00:00:00	SATYASWAMI ENTERTAINMENT PVT. LTD. MUMBAI	12	0	0	CIL-1-39-2002-MUM	0	0	0	Y	SHRI JESAL A. MITTAR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421848	45	' PREETHISU '	2004	120	4	CIL-1-39-2004-BAN	0	0x0000959B00000000	2004-11-10 00:00:00	SRI. HANUMANIHALAH H. BANGALORE	12	0	0	CIL/1/39/2004	0	0	0	N	M/S. OM GURUSHAKTHI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421849	45	LOVE STORY 	2005	120	4	CIL-1-39-2005-BAN	0	0x000096EC00000000	2005-10-13 00:00:00	M/S. MEDIAA INTERNATIONAL , BANGALORE 	12	0	0	CIL-1-39-2005-BAN	0	0	0	Y	M/S. MEDIAA INTERNATIONAL , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421850	44	SUKH	2005	120	6	CIL-1-39-2005-MUM	0	0x0000963500000000	2005-04-13 00:00:00	GOVINDA NO. ONE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/1/39/2005	0	0	0	N	GOVINDA NO. ONE ENTERTAINMENT PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421851	45	' PANDAVARU '	2006	120	4	CIL-1-39-2006-BAN	0	0x0000986300000000	2006-10-23 00:00:00	M/S. SURYA FILM ART, BANGALORE	12	0	0	CIL/1/39/2006	0	0	0	Y	M/S. SURYA FILM ART, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421852	51	LAGNACHA DHUMDHADAKA	2007	120	6	CIL-1-39-2007-MUM	0	0x0000991900000000	2007-04-23 00:00:00	ORACAL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/1/39/2007	0	0	0	Y	ORACAL ENTERTAINMENT PVT. LTD., MUMBAI	16	4343.85	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421853	58	JAYAM NAMATHE	2011	120	4	CIL-1-39-2011-BAN	0	0x00009F2400000000	2011-07-18 00:00:00	M/S. BHAVANI PRODUCTIONS, BANGALORE	12	0	162	CIL/1/39/2011	0	0	0	N	M/S. BHAVANI PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421854	58	NOT READABLE 	2011	120	3	CIL-1-39-2011-CHEN	0	0x00009ECB00000000	2011-04-20 00:00:00	NOT READABLE	12	0	0	CIL-1-39-2011-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421855	58	MAATTRRAAN	2012	120	3	CIL-1-39-2012-CHEN	0	0x0000A0E100000000	2012-10-05 00:00:00	AGS ENTERTAINMENT PVT LTD, CHENNAI, INDIA	12	0	0	CIL-1-39-2012-CHEN	0	0	0	Y	AGS ENTERTAINMENT PVT LTD, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421856	41	SRINGKHAL	2013	120	9	CIL-1-4-13-GUW	0	0x0000A22800000000	2013-08-28 00:00:00	ASFFDC & PREETI SAIKIA	12	0	0	CIL-1-4-13-GUW	0	0	0	N	PREETI SAIRAM NAZREEN AHMED	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421857	59	MUMMY MEE AAYANAVACHADU	1996	122	8	CIL-1-4-1996-HYD	0	0x0000890700000000	1996-01-17 00:00:00	SHRI C. KALYAN	12	0	0	CIL-1-4-1996-HYD	0	0	0	Y	SHRI C. KALYAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421858	45	AGNI I.P.S	1997	120	4	CIL-1-4-1997-BAN	0	0x00008A8000000000	1997-01-28 00:00:00	NOT READABLE 	12	0	0	CIL-1-4-1997-BAN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421859	45	THUTHA MUTHA	1998	120	4	CIL-1-4-1998-BAN	0	0x00008BE600000000	1998-01-21 00:00:00	M/S. SREE RAAM FILMS INTERNATIONAL, BANGALORE	12	0	0	CIL/1/4/1998	0	0	0	N	M/S. SREE RAAM FILMS INTERNATIONAL, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421860	45	THARIKERE YERIMELE	1999	120	4	CIL-1-4-1999-BAN	0	0x00008D5700000000	1999-01-25 00:00:00	M/S AISHWARYA COMBINES, BANGALORE	12	0	0	CIL-1-4-1999-BAN	0	0	0	Y	M/S AISHWARYA COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421861	44	AA AB LOUT CHALE	1999	120	6	CIL-1-4-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	RANDHEER R. R. K. FILMS, STUDIOS, MUMBAI	12	0	0	CIL/7/1999-MUM	0	0	0	Y	R. K. FIMLS, AND STUDIOS , MUMBAI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421862	45	SULTHAN 	2018	120	4	CIL-1-4-2000-BAN	0	0x0000A8A700000000	2018-03-18 00:00:00	M/S V M PRODUCTIONS, BANGALORE 	12	0	0	CIL/1/4/2000-BAN 	0	0	0	N	M/S V M PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421863	53	MAA PARI KIYA HABA	2000	120	1	CIL-1-4-2000-CUT	0	0x00008F8200000000	2000-08-02 00:00:00	SHRI BIRA KISHOR MOHAPATRA  CITTACK	12	0	0	CIL-1-4-2000-CUT	0	0	0	N	SHRI BIRA KISHOR MOHAPATRA  CITTACK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421864	44	JAY SHADHUMBHARI MAA	2000	120	6	CIL-1-4-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	NOT READABLE 	12	0	0	CFL/7/2000-MUM	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421865	53	DHARMA SAHILA HELA 	2001	120	1	CIL-1-4-2001-CUT	0	0x0000913E00000000	2001-10-20 00:00:00	NOT READABLE	12	0	0	CIL-1-4-2001-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421866	45	DADDY NO. 1	2002	120	4	CIL-1-4-2002-BAN	0	0x0000919500000000	2002-01-15 00:00:00	M/S H. V. ENTERPRISES, BANGALORE	12	0	0	CIL-1-4-2002-BAN.PDF	0	0	0	Y	M/S H. V. ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421867	42	RAKTEER SINDOOR	2002	120	1	CIL-1-4-2002-CUT	0	0x000091F800000000	2002-04-24 00:00:00	NOT READABLE	12	0	0	CIL-1-4-2002-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421868	53	NOT READABLE	2003	120	1	CIL-1-4-2003-CUT	0	0x0000932B00000000	2003-02-25 00:00:00	NOT READABLE	12	0	0	CIL/1/4/2003-CUT	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421869	45	SWETHA NAGARA	2004	120	4	CIL-1-4-2004-BAN	0	0x0000948F00000000	2004-02-16 00:00:00	M/S MARC CINEMA, BANGALORE	12	0	0	CIL/11/2004-BAN	0	0	0	N	M/S MARC CINEMA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421870	53	PRATIGYAA	2004	120	1	CIL-1-4-2004-CUT	0	0x0000949400000000	2004-02-21 00:00:00	SHRI BIJOY KUMAR KANDOI, CUTTACK.	12	0	0	CIL-1-4-2004-CUT	0	0	0	N	SHRI BIJOY KUMAR KANDOI, CUTTACK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421871	44	SCHOOL	2004	120	6	CIL-1-4-2004-MUM	0	0x0000948300000000	2004-02-04 00:00:00	ONLY KIDDING FILMS AND ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	190	CIL/1/4/2004	0	0	0	Y	ONLY KIDDING FILMS AND ENTERTAINMENT INDIA PVT LTD.,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421872	64	DEHATI BABU	2006	120	6	CIL-1-4-2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	V R ENTERTAINERS PVT.LTD. MUMBAI	12	0	0	CIL-1-4-2006-MUM	0	0	0	Y	V R ENTERTAINERS PVT.LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421873	59	prema OKA PORATM	2008	120	8	CIL-1-4-2008-HYD	0	0x00009AB400000000	2008-06-07 00:00:00	SHRI D RANTA RAO	12	0	0	CIL-1-4-2008-HYD	0	0	0	Y	SHRI D RANTA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421874	45	BRAMHACHARIGALU SAAR BRAMHACHARIGALU	2009	120	4	CIL-1-4-2009-BAN	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S DREAM CREATIONS, BANGLORE	12	0	0	CIL-1-4-2009-BAN	0	0	0	N	M/S DREAM CREATIONS, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421875	58	ARASAN	2009	120	6	CIL-1-4-2009-MUM	0	0x00009B9300000000	2009-01-16 00:00:00	BHAPPI SOPIE, MUMBAI	13	0	0	CIL/493/2009-MUM	0	0	0	Y	R K MOVIES, CHENNAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421876	58	NAMMA THANBI	2010	120	4	CIL-1-4-2010-BAN	0	0x00009D2800000000	2010-02-25 00:00:00	M/S FIRST LIGHT PICTURES , CHENNAI	13	0	0	CIL-1-4-2010-BAN	0	0	0	Y	M/S FIRST LIGHT PICTURES , CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421877	45	DHREGILIDA MAADAPPA 	2011	120	4	CIL-1-4-2011-BAN	0	0x00009E7C00000000	2011-01-31 00:00:00	M/S. APPU CINE CREATIONS, BANGALORE 	12	0	0	CIL-1-4-2011-BAN	0	0	0	Y	M/S. APPU CINE CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421878	45	NAMMA KAL YANI 	2012	120	4	CIL-1-4-2012-BAN	0	0x00009FF900000000	2012-02-16 00:00:00	S.N.B. MURTHY . FOR M/S BELLI CHUKKI PRODUCTIONS. BANGALORE , BANGALORE 	12	0	0	CIL/14/2012-BAN	0	0	0	Y	S.N.B. MURTHY . FOR M/S BELLI CHUKKI PRODUCTIONS. BANGALORE , BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421879	45	I AM IN LOVE	2013	120	4	CIL-1-4-2013-BAN	0	0x0000A15C00000000	2013-02-05 00:00:00	MRS. LALITHA CHANNAREDDY OF M/S NAKSHATRA ENTERTAINMENT, BANGALORE	12	0	0	CIL/1/4/2013	0	0	0	N	MRS. LALITHA CHANNAREDDY OF M/S NAKSHATRA ENTERTAINMENT, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421880	45	I AM IN LOVE	2013	120	4	CIL-1-4-2013-BAN.	0	0x0000A15C00000000	2013-02-05 00:00:00	MRS. LALITHA CHANNAREDDY OF M/S. NAKSHATRA ENTERTAINMENT, BANGALORE	12	0	0	CIL/1/4/2013	0	0	0	N	MRS. LALITHA CHANNAREDDY OF M/S. NAKSHATRA ENTERTAINMENT, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421881	44	EK DUMDAAR THE POWERFUL	2013	120	3	CIL-1-4-2013-CHEN	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S WIDE ANGLE MEDIA PVT LTD	13	0	0	CIL-1-4-2013-CHEN	0	0	0	N	M/S WIDE ANGLE MEDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421882	51	SAANGATI	2014	120	6	CIL-1-4-2014-MUM	0	0x0000A38600000000	2014-08-13 00:00:00	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, MUMBAI	12	0	0	CIL/1/4/2014	0	0	0	N	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421883	51	SAANGATI	2014	120	6	CIL-1-4-2014-MUM (2)	0	0x0000A38600000000	2014-08-13 00:00:00	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, MUMBAI.	12	0	0	CIL/4/2014-MUM	0	0	0	N	PRASHANTSINH HUMBIR, ANANDA PRODUCTION, MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421884	53	LAKHMAN REKHA	1996	120	1	CIL-1-4-96-CUT	0	0x00008A0C00000000	1996-10-04 00:00:00	SHRI SUBASH ROUT	12	0	0	CIL-1-4-96-CUT	0	0	0	N	SHRI SUBASH ROUT	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421885	53	SALABEG	1997	120	1	CIL-1-4-97-CUT	0	0x00008A8F00000000	1997-02-12 00:00:00	PARBATI GHOS	12	0	175	CIL-1-4-97-CUT	0	0	0	N	PARBATI GHOS	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421886	53	RAM LAXMAN	1998	120	1	CIL-1-4-98-CUT	0	0x00008C2500000000	1998-03-25 00:00:00	PRAMILA ROUT	12	0	0	CIL/1/4/1998-CUT	0	0	0	N	PRAMILA ROUT	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421887	53	SARPANCHA BABU	1999	120	1	CIL-1-4-99-CUT	0	0x00008D7400000000	1999-02-23 00:00:00	NOT READABLE	12	0	0	CIL/1/4/1999-CUT	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421888	45	KANDALLI GUNDU	1997	120	4	CIL-1-40-1997-BAN	0	0x00008B0400000000	1997-06-09 00:00:00	SRI RANGANATHAN PRASANNA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-40-1997-BAN	0	0	0	Y	SRI RANGANATHAN PRASANNA PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421889	45	SIMHADA GURI	1998	120	4	CIL-1-40-1998-BAN	0	0x00008C5700000000	1998-05-14 00:00:00	M/S. KALYANI ENTERPRISES, BANGALORE	12	0	0	CIL-1-40-1998-BAN	0	0	0	Y	M/S. KALYANI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421890	45	INDEPENDENCE DAY	1999	120	4	CIL-1-40-1999-BAN	0	0x00008DCA00000000	1999-05-20 00:00:00	M/S SARASWATHI FILMS DIVISION, BANGALORE	12	0	0	CIL-1-40-1999-BAN	0	0	0	Y	M/S SARASWATHI FILMS DIVISION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421891	43	'' MAA TO MAA BIJA WAGDANA WAA ''	1999	120	6	CIL-1-40-1999-MUM	0	0x00008E1B00000000	1999-08-09 00:00:00	SHREE AAKAR MOVIES, MUMBAI	12	0	0	CIL/1/40/1999	0	0	0	Y	SHREE AAKAR MOVIES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421892	45	MUHA ALAIGAL	2000	120	4	CIL-1-40-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S PRIYA INTERNATIONAL, CHENNAI	13	0	0	CIL-1-40-2000-BAN	0	0	0	Y	M/S PRIYA INTERNATIONAL, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421893	43	OONCHA KHORDANI KHANDANI	2000	120	6	CIL-1-40-2000-MUM	0	0x00008F5D00000000	2000-06-26 00:00:00	UMIYA FILMS, SURAT	12	0	0	CIL/108/2000-MUM	0	0	0	Y	UMIYA FILMS, SURAT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421894	45	AMMA NINNA THOLINALLI 	2001	120	4	CIL-1-40-2001-BAN	0	0x000090B000000000	2001-05-31 00:00:00	SRI SIDDHI VINAYAK ARTS, BANGALORE 	12	0	0	CIL-1-40-2001-BAN	0	0	0	Y	SRI SIDDHI VINAYAK ARTS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421895	45	HENDTHI ANDRE HENDTHI	2002	120	4	CIL-1-40-2002-BAN	0	0x0000920800000000	2002-05-10 00:00:00	SHREE INDARNI FILMS, BANGALORE.	12	0	0	CIL-1-40-2002-BAN	0	0	0	Y	SHREE INDARNI FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421896	45	DADRU SAAR DADRU	2003	120	4	CIL-1-40-2003-BAN	0	0x0000938600000000	2003-05-27 00:00:00	M/S. OSCAR FILMS, BANGALORE, INDIA	12	0	0	CIL-1-40-2003-BAN	0	0	0	Y	M/S. OSCAR FILMS, BANGALORE	14	3970.27	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421897	45	NALLA	2004	120	4	CIL-1-40-2004-BAN	0	0x0000959B00000000	2004-11-10 00:00:00	SRI BHUVANESHWARI CHITRA, BANGALORE	12	0	0	CIL/1/40/2004	0	0	0	N	SRI BHUVANESHWARI CHITRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421898	58	LADIES AND GENTALMEN	2004	120	3	CIL-1-40-2004-CHEN	0	0x0000955000000000	2004-08-27 00:00:00	SHRI.S.JANKIRAMAN	12	0	0	CIL/1/40/2004	0	0	0	N	M/S.SRI.RUBHAVATI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421899	44	CHOTI SI MULAQAT	2004	120	6	CIL-1-40-2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	GORI SHANKAR FILM MUM	12	0	0	CIL/138/04	0	0	0	N	GORI SHANKAR FILM MUM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421900	45	SHAMBU THE FIRE	2005	120	4	CIL-1-40-2005-BAN	0	0x000096F200000000	2005-10-19 00:00:00	M/S. NITHIN FILMS, BANGALORE ., INDIA	12	0	0	CIL-1-40-2005-BAN	0	0	0	Y	M/S. NITHIN FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421901	54	NALAYAK	2005	120	6	CIL-1-40-2005-MUM	0	0x0000963500000000	2005-04-13 00:00:00	TIMMA FILMS, MUMBAI	12	0	0	CIL/1/40/2005	0	0	0	Y	TIMMA FILMS, MUMBAI	17	4586.79	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421902	58	MADHURAJ VEERAN	2007	120	3	CIL-1-40-2007-CHEN	0	0x0000994800000000	2007-06-09 00:00:00	SHRI A. SYED,M/S .K. PICTURES, INDIA	12	0	0	CIL-1-40-2007-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421903	45	NEE TATA NAA BIRLA	2008	120	4	CIL-1-40-2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S MOTHER INDIA MOVIE TONE, BANGALORE	12	0	0	CIL-1-40-2008-BAN	0	0	0	Y	M/S MOTHER INDIA MOVIE TONE, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421904	59	JAYAM MANDERA	2011	120	4	CIL-1-40-2011-BAN.	0	0x00009F2400000000	2011-07-18 00:00:00	M/S  BHAVANI PRODUCTIONS, BANGALORE	12	0	162	CIL/1/40/2011	0	0	0	N	M/S  BHAVANI PRODUCTIONS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421905	58	ANBULLA MAAN VIZHIYAE	2011	120	3	CIL-1-40-2011-CHEN	0	0x00009ED300000000	2011-04-28 00:00:00	SHRI V SRIVASANKARAM	12	0	0	CIL-1-40-2011-CHEN	0	0	0	N	M/S. MUTHUVEL MOVIES.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421906	45	ANGULI MALA	2012	120	4	CIL-1-40-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI B.K. SRINIVAS OF SIR HARSHA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/40/2012	0	0	0	N	SRI B.K. SRINIVAS OF SIR HARSHA PRODUCTIONS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421907	59	BROTHERS	2012	120	3	CIL-1-40-2012-CHEN	0	0x0000A0E600000000	2012-10-10 00:00:00	M/S SAI GANESH PRODUCTIONS, PVT. LTD., HYDERABAD.	13	0	0	CIL/72/2012-CHE	0	0	0	N	M/S SAI GANESH PRODUCTIONS, PVT. LTD., HYDERABAD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421908	44	cool an seal	2004	120	6	CIL-1-407-2004-MUM	0	0x0000953000000000	2004-07-26 00:00:00	DIMPLES CINE ADV MUM	12	0	185	CIL-1-407-2004-MUM	0	0	0	N	DIMPLES CINE ADV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421909	59	THOORPU PADAMARA	1998	120	4	CIL-1-41-1998-BAM	0	0x00008C5800000000	1998-05-15 00:00:00	M/S VISHWA PRIYA FILMS , BANGLORE	12	0	0	CIL-1-41-1998-BAM.	0	0	0	N	M/S VISHWA PRIYA FILMS , BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421910	43	MOTI NA CHAWK RE SAPNAMAN DEETHA 	1999	120	6	CIL-1-41-1999-MUM	0	0x00008E2300000000	1999-08-17 00:00:00	AKSHAR COMMUNICATION , AHMEDABAD 	12	0	0	CIL/121/1999-MUM	0	0	0	N	AKSHAR COMMUNICATION , AHMEDABAD 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421911	44	BETI NO. 1	2000	120	6	CIL-1-41-2000-MUM	0	0x00008F6700000000	2000-07-06 00:00:00	A SAPTIRTH FILMS, MUMBAI	12	0	0	CIL/128/2000-MUM	0	0	0	N	A SAPTIRTH FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421912	58	VILAYATTU PONNU	2001	120	4	CIL-1-41-2001-BAN	0	0x000090B800000000	2001-06-08 00:00:00	M/S. A.O. COMBINES, CHENNAI.	12	0	0	CIL-1-41-2001-BAN	0	0	0	Y	M/S. A.O. COMBINES, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421913	45	123	2002	120	4	CIL-1-41-2002-BAN	0	0x0000921400000000	2002-05-22 00:00:00	M/S.SIDDHESH FILMS, BANGALORE.	12	0	0	CIL-1-41-2002-BAN	0	0	0	Y	M/S.SIDDHESH FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421914	45	SHREE RAM	2003	120	4	CIL-1-41-2003-BAN	0	0x0000938800000000	2003-05-29 00:00:00	M/S COMPANY FILMS, BANGALORE	12	0	0	CIL-1-41-2003-BAN	0	0	0	Y	M/S COMPANY FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421915	58	NOT READABLE 	2004	120	3	CIL-1-41-2004-CHEN	0	0x0000955600000000	2004-09-02 00:00:00	NOT READABLE 	12	0	0	CIL-1-41-2004-CHEN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421916	64	NAIHAR KE MADO PIYA KI CHUNARI	2004	120	6	CIL-1-41-2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	RAVI UJJAIN, SHAIL CREATIONS, MUMBAI	12	0	0	CIL/46/2004-MUM	0	0	0	Y	RAVI UJJAIN, SHAIL CREATIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421917	45	ANNA THANGI	2005	120	4	CIL-1-41-2005-BAN	0	0x000096F200000000	2005-10-19 00:00:00	M/S. VIJAYA FILMS, BANGALORE	12	0	0	CIL-1-41-2005-BAN	0	0	0	N	M/S. VIJAYA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421918	58	NOT READABLE 	2007	120	3	CIL-1-41-2007-CHEN	0	0x0000990B00000000	2007-04-09 00:00:00	M/S ANANI BHAVANI CREATIONS	12	0	0	CIL-1-41-2007-CHEN	0	0	0	Y	M/S ANANI BHAVANI CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421919	45	MAD LOVE	2008	120	4	CIL-1-41-2008-BAN	0	0x00009ACB00000000	2008-06-30 00:00:00	M/S. J K L PRODUCTION, BANGALORE	12	0	0	CIL-1-41-2008-BAN	0	0	0	N	M/S. J K L PRODUCTION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421920	45	ANTHARA GANGE	2009	120	4	CIL-1-41-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S. KRISHNA ENTERTAINMENT, BANGALORE	12	0	0	CIL-1-41-2009-BAN	0	0	0	N	M/S. KRISHNA ENTERTAINMENT, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421921	58	VAALMIKI	2009	120	3	CIL-1-41-2009-CHEN	0	0x00009C2600000000	2009-06-12 00:00:00	SHRI B SRINIVASAN	12	0	0	CIL-1-41-2009-CHEN	0	0	0	Y	M/S VIKATAN TALKIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421922	45	MR. DUPLICATE	2011	120	4	CIL-1-41-2011-BAN	0	0x00009F2C00000000	2011-07-26 00:00:00	M/S. REALWEALTH VENTURE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/41/2011	0	0	0	Y	M/S. REALWEALTH VENTURE PRODUCTIONS, BANGALORE	14	3970.02	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421923	59	NENU NANNA ABADDAM	2011	120	8	CIL-1-41-2011-HYD	0	0x00009F5200000000	2011-09-02 00:00:00	SHRI V. BALA KAMESWARA RAO (M/S COSMIC PICTURES HYDERABAD.)	12	0	0	CIL-1-41-2011-HYD	0	0	0	Y	SHRI V. BALA KAMESWARA RAO (M/S COSMIC PICTURES HYDERABAD.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421924	45	KALAVU	2012	120	4	CIL-1-41-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI. M. RAVI /MRS. MANJULA SOMASHEKHAR OF M/S. KANNADA CIRCLE, BANGALORE	12	0	0	CIL/1/41/2012	0	0	0	Y	SRI. M. RAVI /MRS. MANJULA SOMASHEKHAR OF M/S. KANNADA CIRCLE, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421925	59	BUCHIBABU	2004	122	8	CIL-1-4113-2004-HYD	0	0x000095C000000000	2004-12-17 00:00:00	SHRI G RAJU VAMSEE	12	0	0	CIL-1-4113-2004-HYD	0	0	0	N	SHRI G RAJU VAMSEE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421926	45	RAMBHA RAJYADALLI ROWDY	1996	120	4	CIL-1-42-1996-BAN	0	0x0000899C00000000	1996-06-14 00:00:00	M/S MUDDUGANGA MOVIES, BANGALORE	12	0	0	CIL/40/1996-BAN	0	0	0	Y	M/S MUDDUGANGA MOVIES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421927	45	KODAGINA KAVERI	1997	120	4	CIL-1-42-1997-BAN	0	0x00008B0500000000	1997-06-10 00:00:00	M/S. GOKUL PRODUCTIONS, BANGALORE	12	0	0	CIL-1-42-1997-BAN	0	0	0	Y	M/S. GOKUL PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421928	45	MY DEAR TIGER	1998	120	4	CIL-1-42-1998-BAN	0	0x00008C5800000000	1998-05-15 00:00:00	SHRI SOUNDARYA PRESENTS. BANGALORE	12	0	0	CIL-1-42-1998-BAN	0	0	0	Y	SHRI SOUNDARYA PRESENTS. BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421929	59	MAYA MAHAL RAMASYAN	1998	122	8	CIL-1-42-1998-HYD	0	0x00008C7E00000000	1998-06-22 00:00:00	SHRI V.,  Y. RATNA KUMAR	12	0	0	CIL-1-42-1998-HYD	0	0	0	Y	SHRI V.,  Y. RATNA KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421930	59	HALO	1999	120	6	CIL-1-42-1999-MUM	0	0x00008E2A00000000	1999-08-24 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDRENS AND YOUNG PEOPLE MUMBAI	13	0	190	CIL/113/99-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDRENS AND YOUNG PEOPLE MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421931	44	KUNWARA	2000	120	6	CIL-1-42-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	TIPS FILMS PVT LTD, MUMBAI	12	0	0	CIL/140/2000-MUM	0	0	0	Y	TIPS FILMS PVT LTD, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421932	45	SRI MANJUNATH 	2001	120	4	CIL-1-42-2001-BAN	0	0x000090BE00000000	2001-06-14 00:00:00	M/S. CHINNI FILMS, BANGALORE	12	0	0	CIL-1-42-2001-BAN	0	0	0	Y	M/S. CHINNI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421933	45	KANCHANA GANGA	2004	120	4	CIL-1-42-2004-BAN	0	0x000095A800000000	2004-11-23 00:00:00	M/S LAKSHMI CREATIONS, BANGALORE	12	0	0	CIL/79/2004-BAN	0	0	0	Y	M/S LAKSHMI CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421934	63	MAA BAAP NE BHULAJO 	2004	120	6	CIL-1-42-2004-MUM	0	0x0000951400000000	2004-06-28 00:00:00	SANDEEP VAISHNAV A. R. V. PRODUCTIONS, MUMBAI	12	0	0	CIL-1-42-2004-MUM	0	0	0	N	SANDEEP VAISHNAV A. R. V. PRODUCTIONS, MUMBAI	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421935	45	VISHNU SENA	2005	120	4	CIL-1-42-2005-BAN	0	0x0000970700000000	2005-11-09 00:00:00	SHRI HRUDAYESHWARI FILMS, BANGALORE	12	0	0	CIL-1-42-2005-BAN	0	0	0	N	SHRI HRUDAYESHWARI FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421936	58	UNNIDAM MAYANGURUREN	2006	120	3	CIL-1-42-2006-CHEN	0	0x000097E900000000	2006-06-23 00:00:00	SHRI P. MURUGAVELK , M/S NATIONAL PICTURES	12	0	0	CIL-1-42-2006-CHEN	0	0	0	Y	M.S NATIONAL PICTU RES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421937	58	UNNALAE UNNALAE	2007	120	3	CIL-1-42-2007-CHEN	0	0x0000990B00000000	2007-04-09 00:00:00	SHRI V RAVICHANDRA	12	0	0	CIL/1/42/2007	0	0	0	N	M/S OSCAR FILMS PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421938	44	GOOD BOY DAB BOY 	2007	120	6	CIL-1-42-2007-MUM	0	0x0000992000000000	2007-04-30 00:00:00	MUKTA ARTS L. MUMBAI 	12	0	0	CIS/1/42/2007	0	0	0	Y	MUKTA ARTS L. MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421939	59	KEERA	2008	120	3	CIL-1-42-2008-CHEN	0	0x00009A9B00000000	2008-05-13 00:00:00	SHRI K. V. V. SATHYMARAYAN	13	0	0	CIL-1-42-2008-CHEN	0	0	0	Y	M/S SRI SOWDAMINI CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421940	45	ESTU NAGTHI NAGU	2009	120	4	CIL-1-42-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S. SREEKANTESHA FILMS, BANGALORE	12	0	0	CIL-1-42-2009-BAN	0	0	0	Y	M/S. SREEKANTESHA FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421941	58	AARU MANAME	2009	120	3	CIL-1-42-2009-CHEN	0	0x00009B9400000000	2009-01-17 00:00:00	M/S. AL SHOLA PRODUCTIONS.	12	0	0	CIL-1-42-2009-CHEN	0	0	0	Y	M/S. AL SHOLA PRODUCTIONS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421942	45	PANCHAMRUTHA	2011	120	4	CIL-1-42-2011-BAN.	0	0x00009F3300000000	2011-08-02 00:00:00	M/S PARVATHI CINE COMBINES , BANGALORE	12	0	0	CIL-1-42-2011-BAN.	0	0	0	N	M/S PARVATHI CINE COMBINES , BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421943	45	SHAALE 	2012	120	4	CIL-1-42-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI R.ST. CASTELINO OF M./S RAJALAKSHMI FILMS MANGLORE	12	0	162	CIL-1-42-2012-BAN.	0	0	0	N	SRI R.ST. CASTELINO OF M./S RAJALAKSHMI FILMS MANGLORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421944	58	VEYILODU VILAYADU	2012	120	3	CIL-1-42-2012-CHEN	0	0x0000A0ED00000000	2012-10-17 00:00:00	S.J.KUMARESAN, CHENNAI	12	0	0	CIL/71/2012-CHEN	0	0	0	Y	S.J.KUMARESAN, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421945	45	MADHUVE 	1997	121	4	CIL-1-43-1997-BAN	0	0x00008B0D00000000	1997-06-18 00:00:00	M/S RAMPRASAD ART PICTURES, BANGALORE	12	0	0	CIL-1-43-1997-BAN	0	0	0	N	M/S RAMPRASAD ART PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421946	59	ENTER THE DRAGON  (DUBBED)	1998	120	4	CIL-1-43-1998-BAN	0	0x00008C5C00000000	1998-05-19 00:00:00	M/S. B.R. MOVIES, CHENNAI	12	0	0	CIL-1-43-1998-BAN	0	0	0	Y	M/S. B.R. MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421947	58	MISTER Z	1999	120	4	CIL-1-43-1999-BAN	0	0x00008DDF00000000	1999-06-10 00:00:00	M/S SARVA SAI FILMS, CHENNAI	12	0	0	CIL/1/43/99	0	0	0	N	M/S SARVA SAI FILMS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421948	58	ILAMAI ORU INBAM	2000	120	4	CIL-1-43-2000-BAN	0	0x00008F2D00000000	2000-05-09 00:00:00	M/S. GLOBE FILMS, CHENNAI	12	0	0	CIL/1/43/2000	0	0	0	N	M/S. GLOBE FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421949	44	HAR DIL JO PYAAR KAREGA	2000	120	6	CIL-1-43-2000-MUM	0	0x00008F7900000000	2000-07-24 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT ,MUMBAI	12	0	0	CIL/1/43/2000	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT ,MUMBAI	18	4819.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421950	45	PREMARAJYA	2001	120	4	CIL-1-43-2001-BAN	0	0x000090BF00000000	2001-06-15 00:00:00	M/S. AKSHAYA CINE COMBINES,BANGALORE	12	0	0	CIL-1-43-2001-BAN	0	0	0	N	M/S. AKSHAYA CINE COMBINES,BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421951	45	POLICE DOG 	2002	120	4	CIL-1-43-2002-BAN	0	0x0000921900000000	2002-05-27 00:00:00	M/S S P FILMS, BANGALORE 	12	0	0	CIL/66/2002-BAN 	0	0	0	N	M/S S P FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421952	44	NOT READABLE	2002	120	6	CIL-1-43-2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	NOT READABLE	12	0	0	CIL/94/02	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421953	58	MANTHIRAVAATHI	2003	120	4	CIL-1-43-2003-BAN	0	0x0000939C00000000	2003-06-18 00:00:00	M/S. NEELADHRI FILMS, CHENNAI.	12	0	0	CIL-1-43-2003-BAN	0	0	0	Y	M/S. NEELADHRI FILMS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421954	45	SARADARA	2004	120	4	CIL-1-43-2004-BAN	0	0x000095B100000000	2004-12-02 00:00:00	M/S NITHIN FILMS, BANGALORE 	12	0	0	CIL/84/2004-BAN	0	0	0	N	M/S NITHIN FILMS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421955	58	NOT READABLE 	2004	120	3	CIL-1-43-2004-CHEN	0	0x0000957900000000	2004-10-07 00:00:00	SHRI. M. K. SRINIVASAN	12	0	0	CIL-1-43-2004-CHEN	0	0	0	Y	M/S WINNAR CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421956	44	DHARMSHAKTI	2004	120	6	CIL-1-43-2004-MUM	0	0x0000951600000000	2004-06-30 00:00:00	K.D.S.FILMS,MUMBAI	12	0	0	CIL/1/43/2004	0	0	0	Y	K.D.S.FILMS,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421957	58	DAAS	2005	120	3	CIL-1-43-2005-CHEN	0	0x0000969D00000000	2005-07-26 00:00:00	M/S LAKSHMI MOVIE MAKER (I) LTD. CHENNAI.	12	0	0	CIL/80/2005-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKER (I) LTD. CHENNAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421958	45	THANANAM THANANAM 	2006	120	4	CIL-1-43-2006-BAN	0	0x0000987F00000000	2006-11-20 00:00:00	M/S SREE TULJA BHAVANI CREATIONS, BANGALORE	12	0	0	CIL-1-43-2006-BAN	0	0	0	Y	M/S SREE TULJA BHAVANI CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421959	45	NIRANTHARA	2009	120	4	CIL-1-43-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	M/S. MC. M. ASSOCIATES, BANGALORE	12	0	0	CIL/1/43/2009	0	0	0	N	M/S. MC. M. ASSOCIATES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421960	45	PANCHANGI	2010	120	4	CIL-1-43-2010-BAN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S YOGARAJ MOVIE BANGALORE	12	0	0	CIL-1-43-2010-BAN.PDF	0	0	0	Y	M/S YOGARAJ MOVIE BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421961	45	TANDANA TANA	2011	120	4	CIL-1-43-2011-BAN	0	0x00009F3300000000	2011-08-02 00:00:00	M/S. MASURE KRISHNAMURTHY FILMS, BANGALORE	12	0	0	CIL/01/43/2011-BAN	0	0	0	N	M/S. MASURE KRISHNAMURTHY FILMS, BANGALORE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421962	45	SHESHU	2012	120	4	CIL-1-43-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	MRS. CHANDRIKA (BHARATHI) / SRI. M.T. SUBASHA CHADRA, BANGALORE	12	0	0	CIL/124/2012-MUM	0	0	0	N	MRS. CHANDRIKA (BHARATHI) / SRI. M.T. SUBASHA CHADRA, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421963	58	THUPPAKKI	2012	120	3	CIL-1-43-2012-CHEN	0	0x0000A10000000000	2012-11-05 00:00:00	S THANU, M/S. V. CREATIONS, CHENNAI.	12	0	0	CIL/75/2012-CHE	0	0	0	N	S THANU, M/S. V. CREATIONS, CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421964	45	KEMPUMUGILU	1996	120	4	CIL-1-44-1996-BAN	0	0x000089B000000000	1996-07-04 00:00:00	M/S. PAANCHAJANYA CREATIONS, BANGALORE	12	0	0	CIL-1-44-1996-BAN	0	0	0	N	M/S. PAANCHAJANYA CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421965	59	KACKY CHAIN	1997	120	4	CIL-1-44-1997-BAN	0	0x00008B0D00000000	1997-06-18 00:00:00	M/S J. B. FILMS, MADRAS	12	0	0	CIL-1-44-1997-BAN	0	0	0	Y	M/S J. B. FILMS, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421966	45	JAGATH KILADI	1998	120	4	CIL-1-44-1998-BAN	0	0x00008C5F00000000	1998-05-22 00:00:00	M/S. ESS AND ESS CINEMA, BANGALORE	12	0	0	CIL-1-44-1998-BAN	0	0	0	Y	M/S. ESS AND ESS CINEMA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421967	44	DHADKAN	2000	120	6	CIL-1-44-2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	VINUS RECORDS AND TEPS LTD., MUMBAI	12	0	0	CIL/1/44/2000	0	0	0	N	VINUS RECORDS AND TEPS LTD., MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421968	59	SRI MANJUNATH	2001	120	4	CIL-1-44-2001-BAN	0	0x0000902E00000000	2001-01-21 00:00:00	M/S. CINNI FILMS, BANGALORE	12	0	0	CIL/1/44/2001	0	0	0	N	M/S. CINNI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421969	58	SIVAVIN SOTHTHU	2002	120	4	CIL-1-44-2002-BAN	0	0x0000921900000000	2002-05-27 00:00:00	M/S. FIRE FILM INTERNATIONAL. CHENNAI.	12	0	0	CIL-1-44-2002-BAN	0	0	0	Y	M/S. FIRE FILM INTERNATIONAL. CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421970	45	EESHA	2005	120	4	CIL-1-44-2005-BAN	0	0x0000971300000000	2005-11-21 00:00:00	M/S R.J. FILMS, SHAPUR GULBARGA DISTIC	12	0	0	CIL/1/44/2005	0	0	0	N	M/S R.J. FILMS, SHAPUR GULBARGA DISTIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421971	58	PONNIYIN SELVANI	2005	120	3	CIL-1-44-2005-CHEN	0	0x000096A700000000	2005-08-05 00:00:00	SHRI A M RATHAN, INDIA	12	0	0	CIL-1-44-2005-CHEN	0	0	0	Y	M/S. SRI SURYA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421972	58	NOT READABLE 	2007	120	3	CIL-1-44-2007-CHEN	0	0x0000990F00000000	2007-04-13 00:00:00	NOT READABLE 	12	0	0	CIL-1-44-2007-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421973	64	TULSI	2007	120	6	CIL-1-44-2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	ANIL AVAREKAR SHRI RAMESHWAR ENTERPRISES, MUMBAI.	12	0	0	CIL-1-44-2007-MUM	0	0	0	Y	SHRI RAMESHWAR ENTERPRISES, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421974	59	NOT READABLE	2008	120	4	CIL-1-44-2008-BAN	0	0x00009ACF00000000	2008-07-04 00:00:00	NOT READABLE	12	0	0	CIL-1-44-2008-BAN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421975	58	NOT READABLE 	2008	120	3	CIL-1-44-2008-CHEN	0	0x00009AA100000000	2008-05-19 00:00:00	NOT READABLE 	12	0	0	CIL-1-44-2008-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421976	45	'JODI NO 1'	2009	120	4	CIL-1-44-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	SRI. BALAJI CREATIONS, BANGALORE	12	0	0	CIL-1-44-2009-BAN	0	0	0	Y	SRI. BALAJI CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421977	58	NOT READABLE 	2009	120	3	CIL-1-44-2009-CHEN	0	0x00009C1100000000	2009-05-22 00:00:00	SHRI S. MICHAEL RAYAPPAN.	12	0	0	CIL-1-44-2009-CHEN	0	0	0	Y	M/S GOBAL INFOTAINMENT PVT. LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421978	45	AIDU CHIDALA AIDU	2010	120	4	CIL-1-44-2010-BAN.	0	0x00009DE300000000	2010-08-31 00:00:00	M/S INNOSTORM ENTERTAINMENT GROUP BANGALORE	12	0	0	CIL-1-44-2010-BAN	0	0	0	N	M/S INNOSTORM ENTERTAINMENT GROUP BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421979	58	KADHALAN KADHALI	2011	120	3	CIL-1-44-2011-CHEN	0	0x00009EDE00000000	2011-05-09 00:00:00	SHRI H. J. SHATHEESH	12	0	0	CIL/1/44/2011	0	0	0	N	M/S JAI BALAJI MOVIE MAKERS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421980	73	KONCHAVARAM 	2012	120	4	CIL-1-44-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI. P. UMESH NAIK OF M/S BANJARA CINE CREATIONS, BANGALORE	12	0	0	CIL/121/2012-BAN	0	0	0	Y	SRI. P. UMESH NAIK OF M/S BANJARA CINE CREATIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421981	59	THUPPAKKI	2012	120	3	CIL-1-44-2012-CHEN	0	0x0000A10400000000	2012-11-09 00:00:00	S.THANU, M/S V.CREATIONS, CHENNAI	13	0	0	CIL/78/2012-CHEN	0	0	0	Y	S.THANU, M/S V.CREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421982	45	HOO MALE	1998	120	4	CIL-1-45-1998-BAN	0	0x00008C6200000000	1998-05-25 00:00:00	M/S. MYTHRI SYNDICATE, BANGALORE	12	0	0	CIL/1/45/1998	0	0	0	N	M/S. MYTHRI SYNDICATE, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421983	45	BHARATA NAARI	2000	120	4	CIL-1-45-2000-BAN	0	0x00008F2E00000000	2000-05-10 00:00:00	SRI SAI RAGHAVENDRA ART PRODUCTION BANGALORE	12	0	0	CIL/50/2000-BAN	0	0	0	N	SRI SAI RAGHAVENDRA ART PRODUCTION BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421984	43	SAJAN MAIYE SAAMBHRE	2000	120	6	CIL-1-45-2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	MAA MOVIES INTERNATIONAL, BARODA.	12	0	0	CIL/151/2000-MUM	0	0	0	N	MAA MOVIES INTERNATIONAL, BARODA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421985	45	HUCCHA 	2001	120	4	CIL-1-45-2001-BAN	0	0x000090C600000000	2001-06-22 00:00:00	M/S. OSCAR FILMS , BANGALORE 	12	0	0	CIL-1-45-2001-BAN	0	0	0	Y	M/S. OSCAR FILMS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421986	45	YADNA	2002	120	4	CIL-1-45-2002-BAN	0	0x0000922A00000000	2002-06-13 00:00:00	M/S NAMJUSHREE PICTURES, HOSADURGA 577527 (KAR)	12	0	0	CIL-1-45-2002-BAN	0	0	0	Y	M/S NAMJUSHREE PICTURES, HOSADURGA 577527 (KAR)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421987	45	VEERU	2005	120	4	CIL-1-45-2005-BAN	0	0x0000972500000000	2005-12-09 00:00:00	NOT READABLE	12	0	0	CIL-1-45-2005-BAN	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421988	44	TAJMAHAL AN ETERNAL LOVE STORY	2005	120	6	CIL-1-45-2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	NOT READABLE	12	0	0	CIL/91/2005-MUM	0	0	0	Y	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421989	58	NOT READABLE	2006	120	3	CIL-1-45-2006-CHEN	0	0x000097FC00000000	2006-07-12 00:00:00	NOT READABLE	12	0	0	CIL-1-45-2006-CHEN	0	0	0	Y	M/S MOTHER MORRA CREATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421990	45	MILANA	2007	120	4	CIL-1-45-2007-BAN	0	0x000099A700000000	2007-09-12 00:00:00	SHRI JAIMATHA COMBINES, BANGALORE	12	0	0	CIL/88/2007-BAN	0	0	0	Y	SHRI JAIMATHA COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421991	64	BHOJPURIYA BHAIYA	2007	120	6	CIL-1-45-2007-MUM	0	0x0000992400000000	2007-05-04 00:00:00	M/S. SUDIP PANDEY, M/S. RAMJI FILMS, MUMBAI.	12	0	0	CIL-1-45-2007-MUM	0	0	0	Y	M/S. SUDIP PANDEY, M/S. RAMJI FILMS, MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421992	45	INSPECTOR JHANSI	2004	120	4	CIL-1-45-2008-BAN	0	0x000095B900000000	2004-12-10 00:00:00	M/S R. J. GROUP. BANGALORE	12	0	0	CIL-1-45-2008-BAN	0	0	0	Y	M/S R. J. GROUP. BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421993	45	BINDAS HUDUGI	2010	120	4	CIL-1-45-2010-BAN	0	0x00009DE900000000	2010-09-06 00:00:00	SRI PRISHMO PRODUCTIONS, BANGALORE	12	0	0	CIL-1-45-2010-BAN	0	0	0	Y	SRI PRISHMO PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421994	59	APPU AND PUPPU	2011	120	4	CIL-1-45-2011-BAN	0	0x00009F3500000000	2011-08-04 00:00:00	M/S SAUNDARYA JAGADESH FILM BANGLORE	12	0	0	CIL-1-45-2011-BAN	0	0	0	N	M/S SAUNDARYA JAGADESH FILM BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421995	45	GANDHI JAYANTHI	2012	120	4	CIL-1-45-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI RAVINDRANATHA SRIVARA OF M/S SRIVARA CULTURAL ACADEMY ., BAGALORE	12	0	190	CIL/120/2012-BAN	0	0	0	Y	SRI RAVINDRANATHA SRIVARA OF M/S SRIVARA CULTURAL ACADEMY ., BAGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421996	58	PODDA PODI	2012	120	3	CIL-1-45-2012-CHEN	0	0x0000A10500000000	2012-11-10 00:00:00	A. MANOHARA PRASAD, M/S GEMINI FILM CIRCUIT, CHENNAI.	12	0	0	CIL/77/2012-CHE	0	0	0	N	A. MANOHARA PRASAD, M/S GEMINI FILM CIRCUIT, CHENNAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421997	59	TIGER JHANSI	1997	120	4	CIL-1-46-1997-BAN	0	0x00008B0F00000000	1997-06-20 00:00:00	SRI LAKSHMI SAI PICTURES, MADRAS	12	0	0	CIL/1/46/1997	0	0	0	N	SRI LAKSHMI SAI PICTURES, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421998	45	' BAARO NANNA MUDDINA KRISHNA '	1998	120	4	CIL-1-46-1998-BAN	0	0x00008C6200000000	1998-05-25 00:00:00	SRI LAKSHMI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/46/1998	0	0	0	N	SRI LAKSHMI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
421999	44	AMURTA	1999	120	6	CIL-1-46-1999-MUM	0	0x00008E6E00000000	1999-10-31 00:00:00	RASTRIYA FILMS, VIKAS LIMITEDD, MUMBAI	12	0	0	CIL/141/99-MUM	0	0	0	N	RASTRIYA FILMS, VIKAS LIMITEDD, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422000	43	TARI MEHENDI MARE HAATH	2000	120	6	CIL-1-46-2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	RAHUL ROHAN PRODUCTIONS, MUMBAI.	12	0	0	CIL/161/2000-MUM	0	0	0	Y	RAHUL ROHAN PRODUCTIONS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422001	45	NISTER HARISHCHANDRA 	2001	120	4	CIL-1-46-2001-BAN	0	0x000090CC00000000	2001-06-28 00:00:00	M/S S. D. N. FILMS, BANGALORE	12	0	0	CIL-1-46-2001-BAN	0	0	0	Y	M/S S. D. N. FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422002	45	SUPER STAR	2002	120	4	CIL-1-46-2002-BAN	0	0x0000923000000000	2002-06-19 00:00:00	M/S PRINCE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-46-2002-BAN	0	0	0	Y	M/S PRINCE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422003	45	JESTA	2004	120	4	CIL-1-46-2004-BAN	0	0x000095BC00000000	2004-12-13 00:00:00	SREE LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/46/2004	0	0	0	N	SREE LAKSHMI GANAPATHI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422004	58	NOT READABLE 	2004	120	3	CIL-1-46-2004-CHEN	0	0x0000959600000000	2004-11-05 00:00:00	SHRI N. MANI	12	0	0	CIL-1-46-2004-CHEN	0	0	0	Y	M/S SUNITHA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422005	45	O...PRIYATHAMA..	2005	120	4	CIL-1-46-2005-BAN	0	0x0000972800000000	2005-12-12 00:00:00	SRI LAKSHMI NURSIMHA PRODUCTIONS. BANGLAORE	12	0	0	CIL-1-46-2005-BAN	0	0	0	Y	SRI LAKSHMI NURSIMHA PRODUCTIONS. BANGLAORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422006	58	SUYETCHAI M.L.A	2005	120	3	CIL-1-46-2005-CHEN	0	0x000096BA00000000	2005-08-24 00:00:00	SHRI STANLEY P.RAJAN	12	0	0	CIL/1/46/2005-CHEN	0	0	0	Y	M/S STANVIN CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422007	43	NOT READABLE	2005	120	6	CIL-1-46-2005-MUM	0	0x0000964B00000000	2005-05-05 00:00:00	RIVET IMAGES MUM	12	0	0	CIL/111/05	0	0	0	N	RIVET IMAGES MUM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422008	45	RAKSHAKA	2006	120	4	CIL-1-46-2006-BAN	0	0x0000988700000000	2006-11-28 00:00:00	M/S ABM PRODUCTIONS, BANGALORE	12	0	0	CIL-1-46-2006-BAN	0	0	0	Y	M/S ABM PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422009	64	GANGA JAMUNA	2006	120	6	CIL-1-46-2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	MAYURA FILMS, MUMBAI	12	0	0	CIL/87/2006-MUM	0	0	0	Y	MAYURA FILMS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422010	58	PAALI	2007	121	3	CIL-1-46-2007-CHEN	0	0x0000991600000000	2007-04-20 00:00:00	M./S,. VIJAYA BAARATI ARTS 	12	0	0	CIL-1-46-2007-CHEN	0	0	0	Y	M./S,. VIJAYA BAARATI ARTS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422011	64	HEY RAM	2009	120	6	CIL-1-46-2009-MUM	0	0x00009BED00000000	2009-04-16 00:00:00	S. A. INTERNATIONAL PARIWAR, MUMBAI	12	0	0	CIL/1/46/2009	0	0	0	Y	S. A. INTERNATIONAL PARIWAR, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422012	45	AENOO ONTHARA	2010	120	4	CIL-1-46-2010-BAN	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S. UDAY CHANDRA PRODUCTIONS, BANGALORE	12	0	0	CIL-1-46-2010-BAN	0	0	0	Y	M/S. UDAY CHANDRA PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422013	49	APPU AND PUPPU	2011	120	4	CIL-1-46-2011-BAN	0	0x00009F3500000000	2011-08-04 00:00:00	M/S. SOUNDARYA JAAGADEESH FILMS, BANGALORE	12	0	0	CIL/1/46/2011	0	0	0	N	M/S. SOUNDARYA JAAGADEESH FILMS, BANGALORE	14	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422014	59	PILLA ZAMEENDAR	2011	120	8	CIL-1-46-2011-HYD	0	0x00009F7900000000	2011-10-11 00:00:00	NOT READABLE 	12	0	0	CIL/129/2011-HYD	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422015	45	BELLI KIRANA	2012	120	4	CIL-1-46-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SRI GURURAJ SHET/SRI A S VENKATESH OF M/S SHASHIVARNA CREATIONS BANGALORE	12	0	0	CIL/125/2012-BAN	0	0	0	Y	SRI GURURAJ SHET/SRI A S VENKATESH OF M/S SHASHIVARNA CREATIONS BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422016	59	NAA MADILO	2012	120	3	CIL-1-46-2012-CHEN	0	0x0000A11900000000	2012-11-30 00:00:00	S THANU , CHENNAI	13	0	0	CIL/74/2012-CHE	0	0	0	Y	S THANU , CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422017	45	ULTA PALTA	1997	120	4	CIL-1-47-1997-BAN	0	0x00008B1600000000	1997-06-27 00:00:00	M/S. CHITHRASANUHA, BANGALORE	12	0	0	CIL/1/47/1997	0	0	0	N	M/S. CHITHRASANUHA, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422018	45	DAAYADI	1998	120	4	CIL-1-47-1998-BAN	0	0x00008C6300000000	1998-05-26 00:00:00	SRI RAGHAVENDRA ENTERPRISES, MYSORE.	12	0	0	CIL-1-47-1998-BAN	0	0	0	Y	SRI RAGHAVENDRA ENTERPRISES, MYSORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422019	45	PREMACHARI	1999	120	4	CIL-1-47-1999-BAN	0	0x00008DE400000000	1999-06-15 00:00:00	M/S. SOUMYA FILMS, BANGALORE	12	0	0	CIL/1/47/1999	0	0	0	N	M/S. SOUMYA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422020	59	PREMA APARATHI	2000	120	4	CIL-1-47-2000-BAN	0	0x00008F4100000000	2000-05-29 00:00:00	M/S. A.S. FILMS, BANGALORE	12	0	0	CIL-1-47-2000-BAN	0	0	0	Y	M/S. A.S. FILMS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422021	44	TERA JAADU CHAL GAYA	2000	120	6	CIL-1-47-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	POOJA FILMS, MUMBAI	12	0	0	CIL/1/47/2000	0	0	0	N	POOJA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422022	45	SUPARI 	2001	120	4	CIL-1-47-2001-BAN	0	0x000090D200000000	2001-07-04 00:00:00	SHREE LAKSHMIVENKATESWARA ENTERPRISES, BANGALORE 	12	0	0	CIL/1/47/2001-BAN 	0	0	0	N	SHREE LAKSHMIVENKATESWARA ENTERPRISES, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422023	45	HAI CHINU	2004	120	4	CIL-1-47-2004-BAN	0	0x000095BE00000000	2004-12-15 00:00:00	M/S CLASSIC ENTERPRISESM BAGALORE	12	0	0	CIL-1-47-2004-BANF	0	0	0	Y	SHRI N. B. GURUDEVI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422024	58	THANAMBIKAI	2004	120	6	CIL-1-47-2004-MUM	0	0x0000951D00000000	2004-07-07 00:00:00	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	12	0	162	CIL/1/47/2004	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422025	58	S. I. RAJENDRAN	2005	120	4	CIL-1-47-2005-BAN	0	0x0000973100000000	2005-12-21 00:00:00	M/S DECCAN RAJ MOVIES, BANGALORE	12	0	0	CIL/83/2005-BAN	0	0	0	Y	M/S DECCAN RAJ MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422026	58	EN KAADHALE	2005	120	3	CIL-1-47-2005-CHEN	0	0x0000969C00000000	2005-07-25 00:00:00	NOT READABLE 	12	0	0	CIL/1/47/2005-CHEN	0	0	0	Y	M/S YOUTH CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422027	58	VAITHEKI	2009	120	3	CIL-1-47-2009-CHEN	0	0x00009C3E00000000	2009-07-06 00:00:00	M/S GEMINI RAAKAVA	12	0	0	CIL-1-47-2009-CHEN	0	0	0	Y	M/S GEMINI RAAKAVA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422028	58	SOMETHING SOMETHING UNAKKUM ENAKKUM	2006	120	3	CIL-1-48-06-CHEN	0	0x0000980500000000	2006-07-21 00:00:00	S/SHRI T. RAMARAO, M.RAJA	12	0	0	CIL-1-48-06-CHEN	0	0	0	Y	M/S SREE LAKSHMI PRODUCTIONS AND JEYAM COMPANY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422029	45	RAJA	1997	120	4	CIL-1-48-1997-BAN	0	0x00008B1C00000000	1997-07-03 00:00:00	M/S. KAVERI AMMA FILMS, BANGALORE	12	0	0	CIL-1-48-1997-BAN	0	0	0	Y	M/S. KAVERI AMMA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422030	45	SHIVA IDHU YAARA AATHI	1998	120	4	CIL-1-48-1998-BAN	0	0x00008C6A00000000	1998-06-02 00:00:00	M/S THA THA FILMS, BANGALORE	12	0	0	CIL/1/48/1998	0	0	0	N	M/S THA THA FILMS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422031	41	POKHI	1999	120	6	CIL-1-48-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	JAAHU BARPHIN COMMUNICATIONS, MUMBAI	12	0	0	CIL/136/99-MUM	0	0	0	N	JAAHU BARPHIN COMMUNICATIONS, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422032	45	MUNDIATHE OORA HABBA	2000	120	4	CIL-1-48-2000-BAN	0	0x00008F4200000000	2000-05-30 00:00:00	M/S. SRI VAISHNAVI ART FILMS, BANGALORE	12	0	0	CIL-1-48-2000-BAN	0	0	0	Y	M/S. SRI VAISHNAVI ART FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422033	44	KURSHNA TARE DESH MAY	2000	120	6	CIL-1-48-2000-MUM	0	0x00008F9100000000	2000-08-17 00:00:00	ASHVINI ARTS, MUMBAI	12	0	0	CIL/1/48/2000	0	0	0	N	ASHVINI ARTS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422034	44	' BINDAS LADKI '	2001	120	4	CIL-1-48-2001-BAN	0	0x000090D300000000	2001-07-05 00:00:00	M/S. SALGATA AND CO., CHENNAI	12	0	0	CIL/1/48/2001	0	0	0	N	M/S. SALGATA AND CO., CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422035	45	MARKET RAJA	2003	120	4	CIL-1-48-2003-BAN	0	0x000093B000000000	2003-07-08 00:00:00	SRI LAKSHMI DEVI PRODUCTIONS, BANGALORE	12	0	0	CIL-1-48-2003-BAN	0	0	0	Y	SRI LAKSHMI DEVI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422036	104	DR. B. R. AMBEDKAR	2005	120	4	CIL-1-48-2005-BAN	0	0x0000973200000000	2005-12-22 00:00:00	M/S BHARATH CINE CREATIONS, BANGALORE	12	0	0	CIL-1-48-2005-BAN	0	0	0	Y	M/S BHARATH CINE CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422037	64	DULHANIYA NAACH NACHAYE	2005	120	6	CIL-1-48-2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	SAI ENTERTAINMENT, BHAINDER	12	0	0	CIL/1/48/2005	0	0	0	N	SAI ENTERTAINMENT, BHAINDER	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422038	45	TENALI RAMA	2006	120	4	CIL-1-48-2006-BAN	0	0x0000988800000000	2006-11-29 00:00:00	M/S. S.V. PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-48-2006-BAN	0	0	0	Y	M/S. S.V. PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422039	58	AMBASAMUTHIRAM AMBANI	2010	120	3	CIL-1-48-2010-CHEN	0	0x00009D9F00000000	2010-06-24 00:00:00	M/S KEN MEDIA, INDIA	15	0	0	CIL-1-48-2010-CHEN	0	0	0	Y	M/S KEN MEDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422040	45	KAMNANCHALI	2011	120	4	CIL-1-48-2011-BAN	0	0x00009F4100000000	2011-08-16 00:00:00	M/S REAL REEL AND YOU FILMS, BANGLORE	12	0	0	CIL-1-48-2011-BAN	0	0	0	Y	M/S REAL REEL AND YOU FILMS, BANGLORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422041	58	AAIRAM VILAKKU	2011	120	3	CIL-1-48-2011-CHEN	0	0x00009EE900000000	2011-05-20 00:00:00	MRS. NADIRA IQBAL	12	0	0	CIL-1-48-2011-CHEN	0	0	0	N	M/S HMI MOVIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422042	58	PUTHU MUGHANGAL THEVAI	2012	120	3	CIL-1-48-2012-CHEN	0	0x0000A12D00000000	2012-12-20 00:00:00	M/S WINNER BULLS FILMS, CHENNAI, INDIA	12	0	0	CIL-1-48-2012-CHEN	0	0	0	Y	M/S WINNER BULLS FILMS, CHENNAI, INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422043	45	SAMSARI ADRU BRAHMACHARI	1997	120	4	CIL-1-49-1997-BAN	0	0x00008B1D00000000	1997-07-04 00:00:00	M/S.ADITHYA ARTS.BANGLORE	12	0	0	CIL/1/49/97	0	0	0	Y	M/S.ADITHYA ARTS.BANGLORE	15	4159	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422044	52	DAUNTARI	1999	120	6	CIL-1-49-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	NOT READABLE	12	0	0	CIL/117/1999-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422045	59	BHISHMA	2000	120	4	CIL-1-49-2000-BAN	0	0x00008F4B00000000	2000-06-08 00:00:00	M/S. B R MOVIES, CHENNAI	12	0	0	CIL-1-49-2000-BAN	0	0	0	Y	M/S. B R MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422046	44	KABHI TUM KABHI HUM	2000	120	6	CIL-1-49-2000-MUM	0	0x00008FB000000000	2000-09-17 00:00:00	INDIA FILM VIKAS NIGAM LTD MUM	12	0	0	CIL-1-49-2000-MUM	0	0	0	Y	INDIA FILM VIKAS NIGAM LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422047	44	ASSEM AASHA	2001	120	4	CIL-1-49-2001-BAN	0	0x000090F200000000	2001-08-05 00:00:00	M/S SUPER HIT FILMS, CHENNAI	15	0	0	CIL-1-49-2001-BAN	0	0	0	Y	M/S SUPER HIT FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422048	45	BHAGYA	2003	120	4	CIL-1-49-2003-BAN	0	0x000093BA00000000	2003-07-18 00:00:00	M/S GARUDA COMBINES, BANGALORE	12	0	0	CIL-1-49-2003-BAN	0	0	0	Y	M/S GARUDA COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422049	45	PRATHIBHAVANTHARU	2006	120	4	CIL-1-49-2004-BAN	0	0x000098A800000000	2006-12-31 00:00:00	M/S. UNIVERSAL PRODUCTIONS BANGALORE	12	0	162	CIL-1-49-2004-BAN.	0	0	0	N	M/S. UNIVERSAL PRODUCTIONS BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422050	45	7 O' CLOCK	2005	120	4	CIL-1-49-2005-BAN	0	0x0000973700000000	2005-12-27 00:00:00	SRI. TULAJA BHAVANI CREATIONS, BANGALORE.	12	0	0	CIL-1-49-2005-BAN	0	0	0	Y	SRI. TULAJA BHAVANI CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422116	45	CHIRRU	2010	120	4	CIL-1-52-2010-BAN	0	0x00009E0100000000	2010-09-30 00:00:00	M/S MARS FILMS, BANGALORE	12	0	0	CIL-1-52-2010-BAN	0	0	0	Y	M/S MARS FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422051	64	MAI JAISON BHOJI HAMAR	2005	120	6	CIL-1-49-2005-MUM	0	0x0000965800000000	2005-05-18 00:00:00	KARUNESHWAR MAHADEV FILMS VARANASI (UP)	12	0	0	CIL-1-49-2005-MUM	0	0	0	Y	KARUNESHWAR MAHADEV FILMS VARANASI (UP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422052	45	NOT READABLE	2008	120	4	CIL-1-49-2008-BAN	0	0x00009AF800000000	2008-08-14 00:00:00	NOT READABLE	12	0	0	CIL-1-49-2008-BAN	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422053	58	NESI	2009	120	3	CIL-1-49-2009-CHEN	0	0x00009C4100000000	2009-07-09 00:00:00	SHRI J.S KANNAN	12	0	0	CIL-1-49-2009-CHEN	0	0	0	Y	M/S KANNAN KALAI KOODAA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422054	45	 NOT READABLE 	2010	120	4	CIL-1-49-2010-BAN	0	0x00009DF900000000	2010-09-22 00:00:00	NOT READABLE 	12	0	0	CIL/01/49/2010-BAN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422055	59	KANCHU 	2012	120	3	CIL-1-49-2012-CHEN	0	0x0000A13300000000	2012-12-26 00:00:00	V RAMA KRISHANA, M/S MANGO MASS MEDIA P LTD,CHENNAI	12	0	0	CIL/1/49/2012	0	0	0	N	V RAMA KRISHANA, M/S MANGO MASS MEDIA P LTD,CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422056	41	RAAG , THE RHYTHM OF LOVE	2013	120	9	CIL-1-5-13-GUW	0	0x0000A28400000000	2013-11-28 00:00:00	ASFFDC , MANNA FILMS,	12	0	0	CIL-1-5-13-GUW	0	0	0	N	NAZREEN AHMED , A& S, ASFDC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422057	45	KARNATAKA SUPUTHRA 	1996	120	4	CIL-1-5-1996-BAN	0	0x0000892400000000	1996-02-15 00:00:00	SREE VAISHNO DEVI PRODUCTIONS, BANGALORE 	12	0	0	CIL-1-5-1996-BAN	0	0	0	Y	SREE VAISHNO DEVI PRODUCTIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422058	45	' HIGH COMMAND '	1998	120	4	CIL-1-5-1998-BAN	0	0x00008BE700000000	1998-01-22 00:00:00	M/S. M.M.R. MOVIES, BANGALORE	12	0	0	CIL/1/5/1998	0	0	0	N	M/S. M.M.R. MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422059	45	NOT READABLE 	2000	120	4	CIL-1-5-2000-BAN	0	0x00008EBE00000000	2000-01-19 00:00:00	NOT READABLE 	12	0	0	CIL-1-5-2000-BAN	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422060	53	MAHA SANGRAM 	2000	120	1	CIL-1-5-2000-CUT	0	0x00008EFA00000000	2000-03-19 00:00:00	SHRI KAILASH MAHARANA, CUTTACK 	12	0	0	CIL/1/5/2000-CUT 	0	0	0	N	SHRI KAILASH MAHARANA, CUTTACK 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422061	53	NOT READABLE 	1999	120	1	CIL-1-5-2000-CUT (2)	0	0x00008D6800000000	1999-02-11 00:00:00	SHRI NAIK SAMBALAKR	12	0	0	CIL-1-5-2000-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422062	43	NOT READABLE 	2000	120	6	CIL-1-5-2000-MUM	0	0x00008ED200000000	2000-02-08 00:00:00	NOT READABLE 	12	0	0	CFL/11/2000-MUM	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422063	45	MUDALA SIMEYALI	2001	120	4	CIL-1-5-2001-BAN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S ANTHARA FILMS, BANGALORE	12	0	0	CIL-1-5-2001-BAN	0	0	0	N	M/S ANTHARA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422064	53	SAMAYA KHELUCHAI CHAKA BHADUNEI	2001	120	1	CIL-1-5-2001-CUT	0	0x0000914000000000	2001-10-22 00:00:00	NOT READABLE	12	0	0	CIL-1-5-2001-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422065	45	FRIENDS	2002	120	4	CIL-1-5-2002-BAN	0	0x0000919C00000000	2002-01-22 00:00:00	M/S KOMAL ENTERPRISES, BANGALORE	12	0	0	CIL-1-5-2002-BAN.PDF	0	0	0	Y	M/S KOMAL ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422066	44	DHARINI 	2002	120	1	CIL-1-5-2002-CUT	0	0x000091FD00000000	2002-04-29 00:00:00	NOT READABLE 	12	0	0	CIL/1/5/2005-CUT 	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422067	53	RAKATA KAHIBA KIE KAHARA	2003	120	1	CIL-1-5-2003-CUT	0	0x0000933600000000	2003-03-08 00:00:00	SHRI RATIKANTA KARUNARO, BHUBANESWAR.	12	0	0	CIL-1-5-2003-CUT	0	0	0	N	SHRI RATIKANTA KARUNARO, BHUBANESWAR.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422068	45	PANDAVA	2004	120	4	CIL-1-5-2004-BAN	0	0x0000949000000000	2004-02-17 00:00:00	M/S. SPATHAGIRI CREATIONS, BANGALORE.	12	0	0	CIL-1-5-2004-BAN	0	0	0	Y	M/S. SPATHAGIRI CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422069	42	MAYER MON	2004	120	1	CIL-1-5-2004-CUT	0	0x0000949500000000	2004-02-22 00:00:00	SHRI BIJOY KUMAR KANDOI, VIDHISA KRAFT, CUTTACK.	15	0	0	CIL-1-5-2004-CUT	0	0	0	N	SHRI BIJOY KUMAR KANDOI, VIDHISA KRAFT, CUTTACK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422070	45	NENAPINANGALA 	2013	120	4	CIL-1-5-2013-BAN	0	0x0000A15E00000000	2013-02-07 00:00:00	SRI. G. RAMAKRISHNA OF M/S OM SAI CINE CREATIONS, BANGALORE	12	0	0	CIL/130/2012-BAN	0	0	0	Y	SRI. G. RAMAKRISHNA OF M/S OM SAI CINE CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422071	59	LINGADU  RAMALINGADU	2013	120	8	CIL-1-5-2013-HYD	0	0x0000A25100000000	2013-10-08 00:00:00	SHRI M. SANJEEVA REDDY, M/S. PALAKASHUNI FILMS, HYDERABAD.	12	0	0	CIL-1-5-2013-HYD	0	0	0	Y	SHRI M. SANJEEVA REDDY, M/S. PALAKASHUNI FILMS, HYDERABAD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422072	53	YASHODA 	1996	120	1	CIL-1-5-96-CUT	0	0x00008A1100000000	1996-10-09 00:00:00	SHRI BASANTA NAIK	12	0	0	CIL-1-5-96-CUT	0	0	0	N	SHRI BASANTA NAIK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422073	42	SWAMI KENO AASAMI	1997	120	1	CIL-1-5-97-CUT	0	0x00008A8A00000000	1997-02-07 00:00:00	M/S SHANUKA BROTHERS PVT LTD	12	0	0	CIL/1/5/1997-CUT	0	0	0	N	ASHOK DHANUKA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422074	53	KALA CHAKKAR	1998	120	1	CIL-1-5-98-CUT	0	0x00008C2700000000	1998-03-27 00:00:00	SHRISUBAS CHANDRA RATH	12	0	0	CIL-1-5-98-CUT	0	0	0	N	SHRISUBAS CHANDRA RATH	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422075	53	BISHWAPRAKASH	1999	120	1	CIL-1-5-99-CUT	0	0x00008D8800000000	1999-03-15 00:00:00	NOT READABLE	12	0	175	CIL-1-5-99-CUT	0	0	0	N	SHRI ANJAN SEAL, ASSTT., MANAGER, NFDC LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422076	45	CHOR GURU CHANDAL SHISHYA	1997	120	4	CIL-1-50-1997-BAN	0	0x00008B2300000000	1997-07-10 00:00:00	M/S V.R. ENTERPRISES, BANGALORE	12	0	0	CIL/1/50/97	0	0	0	N	M/S V.R. ENTERPRISES, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422077	45	HRUDAYANJALI	1998	120	4	CIL-1-50-1998-BAN	0	0x00008C7400000000	1998-06-12 00:00:00	M/S MAMRATHA CREATIONS, BANGLORE	12	0	0	CIL-1-50-1998-BAN.	0	0	0	N	M/S MAMRATHA CREATIONS, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422078	45	LOVE IN NEPAL	1999	120	4	CIL-1-50-1999-BAN	0	0x00008D5A00000000	1999-01-28 00:00:00	M/S. OMSA PRODUCTIONS, MANGALORE	12	0	0	CIL/1/50/1999	0	0	0	N	M/S. OMSA PRODUCTIONS, MANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422079	44	HUM TUM PE MARTE HAI	1999	120	6	CIL-1-50-1999-MUM	0	0x00008E4600000000	1999-09-21 00:00:00	M/S C. Y. FILMS, MUMBAI	12	0	0	CIL/1/50/1999	0	0	0	N	M/S C. Y. FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422080	44	AASHIQ HAI TO DILBAR KO PEHCHAAN	2000	120	6	CIL-1-50-2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	SKYSEVEN ENTERTAINMENT PVT.LTD. MUMBAI.	12	0	0	CIL/27/2000-MUM	0	0	0	Y	SKYSEVEN ENTERTAINMENT PVT.LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422081	45	EA HENFTHI HINDYAKADHI	2000	120	4	CIL-1-50-2001-BAN	0	0x00008F7300000000	2000-07-18 00:00:00	M/S OM ENTERPRISES, BANGALORE	15	0	0	CIL/101/2000-BAN	0	0	0	Y	M/S OM ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422083	45	GANESHA	2007	120	4	CIL-1-50-2007-BAN	0	0x000099D300000000	2007-10-26 00:00:00	M/S. SRI SAI PRODUCTIONS, HOSPET 583201, INDIA	12	0	0	CIL-1-50-2007-BAN	0	0	0	Y	M/S. SRI SAI PRODUCTIONS, HOSPET 583201	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422084	44	PHOOL IN FINAL	2007	120	6	CIL-1-50-2007-MUM	0	0x0000993800000000	2007-05-24 00:00:00	BES INDUSTRIES GROUP,MUMBAI	12	0	0	CIL/1/50/07	0	0	0	Y	BES INDUSTRIES GROUP,MUMBAI	17	3903.24	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422085	58	IRU NATHIGAL	2008	120	3	CIL-1-50-2008-CHEN	0	0x00009AA400000000	2008-05-22 00:00:00	SHRI P.G. BALAJI	12	0	0	CIL-1-50-2008-CHEN	0	0	0	N	M/S R.R. CREATORS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422086	45	 KOLMINCHU 	2009	120	4	CIL-1-50-2009-BAN	0	0x00009C1500000000	2009-05-26 00:00:00	M/S . KAUSHALYA FILMS, BANGALORE 	12	0	0	CIL-1-50-2009-BAN	0	0	0	Y	M/S . KAUSHALYA FILMS, BANGALORE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422087	45	BISILE	2010	120	4	CIL-1-50-2010-BAN	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S  BISILE CREATIONS, BANGALORE	12	0	0	CIL/86/2010-BAN	0	0	0	Y	M/S  BISILE CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422088	45	LOVE JUNCTION	2011	120	4	CIL-1-50-2011-BAN	0	0x00009F4800000000	2011-08-23 00:00:00	M/S TANYA PRODUCTION, BANGLORE	12	0	0	CIL-1-50-2011-BAN	0	0	0	Y	M/S TANYA PRODUCTION, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422089	58	' DHAIRYAM '	1997	120	4	CIL-1-51-1997-BAN	0	0x00008B2300000000	1997-07-10 00:00:00	M/S. SRI SAI BABA MOVIE ARTS, MADRAS	12	0	0	CIL/1/51/1997	0	0	0	N	M/S. SRI SAI BABA MOVIE ARTS, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422090	59	MAHILA	1998	120	4	CIL-1-51-1998-BAN	0	0x00008C7700000000	1998-06-15 00:00:00	M/S SOMMYACHANDRA MOVIES, CHENNAI	12	0	0	CIL/1/51/98	0	0	0	N	M/S SOMMYACHANDRA MOVIES, CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422091	52	SEEMANA	1999	120	6	CIL-1-51-1999-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	DEVI MAHALAXMI FILMS, NEPAL.	12	0	0	CIL/147/1999-MUM	0	0	0	N	DEVI MAHALAXMI FILMS, NEPAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422092	44	KUSH DIL NE KAHA	2000	120	6	CIL-1-51-2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	RASTRIYA FILM VIKAS NIGTAM LTD., MUMBAI	12	0	0	CIL/1/51/2000	0	0	0	N	RASTRIYA FILM VIKAS NIGTAM LTD., MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422093	45	HALLI HUDAGI PETE HUDAGA	2001	120	4	CIL-1-51-2001-BAN	0	0x000090E800000000	2001-07-26 00:00:00	M/S OM CHAITBYA ENTERPRISES, BANGALORE	15	0	0	CIL-1-51-2001-BAN	0	0	0	Y	M/S OM CHAITBYA ENTERPRISES, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422094	45	KASU IDDONE BASU	2003	120	4	CIL-1-51-2003-BAN	0	0x000093BF00000000	2003-07-23 00:00:00	SRI LAKSHMI FILMS, BANGALORE 	12	0	0	CIL/79/33/87/2003-BAN	0	0	0	N	SRI LAKSHMI FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422095	45	MISS CALIFORNIA	2005	120	4	CIL-1-51-2005-BAN	0	0x0000973A00000000	2005-12-30 00:00:00	M/S. MALLIKANJALI CREATIONS, BANGALORE	12	0	0	CIL/1/51/2005	0	0	0	N	M/S. MALLIKANJALI CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422096	58	THDMIRU	2006	120	4	CIL-1-51-2006-BAN	0	0x0000981000000000	2006-08-01 00:00:00	SHRI VIKRAM KRISHNA , M/S G. K. FILM CORPORATOPN	12	0	0	CIL-1-51-2006-BAN	0	0	0	Y	M/S G. K. FILMS, CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422097	45	CHIKKAMAGALURA CHIKKAMALLIGE 	2008	120	4	CIL-1-51-2008-BAN	0	0x00009B0300000000	2008-08-25 00:00:00	M/S. KEMPAMBIKA CREATIONS, BANGALORE 	12	0	0	CIL-1-51-2008-BAN	0	0	0	Y	M/S. KEMPAMBIKA CREATIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422098	58	NOT READABLE 	2008	120	3	CIL-1-51-2008-CHEN	0	0x00009A6900000000	2008-03-24 00:00:00	NOT READABLE 	12	0	0	CIL-1-51-2008-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422099	58	NOT READABLE 	2009	120	3	CIL-1-51-2009-CHEN	0	0x00009C4800000000	2009-07-16 00:00:00	M/S METRO FILMS PVT LTD.	12	0	0	CIL-1-51-2009-CHEN	0	0	0	N	M/S METRO FILMS PVT LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422100	58	NOT READABLE 	2010	120	3	CIL-1-51-2010-CHEN	0	0x00009DA700000000	2010-07-02 00:00:00	M/S SATHYA JYOTHI FILMS	12	0	0	CIL-1-51-2010-CHEN	0	0	0	Y	M/S SATHYA JYOTHI FILMS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422101	58	NAANGA	2011	120	3	CIL-1-51-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	SHRI B SELVAKUMAR	12	0	0	CIL-1-51-2011-CHEN	0	0	0	N	M/S. CINEMAS KOTTAGAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422102	45	PAALEGAARA	1996	120	4	CIL-1-52-1996-BAN	0	0x000089E200000000	1996-08-23 00:00:00	SRI SAI SUBHADRA FILMS, BANGALORE	12	0	0	CIL-1-52-1996-BAN	0	0	0	Y	SRI SAI SUBHADRA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422103	58	PARTHIBAN	1998	120	4	CIL-1-52-1998-BAN	0	0x00008C8F00000000	1998-07-09 00:00:00	M/S. SHANTHI PICTURES, CHENNAI	13	0	0	CIL/56/1998-BAN	0	0	0	N	M/S. SHANTHI PICTURES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422104	45	GARUDA	1999	120	4	CIL-1-52-1999-BAN	0	0x00008DFA00000000	1999-07-07 00:00:00	M/S. MATHASREE PICTURES, ARASIKERE (KARNATAKA)	12	0	0	CIL-1-52-1999-BAN	0	0	0	Y	M/S. MATHASREE PICTURES, ARASIKERE (KARNATAKA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422105	45	DANDANAYAKA	2000	120	4	CIL-1-52-2000-BAN	0	0x00008F5100000000	2000-06-14 00:00:00	M/S MEKA FILMS, DAVANDRE	12	0	0	CIL-1-52-2000-BAN	0	0	0	Y	M/S MEKA FILMS, DAVANDRE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422106	67	MORE CHANIYA BHUIYA	2000	120	6	CIL-1-52-2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	PURAN ENTERTAINMENT MUM	12	0	0	CIL-1-52-2000-MUM	0	0	0	Y	PURAN ENTERTAINMENT MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422107	58	DANCER	2004	120	3	CIL-1-52-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	M/S KR ENTERTAINMENT , P. LTD.	12	0	0	CIL-1-52-2004-CHEN	0	0	0	Y	M/S KR ENTERTAINMENT , P. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422108	45	HAHYA CHAITA KALA 	2005	120	4	CIL-1-52-2005-BAN	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI KARYASIDHI ANJJANEYA PRODUCTION BANGALORE	12	0	0	CIL/1/52/2005/-BAN	0	0	0	N	SHRI KARYASIDHI ANJJANEYA PRODUCTION BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422109	58	UNNA ENAKKU PUDICHIRUKKU	2005	120	3	CIL-1-52-2005-CHEN	0	0x000096C900000000	2005-09-08 00:00:00	NOT READABLE	12	0	0	CIL-1-52-2005-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422110	44	VISHWAS THE FAME	2005	120	6	CIL-1-52-2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	L.A.FILMS ,MUMBAI	12	0	0	CIL/1/52/2005	0	0	0	N	L.A.FILMS ,MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422111	45	SNEHA PARVA	2006	120	4	CIL-1-52-2006-BAN	0	0x0000989F00000000	2006-12-22 00:00:00	M/S. PREETHI CHITRA, BANGALORE.	12	0	0	CIL-1-52-2006-BAN	0	0	0	Y	M/S. PREETHI CHITRA, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422112	58	NOT READABLE 	2006	120	3	CIL-1-52-2006-CHEN	0	0x0000981200000000	2006-08-03 00:00:00	NOT READABLE 	12	0	0	CIL-1-52-2006-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422113	45	BELADINGALAGI BAA	2007	120	4	CIL-1-52-2007-BAN	0	0x000099E500000000	2007-11-13 00:00:00	M/S 24 FRAMES BAMGALORE	12	0	0	CIL-1-52-2007-BAN	0	0	0	Y	M/S 24 FRAMES BAMGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422117	45	' T U G L A K '	2011	120	4	CIL-1-52-2011-BAN	0	0x00009F4F00000000	2011-08-30 00:00:00	M/S WHITE AYRE ENTERTAINMENT, UDUPI	12	0	0	CIL/01/52/2011	0	0	0	N	M/S WHITE AYRE ENTERTAINMENT, UDUPI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422118	59	NUVVILA	2011	120	8	CIL-1-52-2011-HYD	0	0x00009F8900000000	2011-10-27 00:00:00	SHRI RAMOJI RAO, M/S. USHAKIRON MOVEIS LTD.	12	0	0	CIL-1-52-2011-HYD	0	0	0	Y	SHRI K. RAVINDRA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422119	45	MUDDINA SOSE	1996	120	4	CIL-1-53-1996-BAN	0	0x000089E500000000	1996-08-26 00:00:00	M/S POOJA PRODUCTIONS, BANGALORE	12	0	0	CIL/60/1996-BAN	0	0	0	Y	M/S POOJA PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422120	45	BHOOMI GEETA 	1997	120	4	CIL-1-53-1997-BAN	0	0x00008B2E00000000	1997-07-21 00:00:00	M/S DHEERAJ ENTERTAINMENT & ENRICHMENT PVT. LTD. BANGLORE 	12	0	175	CIL/1/53/97	0	0	0	N	M/S DHEERAJ ENTERTAINMENT & ENRICHMENT PVT. LTD. BANGLORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422121	45	ANKUSHA	1998	120	4	CIL-1-53-1998-BAN	0	0x00008C9000000000	1998-07-10 00:00:00	S.CHALAPATHY RAJU M/S RANJTHA CINE COMBINES BANGLORE	12	0	0	CIL/1/53/98	0	0	0	N	S.CHALAPATHY RAJU M/S RANJTHA CINE COMBINES BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422122	45	UNDERWORLD	1999	120	4	CIL-1-53-1999-BAN	0	0x00008E0200000000	1999-07-15 00:00:00	M/S. BINDUSRI FILMS, BANGALORE 	12	0	0	CIL-1-53-1999-BAN	0	0	0	Y	M/S. BINDUSRI FILMS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422123	44	MAST	1999	120	6	CIL-1-53-1999-MUM	0	0x00008E5700000000	1999-10-08 00:00:00	VARMA CORPORATION LTD. MUMBAI.	12	0	0	CIL/168/1999-MUM	0	0	0	Y	VARMA CORPORATION LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422124	43	SAMAJ NA CHHORU	2000	120	6	CIL-1-53-2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	N M FILMS, KUNDAL WALA, AHMEDABAD.	12	0	0	CIL/197/2000-MUM	0	0	0	N	N M FILMS, KUNDAL WALA, AHMEDABAD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422125	58	'KATHIRUPPEN KATHALIYE'	2002	120	4	CIL-1-53-2002-BAN	0	0x0000925B00000000	2002-08-01 00:00:00	M/S ARVHAMA CREATIONS, CHENNAI	12	0	0	CIL-1-53-2002-BAN.PDF	0	0	0	Y	M/S ARVHAMA CREATIONS, CHENNAI	16	28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422126	58	PATTAYA KILAPPU	2004	120	3	CIL-1-53-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	NOT READABLE	12	0	0	CIL-1-53-2004-CHEN	0	0	0	N	M/S. SRI BALAMOIGI MOVIES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422127	58	KARPANAI	2005	120	3	CIL-1-53-2005-CHEN	0	0x000096CE00000000	2005-09-13 00:00:00	NOT READABLE	12	0	0	CIL-1-53-2005-CHEN	0	0	0	Y	M/S PARVATHI FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422128	44	PRATEEKSHA	2005	120	6	CIL-1-53-2005-MUM	0	0x0000966C00000000	2005-06-07 00:00:00	SHRI BASU CHATTERJI, MUMBAI	12	0	0	CIL-1-53-2005-MUM	0	0	0	Y	SHRI BASU CHATTERJI, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422129	45	SINGAPURADALLI SHAM,BULLINGA	2007	120	4	CIL-1-53-2007-BAN	0	0x000099E600000000	2007-11-14 00:00:00	M/S BANGALORE CINEMA, BAGALORE	12	0	0	CIL-1-53-2007-BAN	0	0	0	Y	M/S BANGALORE CINEMA, BAGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422130	104	CUDEESGA	2011	120	4	CIL-1-53-2011-BAN	0	0x00009F5700000000	2011-09-07 00:00:00	SRI. UMA MAHESHWARI CREATIONS, BANGALORE	12	0	0	CIL/1/53/2011	0	0	0	Y	SRI. UMA MAHESHWARI CREATIONS, BANGALORE	12	4329.75	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422131	58	EN KAADHAL DEVATHAI	2011	120	3	CIL-1-53-2011-CHEN	0	0x00009EFB00000000	2011-06-07 00:00:00	NOT READABLE	12	0	0	CIL-1-53-2011-CHEN	0	0	0	N	M/S. SUPER CINE GROUP	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422132	45	JODI HAKKI	1997	120	4	CIL-1-54-1997-BAN	0	0x00008B2E00000000	1997-07-21 00:00:00	M/S. OM SHRI GURU RAGHAVENDRA PRODUCTION, BANGALORE	12	0	0	CIL/1/54/1997	0	0	0	N	M/S. OM SHRI GURU RAGHAVENDRA PRODUCTION, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422133	45	YENO MOHA TEKO DAAEA	1998	120	4	CIL-1-54-1998-BAN	0	0x00008C9700000000	1998-07-17 00:00:00	M/S SUCCESS MEDIA, BANGALORE	12	0	0	CIL-1-54-1998-BAN	0	0	0	Y	M/S SUCCESS MEDIA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422134	59	OKAPPUDU PASS MAROKAPPUDU FAIL	1999	120	6	CIL-1-54-1999-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	12	0	162	CIL/1/54/99	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422135	45	BHOOMI	2000	120	4	CIL-1-54-2000-BAN	0	0x00008F5300000000	2000-06-16 00:00:00	M/S BHUVI CREATIONS, TUMKUR  572 102`	12	0	0	CIL/64/2000- BAN 	0	0	0	N	M/S BHUVI CREATIONS, TUMKUR  572 102	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422136	44	DHAAI AKSHAR PREM KE	2000	120	6	CIL-1-54-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	INDRAJIT FILMS COMBINES, MUMBAI.	12	0	0	CIL/209/2000-MUM	0	0	0	Y	INDRAJIT FILMS COMBINES, MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422137	45	NINAGOSKARA	2002	120	4	CIL-1-54-2002-BAN	0	0x0000925B00000000	2002-08-01 00:00:00	M/S. MARS. FILMS, BANGALORE	12	0	0	CIL/1/54/2002	0	0	0	N	M/S. MARS. FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422138	45	KHUSHI	2003	120	4	CIL-1-54-2003-BAN	0	0x000093DB00000000	2003-08-20 00:00:00	SHRI JADMATHA COMBINES, BANGALORE	12	0	0	CIL-1-54-2003-BAN	0	0	0	Y	SHRI JADMATHA COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422139	51	PRATEEKSHA EK SHANACHI	2005	120	6	CIL-1-54-2005-MUM	0	0x0000966D00000000	2005-06-08 00:00:00	JANARDAN SHINDE, VAISHNAVI ARTS, AND FILMS, AURANGABAD.	12	0	0	CIL-1-54-2005-MUM	0	0	0	Y	JANARDAN SHINDE, VAISHNAVI ARTS, AND FILMS, AURANGABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422140	45	SIXER	2006	120	4	CIL-1-54-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S USHAKIRAN MOVIES, BANGALORE	12	0	0	CIL-1-54-2006-BAN	0	0	0	Y	M/S USHAKIRAN MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422141	58	MAAMADURAI	2007	120	3	CIL-1-54-2007-CHEN	0	0x0000993000000000	2007-05-16 00:00:00	SHRI R KUMARGANESA PARUMAL	12	0	0	CIL-1-54-2007-CHEN	0	0	0	Y	M/S. THEINNADU CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422142	45	CHAITRADA CHANDRAMA	2008	120	4	CIL-1-54-2008-BAN	0	0x00009B0B00000000	2008-09-02 00:00:00	M/S. CHELUVAAMBIKA PICTURES. BANGALORE.	12	0	0	CIL-1-54-2008-BAN	0	0	0	Y	M/S. CHELUVAAMBIKA PICTURES. BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422143	45	CHJAMKAYISI CHINDI ODAYISI	2009	120	4	CIL-1-54-2009-BAN	0	0x00009C2B00000000	2009-06-17 00:00:00	BANGLORE	12	0	0	CIL-1-54-2009-BAN	0	0	0	Y	SRI DATTATREYA MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422144	58	MALAI MALAI	2009	120	3	CIL-1-54-2009-CHEN	0	0x00009C5300000000	2009-07-27 00:00:00	M/S FEATHER TOUCH ENTERTEINMENTS	12	0	0	CIL-1-54-2009-CHEN	0	0	0	Y	M/S FEATHER TOUCH ENTERTEINMENTS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422145	45	ASHANTHI 	2010	120	4	CIL-1-54-2010-BAN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S BTL FILMS, BANGALORE 	12	0	0	CIL/115/2010-BAN 	0	0	0	N	M/S BTL FILMS, BANGALORE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422146	58	UYIRINUM MELAGA	1997	120	4	CIL-1-55-1997-BAN	0	0x00008B2F00000000	1997-07-22 00:00:00	M/S CHINNI FILMS, BANGALORE	12	0	0	CIL/1/55/1997	0	0	0	N	M/S CHINNI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422147	45	A 2 Z 	1998	120	4	CIL-1-55-1998-BAN	0	0x00008C9700000000	1998-07-17 00:00:00	M/S. VEE ENTERPRISES, BANGALORE 	12	0	0	CIL-1-55-1998-BAN	0	0	0	Y	M/S. VEE ENTERPRISES, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422148	44	AIYASH LADKIYAN 	1999	120	4	CIL-1-55-1999-BAN	0	0x00008E1600000000	1999-08-04 00:00:00	M/S. RAMAYA PRODUCTIONS , CHENNAI 	12	0	0	CIL-1-55-1999-BAN	0	0	0	Y	M/S. RAMAYA PRODUCTIONS , CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422149	58	AASAIGAL NOORU VIDHAN 	2000	120	4	CIL-1-55-2000-BAN	0	0x00008F5700000000	2000-06-20 00:00:00	M/S. GAYATHRI MOVIES , CHENNAI 	12	0	0	CIL-1-55-2000-BAN	0	0	0	Y	M/S. GAYATHRI MOVIES , CHENNAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422150	43	MAVATAR (KRUPASHREE JALARAM NI)	2000	120	6	CIL-1-55-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	MANGLAM PICTURES, VADODARA.	12	0	0	CIL/196/2000-MUM	0	0	0	Y	MANGLAM PICTURES, VADODARA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422151	45	SATYA NEVA JAYATHE	2001	120	4	CIL-1-55-2001-BAN	0	0x0000910900000000	2001-08-28 00:00:00	M/S NATHSAREE PICTURES, ARASKREE (HASSAN DIST.)	12	0	0	CIL-1-55-2001-BAN.PDF	0	0	0	Y	M/S NATHSAREE PICTURES, ARASKREE (HASSAN DIST.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422152	44	PARBHANANF BEGINING 	2004	120	6	CIL-1-55-2004-MUM	0	0x0000953200000000	2004-07-28 00:00:00	K. A. NAAARA FILMS. PVT. LTD. MUMBAI	12	0	0	CIL-1-55-2004-MUM	0	0	0	Y	K. A. NAAARA FILMS. PVT. LTD. MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422153	58	CHANAKYA 	2005	120	3	CIL-1-55-2005-CHEN	0	0x000096D400000000	2005-09-19 00:00:00	SHRI VISWAAS SUNDER	12	0	0	CIL-1-55-2005-CHEN	0	0	0	Y	M/S. VISWAAS FILMS (P) LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422154	45	LANCHA SAMRAJYA	2006	120	4	CIL-1-55-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S. S.M. INTERNATIONAL , BANGALORE, INDIA	12	0	0	CIL-1-55-2006-BAN	0	0	0	Y	M/S. S.M. INTERNATIONAL , BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422155	58	NOT READABLE 	2006	120	3	CIL-1-55-2006-CHEN	0	0x0000981D00000000	2006-08-14 00:00:00	M/S A.P. FILM GARDEN	12	0	0	CIL-1-55-2006-CHEN	0	0	0	Y	M/S A.P. FILM GARDEN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422156	58	AARYA	2007	120	3	CIL-1-55-2007-CHEN	0	0x0000993000000000	2007-05-16 00:00:00	M/S REKHA COMBINES	12	0	0	CIL-1-55-2007-CHEN	0	0	0	Y	M/S REKHA COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422157	61	MUMMY KI 	2007	120	6	CIL-1-55-2007-MUM	0	0x0000993F00000000	2007-05-31 00:00:00	PAMMI SOWAL, / CREATIVE STEPS , MUMBAI	12	0	0	CIL/146/07-MUM	0	0	0	Y	PAMMI SOWAL, / CREATIVE STEPS , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422158	59	BRAMHACHARI MOGUDU	2010	120	4	CIL-1-55-2010-BAN	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S. LIGHT ARTS, VIJAYAWADA (AP)	12	0	0	CIL-1-55-2010-BAN	0	0	0	Y	M/S. LIGHT ARTS, VIJAYAWADA (AP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422159	59	BRAMHACHARI MOGUDU	2010	120	4	CIL-1-55-2010-BAN.	0	0x00009E1C00000000	2010-10-27 00:00:00	M/S. LIGHT ARTS, VIJAYAWADA (AP)	12	0	0	CIL-1-55-2010-BAN	0	0	0	Y	M/S. LIGHT ARTS, VIJAYAWADA (AP)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422160	45	MUDILLA CHUMEANA	2011	120	4	CIL-1-55-2011-BAN	0	0x00009F5F00000000	2011-09-15 00:00:00	SREE , MANJUNATHAN CREATIONS, BANGALORE	12	0	0	CIL-1-55-2011-BAN.PDF	0	0	0	Y	SREE , MANJUNATHAN CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422161	58	THALA PULLA	2011	120	3	CIL-1-55-2011-CHEN	0	0x00009F0100000000	2011-06-13 00:00:00	NOT READABLE	12	0	0	CIL-1-55-2011-CHEN	0	0	0	N	M/S R K MOVIES INTERNATIONAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422162	45	GAAYA	1996	120	4	CIL-1-56-1996-BAN	0	0x000089E600000000	1996-08-27 00:00:00	M/S. GIRIDHAR MOVIES, BANGALORE.	12	0	0	CIL-1-56-1996-BAN	0	0	0	Y	M/S. GIRIDHAR MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422163	45	DADA SERIDA DONI	1997	120	4	CIL-1-56-1997-BAN	0	0x00008B3700000000	1997-07-30 00:00:00	M/S.CHAITRA ART PRODUCTION,BANGLORE	12	0	0	CIL/1/56/97	0	0	0	N	M/S.CHAITRA ART PRODUCTION,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422164	58	JACKIE CHAN	1998	120	4	CIL-1-56-1998-BAN	0	0x00008C9E00000000	1998-07-24 00:00:00	M/S GURU SAIBABA PRODUCTIONS, BANGALORE	13	0	0	CIL/53/1998-BAN	0	0	0	Y	M/S GURU SAIBABA PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422165	45	UTTARA DHRUVADINA DHRUVAKOO 	2000	120	4	CIL-1-56-2000-BAN	0	0x00008F5800000000	2000-06-21 00:00:00	M/S. RAAJAYOGI FILMS LTD. BANGALORE 	12	0	0	CIL-1-56-2000-BAN	0	0	0	Y	M/S. RAAJAYOGI FILMS LTD. BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422166	44	BAS YARI RAKHO	2000	120	6	CIL-1-56-2000-MUM	0	0x00008FB800000000	2000-09-25 00:00:00	RASTRIYA FILM VILAS NIGAM LTD., MUMBAI	12	0	0	CIL/1/56/2000	0	0	0	N	RASTRIYA FILM VILAS NIGAM LTD., MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422167	45	YARIVALU	2001	120	4	CIL-1-56-2001-BAN	0	0x0000910C00000000	2001-08-31 00:00:00	M/S. MAHAGANAPATHI FILMS, MYSORE.	12	0	0	CIL-1-56-2001-BAN	0	0	0	Y	M/S. MAHAGANAPATHI FILMS, MYSORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422168	58	NOT READABLE 	2005	120	3	CIL-1-56-2005-CHEN	0	0x000096DC00000000	2005-09-27 00:00:00	NOT READABLE 	12	0	0	CIL-1-56-2005-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422169	51	PELTIR	2005	120	6	CIL-1-56-2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	SHREE ATUL VASANT SOMAN, NAV MAHARASHTRA FILMS, MUMBAI	12	0	0	CIL/1/56/2005	0	0	0	N	SHREE ATUL VASANT SOMAN, NAV MAHARASHTRA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422170	58	NOT READABLE 	2008	120	3	CIL-1-56-2008-CHEN	0	0x00009ABD00000000	2008-06-16 00:00:00	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD. 	12	0	0	CIL-1-56-2008-CHEN	0	0	0	Y	M/S PYRAMID SAIMIRA PRODUCTION INTERNATIONAL LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422171	45	PRETHESS PRETHESS	2009	120	4	CIL-1-56-2009-BAN	0	0x00009C2C00000000	2009-06-18 00:00:00	M/S MOHAN PRODUCTIONS, BANGALORE	12	0	0	CIL-1-56-2009-BAN	0	0	0	Y	M/S MOHAN PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422172	45	MANASINA MAATHU	2010	120	4	CIL-1-56-2010-BAN	0	0x00009E2100000000	2010-11-01 00:00:00	M/S. MAANASA CHITRA, BANGALORE	12	0	0	CIL/1/56/2010	0	0	0	N	M/S. MAANASA CHITRA, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422173	45	HELLO YAMA	1998	120	4	CIL-1-57-1998-BAN	0	0x00008CA100000000	1998-07-27 00:00:00	M/S R AND R ENTERPRISES, BANGLORE	12	0	0	CIL-1-57-1998	0	0	0	N	M/S R AND R ENTERPRISES, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422174	45	MISE HOTHA GANDASIGE DEMANDAPO DEMANDOO	1999	120	4	CIL-1-57-1999-BAN	0	0x00008E1700000000	1999-08-05 00:00:00	M/S DEVI FILMS, BANGALORE	12	0	0	CIL-1-57-1999-BAN	0	0	0	Y	M/S DEVI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422175	44	FASHION SHOW 	2000	120	4	CIL-1-57-2000-BAN	0	0x00008F6000000000	2000-06-29 00:00:00	M/S ATLANTA PRODUCTIONS, CHENNAI 	13	0	0	CIL/1/57/2000-BAN 	0	0	0	N	M/S ATLANTA PRODUCTIONS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422176	52	DARPAN CHAYA	2000	120	6	CIL-1-57-2000-MUM	0	0x00008FB800000000	2000-09-25 00:00:00	SIDDHANT FILMS (PVT) LTD., NEPAL	12	0	0	CIL/1/57/2000	0	0	0	N	SIDDHANT FILMS (PVT) LTD., NEPAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422177	45	KALLA POLICE	2001	120	4	CIL-1-57-2001-BAN	0	0x0000911100000000	2001-09-05 00:00:00	M/S RAJENIRA MOVIES, BANGALORE.	12	0	0	CIL-1-57-2001-BAN	0	0	0	N	M/S RAJENIRA MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422178	197	FIR MILENGE	2004	120	6	CIL-1-57-2004-MUM	0	0x0000953400000000	2004-07-30 00:00:00	PERCEPT PICTURE MUM	12	0	0	CIL/156/04	0	0	0	N	PERCEPT PICTURE MUM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422179	58	ANBE VAA	2005	120	3	CIL-1-57-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	NOT READABLE	12	0	0	CIL-1-57-2005-CHEN	0	0	0	N	M/S, DRAGON MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422180	44	HUM TUM AUR MOM	2005	120	6	CIL-1-57-2005-MUM	0	0x0000967200000000	2005-06-13 00:00:00	DIKSHA SCREEN ENTERTAINMENT, MUMBIA	12	0	0	CIL/1/57/2005	0	0	0	N	DIKSHA SCREEN ENTERTAINMENT, MUMBIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422181	59	CENTRAL JAI	1997	120	4	CIL-1-58-1997-BAN	0	0x00008B3700000000	1997-07-30 00:00:00	M/S. RAAGHAVENDRA CINE CHITRA, MADRAS	12	0	0	CIL/1/58/1997	0	0	0	N	M/S. RAAGHAVENDRA CINE CHITRA, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422182	45	MR. PUTTSAMY 	1998	120	4	CIL-1-58-1998-BAN	0	0x00008CA800000000	1998-08-03 00:00:00	SRI PUTTAMMA PRODUCTION BANGLORE 	12	0	0	CIL/1/58/98	0	0	0	N	SRI PUTTAMMA PRODUCTION BANGLORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422183	43	MAA MELDI TAR MER	1999	120	6	CIL-1-58-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	R.J. PICTURES, BARODA.	12	0	0	CIL/176/1999-MUM	0	0	0	Y	R.J. PICTURES, BARODA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422184	45	THIMARAYA	2000	120	4	CIL-1-58-2000-BAN	0	0x00008F6400000000	2000-07-03 00:00:00	M/S MEKA FILMS, DAVANDRE	15	0	0	CIL/67/2000-BAN	0	0	0	Y	C	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422185	44	KAT KATT KAD KADUU	2000	120	6	CIL-1-58-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	BAALCHITRA SAMANT BHARAT SARKAAR, MUMBAI	12	0	0	CIL/1/58/2000	0	0	0	N	BAALCHITRA SAMANT BHARAT SARKAAR, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422186	45	MYSORE HULI	2001	120	4	CIL-1-58-2001-BAN	0	0x0000911800000000	2001-09-12 00:00:00	M/S S N R FILMS, BANGALORE.	12	0	0	CIL/75/2001-BAN	0	0	0	N	M/S S N R FILMS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422187	44	DOSTO KE HAAT 	2002	120	6	CIL-1-58-2002-MUM	0	0x0000926600000000	2002-08-12 00:00:00	SUKHMANI PICTURES MERAT U.P 	12	0	0	CIL/23/2002-MUM	0	0	0	Y	SUKHMANI PICTURES MERAT U.P 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422188	44	RAJUL DEJ	2004	120	6	CIL-1-58-2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	NOT READABLE	12	0	190	CIL/195/04	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422189	44	99.9 AFM 	2005	120	6	CIL-1-58-2005-MUM	0	0x0000966800000000	2005-06-03 00:00:00	2 GRAM FILMS ,MUMBAI	12	0	0	CILS/1/58/2005	0	0	0	N	2 GRAM FILMS ,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422190	45	JANAPADA 	2006	120	4	CIL-1-58-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	SRI BHAGIRATHY ENTERPRISES BANGLORE	12	0	0	CIL/1/58/2006	0	0	0	N	SRI BHAGIRATHY ENTERPRISES BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422191	45	YUGA YUGAGALES SAAGALI 	2007	120	4	CIL-1-58-2007-BAN	0	0x00009A0300000000	2007-12-13 00:00:00	M/S U. K. PRODUCTIONS, BANGALORE	12	0	0	CIL-1-58-2007-BAN	0	0	0	Y	M/S U. K. PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422192	59	URGA NARASIMHA	2008	120	4	CIL-1-58-2008-BAN	0	0x00009B1200000000	2008-09-09 00:00:00	M/S SANTOSH PRODUCTIONS, HYDERABAD	12	0	0	CIL-1-58-2008-BAN.PDF	0	0	0	Y	M/S SANTOSH PRODUCTIONS, HYDERABAD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422193	58	ATYAVAZHI	2008	120	3	CIL-1-58-2008-CHEN	0	0x00009AC000000000	2008-06-19 00:00:00	NOT READABLE	12	0	0	CIL-1-58-2008-CHEN	0	0	0	Y	M/S. VAIKUNDA CINE FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422194	58	NOT READABLE 	2010	120	3	CIL-1-58-2010-CHEN	0	0x00009DC200000000	2010-07-29 00:00:00	SHRI S. V.  SOLAI RAja	12	0	0	CIL-1-58-2010-CHEN	0	0	0	Y	M/S REAM VISIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422195	45	BODY GUARD	2011	120	4	CIL-1-58-2011-BAN	0	0x00009F7200000000	2011-10-04 00:00:00	M/S GURURAJ FILMS, BANGALORE	12	0	0	CIL-1-58-2011-BAN	0	0	0	Y	M/S GURURAJ FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422196	59	' RAJA DARBHAR '	1997	120	4	CIL-1-59-1997-BAN	0	0x00008B3800000000	1997-07-31 00:00:00	M/S. POWER MOVIES, MADRAS	12	0	0	CIL/1/59/1997	0	0	0	N	M/S. POWER MOVIES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422197	45	THRILLER KILLER	1998	120	4	CIL-1-59-1998-BAN	0	0x00008CAC00000000	1998-08-07 00:00:00	M/S RAJATHA FILMS, INTERNATIONAL , BANGALORE	12	0	0	CIL-1-59-1998-BAN	0	0	0	Y	M/S RAJATHA FILMS, INTERNATIONAL , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422198	44	PRAVESH NISHEDH	2000	120	4	CIL-1-59-2000-BAN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S. SRI. VISHNU MOVIES, CHENNAI.	12	0	0	CIL-1-59-2000-BAN	0	0	0	Y	M/S. SRI. VISHNU MOVIES, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422199	51	AII SHAKTI DEVATA	2000	120	6	CIL-1-59-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	DNYANESHWARY FILMS, SATARA	12	0	0	CIL/1/59/2000	0	0	0	N	DNYANESHWARY FILMS, SATARA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422200	44	DIL MEIN BASAKAR DEKHO	2002	120	6	CIL-1-59-2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	YES FILMS, MUMBAI.	12	0	0	CIL-1-59-2002-MUM	0	0	0	Y	YES FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422201	59	SHIRDI SAI BABA	2004	120	6	CIL-1-59-2004-MUM	0	0x0000953700000000	2004-08-02 00:00:00	DEVINE ENTERTAINMENT LTD, AHMEDABAD	12	0	0	CIL/1/59/2004	0	0	0	N	B.A.G. FILMS, MUMBIA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422202	58	VEERANNA	2005	120	3	CIL-1-59-2005-CHEN	0	0x000096E900000000	2005-10-10 00:00:00	SHRI G.N. DASS	12	0	175	CIL-1-59-2005-CHEN	0	0	0	Y	G.N.D. VISION INTERNATIONAL PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422203	45	ONDU PREETHIYA KATHE	2006	120	4	CIL-1-59-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S NANDAVANA CHITRA, BANGALORE	12	0	0	CIL-1-59-2006-BAN	0	0	0	Y	M/S NANDAVANA CHITRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422204	45	BANNI	2009	120	4	CIL-1-59-2009-BAN	0	0x00009C4600000000	2009-07-14 00:00:00	M/S KAHADHENU MOVIES, BANGLOR E	12	0	0	CIL-1-59-2009-BAN	0	0	0	Y	M/S KAHADHENU MOVIES, BANGLOR E	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422205	58	NOT READEBLE	2008	120	3	CIL-1-59-2009-CHEN	0	0x00009B1A00000000	2008-09-17 00:00:00	SHRI KALAIPULI	12	0	0	CIL-1-59-2009-CHEN	0	0	0	Y	M/S V CREATION 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422206	45	NAA RANI NEE MAHARANI	2010	120	4	CIL-1-59-2010-BAN	0	0x00009E2C00000000	2010-11-12 00:00:00	M/S DREAM CREATIONS, BANGALORE	12	0	0	CIL/126/2010-BAN	0	0	0	N	M/S DREAM CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422207	58	UYARTHIRU NANOOTRI IRUBATHU	2011	120	3	CIL-1-59-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	SHRI R CHANDRASHEKAR	12	0	0	CIL-1-59-2011-CHEN	0	0	0	N	M/S. RICH INDIA TALKIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422513	58	THEE NAGAR	2007	120	3	CIL-1-78-2007-CHEN	0	0x0000997500000000	2007-07-24 00:00:00	SHRI R M S SARAN	12	0	0	CIL/105/2007-CHEN	0	0	0	N	M/S S R STUDIOS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422208	53	KOUN DUNIYARU ASHA BADHU	2009	120	1	CIL-1-6-09-CUT	0	0x00009C2200000000	2009-06-08 00:00:00	SANJAY NAYAK	12	0	0	CIL-1-6-09-CUT	0	0	0	N	SANJAY NAYAK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422209	45	YUDDHA 	1997	120	4	CIL-1-6-1997-BAN	0	0x00008A9100000000	1997-02-14 00:00:00	M/S. RAJATHA CREATIONS, BANGALORE 	12	0	0	CIL-1-6-1997-BAN	0	0	0	Y	M/S. RAJATHA CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422210	45	KURUBANA RANI	1998	120	4	CIL-1-6-1998-BAN	0	0x00008BE700000000	1998-01-22 00:00:00	M/S ROCKLINE PRODUCTIONS , BANGLORE	12	0	0	CIL-1-6-1998-BAN.PDF	0	0	0	N	M/S ROCKLINE PRODUCTIONS , BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422211	54	DOOR NAHI NANKANA 	1999	120	6	CIL-1-6-1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	ASIAN FILMS INTERNATIONAL , MUMBAI 	12	0	0	CIL/11/99-MUM	0	0	0	Y	ASIAN FILMS INTERNATIONAL , MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422212	51	TOCHI EK SAMARTH	2000	120	6	CIL-1-6-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	SHRI SAI SURESH CHITR, MUMBAI	12	0	0	CIL/1/6/2000	0	0	0	N	SHRI SAI SURESH CHITR, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422213	42	SINDUR NIYE KHELA	2001	120	1	CIL-1-6-2001-CUT	0	0x0000914000000000	2001-10-22 00:00:00	INDRA KUMAR DAMARI, KULKATA	12	0	0	CIL-1-6-2001-CUT	0	0	0	N	ARCHANA FILMS, KOLKATA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422214	45	BADRI	2003	120	4	CIL-1-6-2003-BAN	0	0x000093A800000000	2003-06-30 00:00:00	M/S PANCHAMUKHI FILMS, BANGALORE	12	0	0	CIL-1-6-2003-BAN	0	0	0	Y	M/S PANCHAMUKHI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422215	42	MAMATA	2003	120	1	CIL-1-6-2003-CUT	4856.99	0x0000938600000000	2003-05-27 00:00:00	NOT READEBLE 	12	0	0	CIL-1-6-2003-CUT	0	0	0	N	NOT READEBLE  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422216	53	AGNI PARIKSHYA 	2004	120	1	CIL-1-6-2004-CUT	0	0x000094D300000000	2004-04-24 00:00:00	SHRI UMAKANTA ROUT , CUTTACK 	12	0	0	CIL/1/6/2004-CUT 	0	0	0	N	SHRI UMAKANTA ROUT , CUTTACK 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422217	64	VIDHANA TORAH DES MAI 	2004	120	6	CIL-1-6-2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	BABA MOVIES LTD, GANZIBA	12	0	0	CIL/1/6/2004	0	0	0	Y	BABA MOVIES LTD, GANZIBA	15	4239.8	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422218	106	BLACK	2005	120	6	CIL-1-6-2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	APPLOGE BHANSALI FILMS , PVT LTD MUMBAI	12	0	0	CIL/15/2005-MUM	0	0	0	N	APPLOGE BHANSALI FILMS , PVT LTD MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422219	45	NANNA KANASINA HOOVE	2006	120	4	CIL-1-6-2006-BAN	0	0x0000978B00000000	2006-03-21 00:00:00	M/S JOSHI CHITRA, BANGALORE	12	0	0	CIL/1/2006-BAN	0	0	0	Y	M/S JOSHI CHITRA, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422220	64	BHAGYA KAR LAKSHMI	2006	120	6	CIL-1-6-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	RAKESH KUMAR PRASAD ,MAA INMASTIKE PRODUCTIONS,THANE	12	0	0	VCIL/1/6/2006	0	0	0	N	RAKESH KUMAR PRASAD ,MAA INMASTIKE PRODUCTIONS,THANE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422221	45	TAKE IT EASY	2011	120	4	CIL-1-6-2011-BAN	0	0x00009E8500000000	2011-02-09 00:00:00	M/S. REHAN ENTERPRIESES, BANGALORE	12	0	0	CIL/01/06/2011-BAN	0	0	0	N	M/S. REHAN ENTERPRIESES, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422222	45	SHIKARI	2012	120	4	CIL-1-6-2012-BAN	0	0x0000A00B00000000	2012-03-05 00:00:00	SRI. K. MANJU OF M/ S MANJU FILMS, BANGALORE	12	0	0	CIL/11/2012-BAN	0	0	0	Y	SRI. K. MANJU OF M/ S MANJU FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422223	53	ANAYA KETA DINA	1996	120	1	CIL-1-6-96-CUT	0	0x00008A6400000000	1996-12-31 00:00:00	SMT SUSAMA PATTANAIK	12	0	0	CIL-1-6-96-CUT	0	0	0	N	SMT SUSAMA PATTANAIK	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422224	53	KANDHEI AAKHIRE LUHA	1997	120	1	CIL-1-6-97-CUT	0	0x00008ABA00000000	1997-03-27 00:00:00	PRAVA RANJAN PATTANAIK	12	0	0	CIL/1/6/1997-CUT	0	0	0	N	KUSHA RANJAN PATTANAIK	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422225	53	MAA GOJABAYANI 	1998	120	1	CIL-1-6-98-CUT	0	0x00008C4100000000	1998-04-22 00:00:00	SHRI JYOTI PRAKASH DEBETA 	12	0	0	CIL/1/6/98-CUT 	0	0	0	N	SHRI JYOTI PRAKASH DEBETA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422226	53	KALKI AVATA	1999	120	1	CIL-1-6-99-CUT	0	0x00008D9E00000000	1999-04-06 00:00:00	NOT READABLE 	12	0	0	CIL-1-6-99-CUT	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422227	45	YUVASHAKTI	1997	120	4	CIL-1-60-1997-BAN	0	0x00008B3900000000	1997-08-01 00:00:00	M/S G K K INTERNATIONAL, BANGALORE	12	0	0	CIL/64/1997-BAN	0	0	0	Y	M/S G K K INTERNATIONAL, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422228	45	' MANGALYAM TANTHUNANENA ' 	1998	120	4	CIL-1-60-1998-BAN	0	0x00008CB100000000	1998-08-12 00:00:00	M/S. GEETHA ARTS, BANGALORE	12	0	175	CIL/1/60/1998	0	0	0	N	M/S. GEETHA ARTS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422229	54	DARD PARDESHAAN DEY	1999	120	6	CIL-1-60-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	M/S. SINDHRA MOVIES INTERNATIONAL,K CHANDIGARH	12	0	0	CIL/145/1999-MUM	0	0	0	Y	M/S. SINDHRA MOVIES INTERNATIONAL,K CHANDIGARH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422230	45	ASTRA	2000	120	4	CIL-1-60-2000-BAN	0	0x00008F6500000000	2000-07-04 00:00:00	M/S MUSURI ENTERPRISES, BANGALORE	12	0	0	CIL-1-60-2000-BAN	0	0	0	Y	M/S MUSURI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422231	43	NAA TARA HAIYA NA HET 	2000	120	6	CIL-1-60-2000-MUM	0	0x00008FBB00000000	2000-09-28 00:00:00	SATYAM FILMYUG BARODA	12	0	0	CIL/1/60/2000	0	0	0	N	SATYAM FILMYUG BARODA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422232	45	AMMA NAGAMMA 	2001	120	4	CIL-1-60-2001-BAN	0	0x0000911E00000000	2001-09-18 00:00:00	M/S. MUSURI ENTERPRISES , BANGALORE 	12	0	0	CIL-1-60-2001-BAN	0	0	0	Y	M/S. MUSURI ENTERPRISES , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422233	45	JOOT	2002	120	4	CIL-1-60-2002-BAN	0	0x0000927700000000	2002-08-29 00:00:00	M/S. VESPER CREATIONS, BANGALORE.	12	0	0	CIL-1-60-2002-BAN	0	0	0	Y	M/S. VESPER CREATIONS, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422234	45	OK SAAR OK	2003	120	4	CIL-1-60-2003-BAN	0	0x000093FC00000000	2003-09-22 00:00:00	M/S. MEDIM INTERNATIONAL, BANGALORE	12	0	0	CIL-1-60-2003-BAN	0	0	0	N	M/S. MEDIM INTERNATIONAL, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422235	44	PAHELI	2005	120	6	CIL-1-60-2005-MUM	0	0x0000967500000000	2005-06-16 00:00:00	RED CHILIS ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	CIL/1/60/2005	0	0	0	N	RED CHILIS ENTERTAINMENT PVT LTD,MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422236	45	DEVA NAAGA	2006	120	4	CIL-1-60-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S. RAMALEELA, MOVIES, BANGALORE	12	0	0	CIL-1-60-2006-BAN	0	0	0	Y	M/S. RAMALEELA, MOVIES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422237	58	ENNAI PAAR TOGAM VARUN 	2007	120	3	CIL-1-60-2007-CHEN	0	0x0000994500000000	2007-06-06 00:00:00	SHRI MANSSOR ALI KHAN	12	0	0	CIL-1-60-2007-CHEN	0	0	0	Y	M/S RAJ KENNEDY FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422238	43	''JAI JALARAM''	2007	120	6	CIL-1-60-2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	SONAL FILMS, AHMEDABAD	12	0	0	CIL/1/60/2007	0	0	0	Y	SONAL FILMS, AHMEDABAD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422239	58	MAANAVAN NINAITHTHAL	2008	120	3	CIL-1-60-2008-CHEN	0	0x00009AC100000000	2008-06-20 00:00:00	SHRI P K CHANDRAN	12	0	0	CIL-1-60-2008-CHEN	0	0	0	N	M/S. ARUL MOVIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422240	45	MR PAINTER	2009	120	4	CIL-1-60-2009-BAN	0	0x00009C4800000000	2009-07-16 00:00:00	M/S. OM SRI. CHAMUNDESHWARI FILMS, BANGALORE.	12	0	0	CIL-1-60-2009-BAN	0	0	0	Y	M/S. OM SRI. CHAMUNDESHWARI FILMS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422241	45	RANGAPPA HOGBITTNA	2010	120	4	CIL-1-60-2010-BAN	0	0x00009E3D00000000	2010-11-29 00:00:00	M/S. SHANTHA ENTERPRISES, BANGALORE	12	0	0	CIL-1-60-2010-BAN	0	0	0	Y	M/S. SHANTHA ENTERPRISES, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422242	58	NOT READABLE 	2010	120	3	CIL-1-60-2010-CHEN	0	0x00009DCD00000000	2010-08-09 00:00:00	`M/S MOBEN MOVIES	12	0	0	CIL-1-60-2010-CHEN	0	0	0	Y	M/S MOBEN MOVIES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422243	45	TAVRINA RUNA	2011	120	4	CIL-1-60-2011-BAN	0	0x00009F8100000000	2011-10-19 00:00:00	M/S. K R ENTERTAINMENTS, CHIKKABALLAPURA	12	0	0	CIL-1-60-2011-BAN	0	0	0	Y	M/S. K R ENTERTAINMENTS, CHIKKABALLAPURA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422244	45	NIRNAYA	1996	120	4	CIL-1-61-1996-BAN	0	0x000089F000000000	1996-09-06 00:00:00	M/S. USHA PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-61-1996-BAN	0	0	0	Y	M/S. USHA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422245	45	MAHABARATHA	1997	120	4	CIL-1-61-1997-BAN	0	0x00008B4300000000	1997-08-11 00:00:00	M/S SHANTHALA PICTURES, BANGLORE	12	0	0	CIL-1-61-1997-BAN	0	0	0	Y	M/S SHANTHALA PICTURES, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422246	45	NUMBER ONE 	1998	120	4	CIL-1-61-1998-BAN	0	0x00008CB900000000	1998-08-20 00:00:00	M/S SURAAG FILMS. BANGALORE	12	0	0	CIL-1-61-1998-BAN	0	0	0	Y	M/S SURAAG FILMS. BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422247	51	BAIKO AALI BADLOON	1999	120	6	CIL-1-61-1999-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	SHRI SAI CHITRA, KOLHAPUR.	12	0	0	CIL/185/1999-MUM	0	0	0	Y	SHRI SAI CHITRA, KOLHAPUR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422248	45	AVARNABIT EMARNABIT AVARYARU	2000	120	4	CIL-1-61-2000-BAN	0	0x00008F6E00000000	2000-07-13 00:00:00	M/S. NAVYA MOVIES, BANAGALORE	12	0	0	CIL-1-61-2000-BAN	0	0	0	N	M/S. NAVYA MOVIES, BANAGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422249	63	NOT READABLE	2000	120	6	CIL-1-61-2000-MUM	0	0x00008FBB00000000	2000-09-28 00:00:00	NOT READABLE 	12	0	0	CFL/210/2000-MUM	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422250	45	AMMA	2001	120	4	CIL-1-61-2001-BAN	0	0x0000911E00000000	2001-09-18 00:00:00	SHREE SANGAMESHWAR PRODUCTIONS, BANGALORE.	12	0	0	CIL/93/2001-BAN	0	0	0	Y	SHREE SANGAMESHWAR PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422251	45	LOVE YOU 	2002	120	4	CIL-1-61-2002-BAN	0	0x0000927C00000000	2002-09-03 00:00:00	M/S. 'S' FILMS , BANGALORE 	12	0	0	CIL-1-61-2002-BAN	0	0	0	Y	M/S. 'S' FILMS , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422252	64	JINGI MERI BAHI HAMAR	2002	120	6	CIL-1-61-2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	NILIMA MOVIE MAKERS MUMBAI	12	0	0	CIL/144/2002-MUM	0	0	0	Y	NILIMA MOVIE MAKERS MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422253	45	OM GANESH	2003	120	4	CIL-1-61-2003-BAN	0	0x000093FF00000000	2003-09-25 00:00:00	M/S SRI ENTERPRISES, BANGLORE	12	0	0	CIL-1-61-2003-BAN	0	0	0	Y	M/S SRI ENTERPRISES, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422254	42	SWAPNER DIN CHESSED BY DREAMS	2004	120	6	CIL-1-61-2004-MUM	0	0x0000953900000000	2004-08-04 00:00:00	J.SUGANDH PRODUCTIONS PVT.LTD,MUMBAI	12	0	0	CIL/1/61/2004	0	0	0	Y	J.SUGANDH PRODUCTIONS PVT.LTD,MUMBAI	10	2541.9	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422255	44	MAIN MERI PATNI AUR WOH	2005	120	6	CIL-1-61-2005-MUM	0	0x0000967A00000000	2005-06-21 00:00:00	MAKE FILMS, MUMBAI	12	0	0	CIL/1/61/2005	0	0	0	N	MAKE FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422256	44	DOOSRA 	2006	120	4	CIL-1-61-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S. CENTRE FOR FILM AND DRAMA , BANGALORE 	12	0	0	CIL-1-61-2006-BAN	0	0	0	Y	M/S. CENTRE FOR FILM AND DRAMA , BANGALORE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422257	58	'MANASUKKULEA'	2006	120	3	CIL-1-61-2006-CHEN	0	0x0000983A00000000	2006-09-12 00:00:00	SHRI K. V. EAMAIL	12	0	0	CIL/1/61/2006	0	0	0	N	M/S AJMEER FILM COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422258	54	ZAMEEN JATT DI JAAN	2007	120	6	CIL-1-61-2007-MUM	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI GANESH SIDDHI DATA FILMS, JAIANDHAR CITY	12	0	0	CIL/1/61/2007	0	0	0	N	SHRI GANESH SIDDHI DATA FILMS, JAIANDHAR CITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422259	58	NOT READABLE 	2008	120	3	CIL-1-61-2008-CHEN	0	0x00009A8800000000	2008-04-24 00:00:00	NOT READABLE	12	0	0	CIL-1-61-2008-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422260	58	SURIYAN SATTA KALOORI	2009	120	3	CIL-1-61-2009-CHEN	0	0x00009C6B00000000	2009-08-20 00:00:00	SHRI SIVASAKTHI S.D PANDIYAN 	12	0	0	CIL-1-61-2009-CHEN	0	0	0	Y	M/S S.S. MOVIE MAKARS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422261	58	NOT READABLE	2010	120	3	CIL-1-61-2010-CHEN	0	0x00009DCF00000000	2010-08-11 00:00:00	SHRI ANIL KUMAR 	12	0	0	CIL/1/61/2010	0	0	0	N	M/S MOVIES DREAME	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422262	45	MADHUVE MANE 	2011	120	4	CIL-1-61-2011-BAN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S J J INTERNATIONAL BANGALORE 	12	0	0	CIL-1-61-2011-BAN	0	0	0	N	M/S J J INTERNATIONAL BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422263	58	NOT READABLE 	2011	120	3	CIL-1-61-2011-CHEN	0	0x00009F1900000000	2011-07-07 00:00:00	NOT READABLE 	12	0	0	CIL-1-61-2011-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422264	49	YUVASHAKTHI	1997	120	4	CIL-1-62-1997-BAN	0	0x00008B4500000000	1997-08-13 00:00:00	M/S SASTHA PRODUCTIONS, BANGALORE	12	0	0	CIL/1/62/97	0	0	0	N	M/S SASTHA PRODUCTIONS, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422265	45	THARLE HUDIGI	2000	120	4	CIL-1-62-2000-BAN	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S. BALAJI MOVIES, BANGALORE	12	0	0	CIL-1-62-2000-BAN	0	0	0	Y	M/S. BALAJI MOVIES, BANGALORE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422266	43	DIKRI NO MANDVO	2000	120	6	CIL-1-62-2000-MUM	0	0x00008FC500000000	2000-10-08 00:00:00	ASHOK SOUND, BOTAD.	12	0	0	CIL/1/62/2000	0	0	0	N	ASHOK SOUND, BOTAD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422267	58	KANNI PEGAL	2001	120	4	CIL-1-62-2001-BAN	0	0x0000911F00000000	2001-09-19 00:00:00	M/S LOVELY CREATIONS, CHENNAI	13	0	0	CIL-1-62-2001-BAN	0	0	0	Y	M/S LOVELY CREATIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422268	44	KYUN HO GAYA NAA....	2004	120	6	CIL-1-62-2004-MUM	0	0x0000953B00000000	2004-08-06 00:00:00	NARSINHA ENTERPRISES, MUMBAI	12	0	0	CIL/1/62/2004	0	0	0	N	NARSINHA ENTERPRISES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422269	58	MUNIYANDI VILANGIYAL MOONDRAMAANDU	2008	120	3	CIL-1-62-2008-CHEN	0	0x00009AC900000000	2008-06-28 00:00:00	M/S THIRU  PICTURES (P) LTD.	12	0	0	CIL/1/62/2008	0	0	0	Y	M/S THIRU  PICTURES (P) LTD.	14	4066.04	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422270	45	SAMAAGAMA	2009	120	4	CIL-1-62-2009-BAN	0	0x00009C4C00000000	2009-07-20 00:00:00	SRI SAI DNNOVATORS, BANGALORE`	12	0	0	CIL-1-62-2009-BAN	0	0	0	Y	SRI SAI DNNOVATORS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422271	45	UYYALE	2010	120	4	CIL-1-62-2010-BAN	0	0x00009E3F00000000	2010-12-01 00:00:00	M/S MANGJ ENTERPRISES, BANGLORE	12	0	0	CIL-1-62-2010-BAN	0	0	0	Y	M/S MANGJ ENTERPRISES, BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422272	45	'PRASD'	2011	120	4	CIL-1-62-2011-BAN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S A K K ENTERTAINMENT PVT LTD. BANGLORE	12	0	0	CIL-1-62-2011-BAN	0	0	0	N	M/S A K K ENTERTAINMENT PVT LTD. BANGLORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422273	45	PRASAD	2011	120	4	CIL-1-62-2011-BAN.	0	0x00009F8700000000	2011-10-25 00:00:00	M/S. A K K ENTERTAINMENT PVT. LTD., BANGALORE	12	0	0	CIL/1/62/2011	0	0	0	N	M/S. A K K ENTERTAINMENT PVT. LTD., BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422274	44	SWATHI	1997	120	4	CIL-1-63-1997-BAN	0	0x00008B4600000000	1997-08-14 00:00:00	M/S S.P. INTERNATIONAL . , MUMBAI	13	0	0	CIL-1-63-1997-BAN	0	0	0	Y	M/S S.P. INTERNATIONAL . , MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422275	59	OKKA KSHANAM	2000	120	4	CIL-1-63-2000-BAN	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S. KAMAKSHMI CREATIONS, TIRUPATHI (A.P.)	12	0	0	CIL-1-63-2000-BAN	0	0	0	Y	M/S. KAMAKSHMI CREATIONS, TIRUPATHI (A.P.)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422276	59	OKKA KSHANAM	2000	120	4	CIL-1-63-2000-BAN.	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S. KAMAKSHI CREATIONS, TIRUPATHI (A.P.)	12	0	0	CIL-1-63-2000-BAN	0	0	0	Y	M/S. KAMAKSHI CREATIONS, TIRUPATHI (A.P.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422277	44	MOHABATIAN	2000	120	6	CIL-1-63-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	YASH RAJ FILMS PVT LTD., MUMBAI	12	0	0	CIL/1/63/2000	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422278	51	AAI TUZA ASHIRVAD	2004	120	6	CIL-1-63-2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	MAYUR VAISHNAV, NEHA INTERNATIONAL FILMS, MUMBAI	12	0	0	CIL/1/63/2004	0	0	0	N	MAYUR VAISHNAV, NEHA INTERNATIONAL FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422279	58	NOT READABLE 	2007	120	3	CIL-1-63-2007-CHEN	0	0x0000994D00000000	2007-06-14 00:00:00	SHRI R. SAMYAANTHAN	12	0	0	CIL-1-63-2007-CHEN	0	0	0	Y	M/S E WORLD MOTHER  FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422280	58	THENAVETTU 	2008	120	3	CIL-1-63-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	SHRI ANTONY 	12	0	0	CIL/106/2008-CHEN 	0	0	0	N	M/S ELK PRODUCTIONS PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422281	45	ABALE 	2009	120	4	CIL-1-63-2009-BAN	0	0x00009C4F00000000	2009-07-23 00:00:00	SHREE BHAGIRATHA ENTERPRISES, BANGALORE 	12	0	0	CIL-1-63-2009-BAN	0	0	0	Y	SHREE BHAGIRATHA ENTERPRISES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422282	45	INNONDU MUKHA	1997	120	4	CIL-1-64-1997-BAN	0	0x00008B4E00000000	1997-08-22 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE MUMBAI	12	0	162	CIL/1/64/97	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422283	45	PRATHIBHATANE	1998	120	4	CIL-1-64-1998-BAN	0	0x00008CC400000000	1998-08-31 00:00:00	M/S. SHIVALAYA FILMS, BANGALORE	12	0	0	CIL-1-64-1998-BAN.PDF	0	0	0	N	M/S. SHIVALAYA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422284	44	KHOOBSOORAT	1999	120	6	CIL-1-64-1999-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	FRIENDS INDIA, MUMBAI	12	0	0	CIL/1/64/1999	0	0	0	N	FRIENDS INDIA, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422285	45	KILLADI	2000	120	4	CIL-1-64-2000-BAN	0	0x00008F7600000000	2000-07-21 00:00:00	M/S SUSHUMA FILMS, BANGALORE	12	0	0	CIL/89/2000-BAN	0	0	0	Y	M/S SUSHUMA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422286	52	UPKAR	2000	120	6	CIL-1-64-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	OM PRODUCTION PVT. LTD.,NEPAL	12	0	0	CIL/1/64/2000	0	0	0	N	OM PRODUCTION PVT. LTD.,NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422287	45	SANGAMOTSAVA	2001	120	4	CIL-1-64-2001-BAN	0	0x0000912600000000	2001-09-26 00:00:00	M/S BHARATH DEEP ENTERPRISES, BANGALORE.	15	0	0	CIL/72/2001-BAN	0	0	0	N	M/S BHARATH DEEP ENTERPRISES, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422288	51	SATHYAMEV JAYATHE	2002	120	6	CIL-1-64-2002-MUM	0	0x0000927700000000	2002-08-29 00:00:00	DR. KAMINI DEVI BHOIR, SHRI CHARBHUJA FILMS, MUMBAI	12	0	0	CIL/142/2002-MUM	0	0	0	Y	DR. KAMINI DEVI BHOIR, SHRI CHARBHUJA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422289	45	HUCHHANA MADHVELI UNDONE JANA	2003	120	4	CIL-1-64-2003-BAN	0	0x0000940500000000	2003-10-01 00:00:00	M/S AJANTA CHITRA, BANGALORE.	12	0	0	CIL/104/2003-BAN	0	0	0	Y	M/S AJANTA CHITRA, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422290	44	KAUN HAI JO SAPNO MEIN AAYA	2004	120	6	CIL-1-64-2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	RAGINI SONA, SPICE TEAM ENTERTAINMENT, MUMBAI	12	0	0	CIL/1/64/2004	0	0	0	N	RAGINI SONA, SPICE TEAM ENTERTAINMENT, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422291	58	BHAMBARA KANNALEY	2005	120	3	CIL-1-64-2005-CHEN	0	0x000096FB00000000	2005-10-28 00:00:00	M/S ANNAMALAI FILMS P. LTD.	12	0	0	CIL/120/2005-CHEN	0	0	0	N	M/S ANNAMALAI FILMS P. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422292	58	SEENA THAANA 001 	2007	120	3	CIL-1-64-2007-CHEN	0	0x0000995100000000	2007-06-18 00:00:00	M/S MID VALLEY ENTERTAINMENT LTD	12	0	0	CIL/1/64/2007-CHEN 	0	0	0	Y	M/S MID VALLEY ENTERTAINMENT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422293	51	MAHATMA BASWESHWAR 	2007	120	6	CIL-1-64-2007-MUM	0	0x0000994E00000000	2007-06-15 00:00:00	KASHINIPARIV PICTURES, LATUR 	12	0	0	CIL/152/07-MUM	0	0	0	Y	KASHINIPARIV PICTURES, LATUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422294	58	BHAKTHAN 	2008	120	3	CIL-1-64-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	SMT R RAJESWARI 	12	0	0	CIL/165/2008-CHEN 	0	0	0	Y	M/S S R P PRODUCTIONS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422295	45	PREMA AMDRE SUMNENA 	2009	120	4	CIL-1-64-2009-BAN	0	0x00009C5300000000	2009-07-27 00:00:00	M.S PUSERE KRISHANA MURTHY FILMS BANGALORE	12	0	0	CIL-1-64-2009-BAN	0	0	0	Y	M.S PUSERE KRISHANA MURTHY FILMS BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422296	58	KANNUKKULLAE	2009	120	3	CIL-1-64-2009-CHEN	0	0x00009C7900000000	2009-09-03 00:00:00	M/S SS PICTURES	12	0	0	CIL-1-64-2009-CHEN	0	0	0	Y	M/S SS PICTURES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422297	58	DOO	2011	120	3	CIL-1-64-2011-CHEN	0	0x00009F2E00000000	2011-07-28 00:00:00	M/S A G ENTERTAINMENTS	12	0	0	CIL/112/2011-CHEN	0	0	0	N	M/S A G ENTERTAINMENTS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422298	45	AAYUDHA	1996	120	4	CIL-1-65-1996-BAN	0	0x000089FC00000000	1996-09-18 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-65-1996-BAN	0	0	0	Y	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422299	58	DURGA POOJAI	1997	120	4	CIL-1-65-1997-BAN	0	0x00008B4400000000	1997-08-12 00:00:00	M/S. PRABHURAM ART CREATIONS, CHENNAI	12	0	0	CIL/1/65/1997	0	0	0	N	M/S. PRABHURAM ART CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422300	45	MAARI KANNU HORI MYAGE	1998	120	4	CIL-1-65-1998-BAN	0	0x00008CC700000000	1998-09-03 00:00:00	M/S BEST FILMS, BANGLORE	12	0	0	CIL/1/65/1998	0	0	0	N	M/S BEST FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422301	45	CHATHRI KATHRI	2000	120	4	CIL-1-65-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S VEE ENTERPRISES, BANGALORE	12	0	0	CIL-1-65-2000-BAN	0	0	0	N	M/S VEE ENTERPRISES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422302	54	KHALSA MERO ROOP HAI KHAS	2000	120	6	CIL-1-65-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	U K PRODUCTIONS, THANE	12	0	0	CIL/1/65/2000	0	0	0	N	U K PRODUCTIONS, THANE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422303	51	OOTI KRISHNAMAI	2004	120	6	CIL-1-65-2004-MUM	0	0x0000950400000000	2004-06-12 00:00:00	PRASAD S. SARVE, P. Y. AND SO. DURGE, PRASAD SURVE AANESHWARI FILMS, SAHARA	12	0	0	CIL-167-2004-MUM	0	0	0	N	PRASAD S. SARVE, P. Y. AND SO. DURGE, PRASAD SURVE AANESHWARI FILMS, SAHARA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422304	58	VATTARAM	2006	120	3	CIL-1-65-2006-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	M/S CEMINI PRODUCTIONS	12	0	0	CIL/1/65/2006	0	0	0	Y	M/S CEMINI PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422305	45	ANIVAARYA	2008	120	4	CIL-1-65-2008-BAN	0	0x00009B2200000000	2008-09-25 00:00:00	M/S AMOOLYA CHITRA BANGALORE	12	0	0	CIL/107/2008-BAN	0	0	0	Y	M/S AMOOLYA CHITRA BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422306	45	BANNA BANNADA LOKA	2010	120	4	CIL-1-65-2010-BAN	0	0x00009E5200000000	2010-12-20 00:00:00	M/S. C.K. ENTERTAINMENTS, BANGALORE	12	0	0	CIL-1-65-2010-BAN.PDF	0	0	0	Y	M/S. C.K. ENTERTAINMENTS, BANGALORE	14	3706	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422307	45	AATA	2011	120	4	CIL-1-65-2011-BAN	0	0x00009F9C00000000	2011-11-15 00:00:00	SHAILENDRA PROD. BANGALORE	12	0	0	CIL/129/2011-BAN	0	0	0	Y	SHAILENDRA PROD. BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422308	58	VELLLORE MAVATTAM 	2011	120	3	CIL-1-65-2011-CHEN	0	0x00009F3600000000	2011-08-05 00:00:00	M/S AGS ENTERTAINMENT PVT LTD.	12	0	0	CIL/116/2011-CHEN 	0	0	0	Y	M/S AGS ENTERTAINMENT PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422309	45	JAGADEESHWARI	1997	120	4	CIL-1-66-1997-BAN	0	0x00008B5300000000	1997-08-27 00:00:00	SREE BHARGAVI FILMS, BANGALORE	12	0	0	CIL/1/66/1997	0	0	0	N	SREE BHARGAVI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422310	45	BHOOMITHAYAIYA CHOCHALLAMAGA	1998	120	4	CIL-1-66-1998-BAN	0	0x00008CD300000000	1998-09-15 00:00:00	M/S. VAIBHAVALAKSHMI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/66/1998	0	0	0	N	M/S. VAIBHAVALAKSHMI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422311	43	DIKARI MARI VAHAL NO DARIYO	1999	120	6	CIL-1-66-1999-MUM	0	0x00008E8600000000	1999-11-24 00:00:00	BERMUDA, AHMEDABAD	12	0	0	CIL/191/1999-MUM	0	0	0	Y	BERMUDA, AHMEDABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422312	58	DEVI SAMUNDI	2000	120	4	CIL-1-66-2000-BAN	0	0x00008F7600000000	2000-07-21 00:00:00	M/S UVASREE CREATION CHANNAI	12	0	0	CIL-1-66-2000-BAN	0	0	0	N	M/S UVASREE CREATION CHANNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422313	44	JIS DESH ME GANGA RAHATA HAI 	2000	120	6	CIL-1-66-2000-MUM	0	0x00008FC100000000	2000-10-04 00:00:00	M/S QWEETIST FILMS MUMBAI 	12	0	0	CIS/1/66/2000	0	0	0	Y	M/S QWEETIST FILMS MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422314	45	DIL	2002	120	4	CIL-1-66-2002-BAN	0	0x0000929200000000	2002-09-25 00:00:00	M/S. MEGHA STAR CRATIONS, BANGALORE.	12	0	0	CIL-1-66-2002-BAN	0	0	0	Y	M/S. MEGHA STAR CRATIONS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422315	51	BHIU NAKOS , MI TUJHYA PATHISHI AAHE	2004	120	6	CIL-1-66-2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SHAILJA P DESHMUKH, RAJALAKSHMI CHITRA, PANVEL 	12	0	0	CIL/188/04-MUM	0	0	0	N	SHAILJA P DESHMUKH, RAJALAKSHMI CHITRA, PANVEL 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422316	58	NOT READABLE 	2006	120	3	CIL-1-66-2006-CHEN	0	0x0000985D00000000	2006-10-17 00:00:00	NOT READABLE	12	0	0	CIL-1-66-2006-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422317	45	BUDDIVANTHA	2008	120	4	CIL-1-66-2008-BAN	0	0x00009B2200000000	2008-09-25 00:00:00	M/S SAI  SHRI ENTERPRISES, BANGALORE	12	0	0	CIL/125/2008-BAN	0	0	0	Y	M/S SAI  SHRI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422318	45	MUNGARINA	2009	120	4	CIL-1-66-2009-BAN	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S. KRISHNA ENTERTINERS BANGALORE	12	0	0	CIL/01/66/2009-BAN	0	0	0	N	M/S. KRISHNA ENTERTINERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422319	58	VANDAE MAATHARAM	2010	120	3	CIL-1-66-2010-CHEN	0	0x00009D5A00000000	2010-04-16 00:00:00	SHRI HENNRY	12	0	0	CIL/109/2010-CHEN	0	0	0	N	M/S PANKAJ PRODUCTIONS. PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422320	58	KEEZHATHERU KITCHA 	2011	120	3	CIL-1-66-2011-CHEN.	0	0x00009F3900000000	2011-08-08 00:00:00	SHRI R SAKTHIVAL 	12	0	0	CIL/118/2011-CHEN 	0	0	0	Y	M/S STAR PICTURES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422321	45	PATTANNAKKE BANDA PUTTA 	1996	120	4	CIL-1-67-1996-BAN	0	0x000089FD00000000	1996-09-19 00:00:00	M/S SHIVASHAKHTI MOVIES, BANGALORE 	12	0	0	CIL/66/96-BAN 	0	0	0	N	M/S SHIVASHAKHTI MOVIES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422322	61	THE OUTHOUSE`	1997	120	4	CIL-1-67-1997-BAN	0	0x00008B5500000000	1997-08-29 00:00:00	SRI LESLIE CAIRVALHO, BANGALORE	12	0	0	CIL/1/67/97	0	0	0	N	SRI LESLIE CAIRVALHO, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422323	61	THE OUTHOUSE	1997	120	4	CIL-1-67-1997-BAN.	0	0x00008B9200000000	1997-10-29 00:00:00	SRI LESLIE CARVALHO, BANCCALORE	12	0	0	CIL-1-67-1997-BAN.filepart	0	0	0	N	SRI LESLIE CARVALHO, BANCCALORE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422324	45	THAYIYA RUNA	1998	120	4	CIL-1-67-1998-BAN	0	0x00008CD300000000	1998-09-15 00:00:00	M/S AHALYA FILMS, BANGALORE	12	0	0	CO;/1/67/98	0	0	0	N	M/S AHALYA FILMS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422325	51	LADHAI	1999	120	6	CIL-1-67-1999-MUM	0	0x00008E8B00000000	1999-11-29 00:00:00	NAVIN CHITRA, MUMBAI	12	0	0	CIL/201/1999-MUM	0	0	0	Y	NAVIN CHITRA, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422326	45	SHIVAPPA NAYAKA	2001	120	4	CIL-1-67-2001-BAN	0	0x0000912D00000000	2001-10-03 00:00:00	M/S SOUMYA FILMS, BANGLORE	12	0	0	CIL-1-67-2001-BAN	0	0	0	Y	M/S SOUMYA FILMS, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422327	45	THAVARICE BAA TANGI	2002	120	4	CIL-1-67-2002-BAN	0	0x0000929800000000	2002-10-01 00:00:00	M/S. MEGAHIT FILMS, BANGALORE	12	0	0	CIL/1/67/2002	0	0	0	Y	M/S. MEGAHIT FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422328	51	MARATHA BALIDAN	2002	120	6	CIL-1-67-2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	SHRI J. U. WASAVANI, PUNJABI FILMS, NAGAPUR	12	0	0	CIL/1/67/2002	0	0	0	Y	SHRI J. U. WASAVANI, PUNJABI FILMS, NAGAPUR	18	4870.78	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422329	45	SUBHASH	2003	120	4	CIL-1-67-2003-BAN	0	0x0000941A00000000	2003-10-22 00:00:00	M/S M. D. ENTERPRISES , BANGALORE	12	0	0	CIL-1-67-2003-BAN	0	0	0	Y	M/S M. D. ENTERPRISES , BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422330	64	DURGA BANLI KALI	2004	120	6	CIL-1-67-2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	MOHAN DUBE, SHELAJA FILMS, MUMBAI	12	0	0	CIL-1-190-2004-MUM	0	0	0	N	MOHAN DUBE, SHELAJA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422331	58	KASTHURI MAAN	2005	120	3	CIL-1-67-2005-CHEN	0	0x0000970500000000	2005-11-07 00:00:00	NOT READABLE	12	0	0	CIL/118/2005-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422332	58	BALAM 	2009	120	3	CIL-1-67-2009-CHEN	0	0x00009C9400000000	2009-09-30 00:00:00	M/S C J REDDY ENTERPRISES 	12	0	0	CIL/1/67/2009-CHEN 	0	0	0	Y	M/S C J REDDY ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422333	58	YUVAN YUVATHI	2011	120	3	CIL-1-67-2011-CHEN	0	0x00009F4100000000	2011-08-16 00:00:00	NOT READABLE	12	0	0	CIL/122/2011-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422334	45	ADITHYA	1996	120	4	CIL-1-68-1996-BAN	0	0x000089FE00000000	1996-09-20 00:00:00	M/S CREATIVE MEDIA PRODUCTIONS, BANGALORE	12	0	0	CIL/67/1996-BAN	0	0	0	Y	M/S CREATIVE MEDIA PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422335	59	AMRUTHA VARSHINI	1997	120	4	CIL-1-68-1997-BAN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S CHINNI FILMS,MADRAS	12	0	0	CIL/1/68/97	0	0	0	N	M/S CHINNI FILMS,MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422336	45	HENDTHIGELTHINI 	1998	120	4	CIL-1-68-1998-BAN	0	0x00008CD300000000	1998-09-15 00:00:00	M/S G M G CRETIONS, BANGALORE	12	0	0	CIL-1-68-1998-BAN.PDF	0	0	0	N	M/S G M G CRETIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422337	58	AZHAGU SINGARIE 	2000	120	4	CIL-1-68-2000-BAN	0	0x00008F8000000000	2000-07-31 00:00:00	M/S M B FILMS, CHENNAI	13	0	0	CIL/88/2000-BAN	0	0	0	N	M/S M B FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422338	43	KADWA CHAUTH	2000	120	6	CIL-1-68-2000-MUM	0	0x00008FD000000000	2000-10-19 00:00:00	SANJAY FILMS, AHMEDABAD.	12	0	198	CIL/246/2000-MUM	0	0	0	Y	SANJAY FILMS, AHMEDABAD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422339	51	AADHAR STAMBH 	2002	120	6	CIL-1-68-2002-MUM	0	0x0000928200000000	2002-09-09 00:00:00	REKHA CREATIONAS, MUMBAI 	12	0	0	CIL/146/2002	0	0	0	Y	REKHA CREATIONAS, MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422340	45	EXCUSE ME	2003	120	4	CIL-1-68-2003-BAN	0	0x0000941900000000	2003-10-21 00:00:00	SRI TULAJA BHAVANI CREATIONS, BANGALORE.	12	0	0	CIL/107/2003-BAN	0	0	0	Y	SRI TULAJA BHAVANI CREATIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422341	44	HUM JO KAH NA PAYE	2004	120	6	CIL-1-68-2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	SMITA THAKARE RAHUL PRODUCTIONS MUMBAI	12	0	0	CIL-1-68-2004-MUM	0	0	0	Y	SMITA THAKARE RAHUL PRODUCTIONS MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422342	58	NOT READABLE 	2006	120	3	CIL-1-68-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	SHRI A. N. RATHNANA	12	0	0	CIL-1-68-2006-CHEN	0	0	0	Y	M/S SRI SURYA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422343	58	ANBUTHOZHI 	2007	120	3	CIL-1-68-2007-CHEN	0	0x0000996100000000	2007-07-04 00:00:00	SMT N PRABHAVATHI	12	0	0	CIL/84/2007-CHEN 	0	0	0	N	M/S JAY PEE MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422344	42	CHIROSAKHA HE	2007	120	6	CIL-1-68-2007-MUM	0	0x0000995100000000	2007-06-18 00:00:00	SAI BABA IMPORTS & EXPORTS CORPORATION MUMBAI 	12	0	0	CIL/1/68/2007	0	0	0	Y	SAI BABA IMPORTS & EXPORTS CORPORATION MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422345	58	KANDEN KADHALAI	2009	120	3	CIL-1-68-2009-CHEN	0	0x00009C9400000000	2009-09-30 00:00:00	SMT. V.M. LALITHA	12	0	0	CIL-1-68-2009-CHEN	0	0	0	Y	M/S BLUE OCEAN ENTERTAINMENT	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422346	59	PRASAD 	2011	120	4	CIL-1-68-2011-BAN	0	0x00009FC500000000	2011-12-26 00:00:00	M/S A.K. K. ENTERTAIMENT PVT LTD BANGLORE	12	0	0	CIL/01/6/201-BAN	0	0	0	N	M/S A.K. K. ENTERTAIMENT PVT LTD BANGLORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422347	45	THAYAVVA 	1997	120	4	CIL-1-69-1997-BAN	0	0x00008B5A00000000	1997-09-03 00:00:00	M/S MADHU ART STUDITOS PVT LTD CHIKKALLASANDTA (BANGALORE SOUTH)	12	0	0	CIL-1-69-1997CIL-1-69-1997-BAN	0	0	0	N	M/S MADHU ART STUDITOS PVT LTD CHIKKALLASANDTA (BANGALORE SOUTH)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422348	45	VEERANA 	1998	120	4	CIL-1-69-1998-BAN	0	0x00008CD600000000	1998-09-18 00:00:00	M/S TANU CHITRA, BANGLORE	12	0	0	CIL/1/69/98	0	0	0	N	M/S TANU CHITRA, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422349	63	KOYALADI	1999	120	6	CIL-1-69-1999-MUM	0	0x00008E9300000000	1999-12-07 00:00:00	KAMALA CINE ARTS, AJAMER	12	0	0	CIL/177/1999-MUM	0	0	0	Y	KAMALA CINE ARTS, AJAMER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422350	42	CHUPI CHUPI	2000	120	6	CIL-1-69-2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	CINE FILMS, MUMBAI	12	0	0	CIL/1/69/2000	0	0	0	N	CINE FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422351	45	RUSTUM	2001	120	4	CIL-1-69-2001-BAN	0	0x0000913500000000	2001-10-11 00:00:00	M/S. SUSHUMA FILMS, BANGALORE.	12	0	0	CIL-1-69-2001-BAN	0	0	0	Y	M/S. SUSHUMA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422352	44	' SANGAM SHASTRA '	2002	120	4	CIL-1-69-2002-BAN	0	0x0000929B00000000	2002-10-04 00:00:00	M/S. SALGIA AND CO., CHENNAI	12	0	0	CIL/1/69/2002	0	0	0	Y	M/S. SALGIA AND CO., CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422353	45	HUDGEER SAAR HUDGEERU	2003	120	4	CIL-1-69-2003-BAN	0	0x0000942300000000	2003-10-31 00:00:00	SRI VENKATESHWARA FILMS, BANGALORE.	12	0	0	CIL/10/2003-BAN	0	0	0	Y	SRI VENKATESHWARA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422354	44	KALYUG 5000	2004	120	6	CIL-1-69-2004-MUM	0	0x0000954700000000	2004-08-18 00:00:00	GUL KACHRAM ACHRA , PARAM ANAND PICTURES , THANE	12	0	0	CIL-1-69-2004-MUM	0	0	0	Y	GUL KACHRAM ACHRA , PARAM ANAND PICTURES , THANE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422355	58	'MANDHIRAN'	2005	120	3	CIL-1-69-2005-CHEN	0	0x0000971500000000	2005-11-23 00:00:00	ANTAR RAVICHANDRA	12	0	0	CIL/1/69/2005	0	0	0	N	M/S SAI BABA CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422356	59	DHAAM BHOOM	2008	120	3	CIL-1-69-2008-CHEN	0	0x00009AF000000000	2008-08-06 00:00:00	M/S METRO FILMS (P) LTD.	12	0	0	CIL/114/2008-CHEN	0	0	0	N	M/S METRO FILMS (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422357	45	CHELUVINA CHILIPILI 	2009	120	4	CIL-1-69-2009-BAN	0	0x00009C6300000000	2009-08-12 00:00:00	M/S. CHELUVAAMBIKA PICTURES, BANGALORE 	12	0	0	CIL-1-69-2009-BAN	0	0	0	Y	M/S. CHELUVAAMBIKA PICTURES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422358	58	VEDAPPAN 	2009	120	3	CIL-1-69-2009-CHEN	0	0x00009C9500000000	2009-10-01 00:00:00	SHRI MJF LION P RADHAKRISHNAN 	12	0	0	CIL/126/2009-	0	0	0	Y	M/S PRK MOVIES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422359	58	KASETHAN KADAVULADA	2011	120	3	CIL-1-69-2011-CHEN	0	0x00009F5600000000	2011-09-06 00:00:00	SHRI JAMAL SYED IBRAHIM	12	0	0	CIL/129/2011-CHEN	0	0	0	N	M/S JAMAL MOVIE CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422360	45	GEUVIHA SARADARA	1996	120	4	CIL-1-7-1996-BAN	0	0x0000892500000000	1996-02-16 00:00:00	M/S POORNIMA ENTERPRISES, BANGALORE	12	0	0	CIL/1/7/1996	0	0	0	N	M/S POORNIMA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422361	45	SORRY 	1998	120	4	CIL-1-7-1998-BAN	0	0x00008CEC00000000	1998-10-10 00:00:00	SRI DHANLAKSHMI ENTERPRISES ,BANGALORE	12	0	0	CIL/1/7/98	0	0	0	Y	SRI DHANLAKSHMI ENTERPRISES ,BANGALORE	13	3153	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422362	53	SIKA VAHINI	2000	120	1	CIL-1-7-2000-CUT	0	0x00008FB800000000	2000-09-25 00:00:00	NOT READABLE 	12	0	0	CIL-1-7-2000-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422363	44	EK AJOOBA	2000	120	6	CIL-1-7-2000-MUM	0	0x00008EDA00000000	2000-02-16 00:00:00	BALCHITRA SAMITEE, INDIA, MUMBAI	12	0	190	CIL/1/7/2000	0	0	0	N	BALCHITRA SAMITEE, INDIA, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422364	44	NAAG SHAKTHI	2017	120	4	CIL-1-7-2001-BAN	0	0x0000A7FC00000000	2017-09-28 00:00:00	M/S. R.S. ARTS. CHENAI	12	0	0	CIL-1-7-2001-BAN.PDF	0	0	0	N	M/S. R.S. ARTS. CHENAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422365	53	NOT READABLE 	2001	120	1	CIL-1-7-2001-CUT	0	0x0000918600000000	2001-12-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/7/2001-CUT	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422366	45	PREETHI MAADO HUDUGARIGELLA	2002	120	4	CIL-1-7-2002-BAN	0	0x000091A900000000	2002-02-04 00:00:00	M/S ANS PRODUCTIONS, BANGALORE	12	0	0	CIL/9/2002-BAN	0	0	0	N	M/S ANS PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422367	53	SAMAYA CHAKARE SANSARA RATHA	2002	120	1	CIL-1-7-2002-CUT	0	0x0000922000000000	2002-06-03 00:00:00	SHRI PRAVARSHU SAMANTARAY, CUTTACK.	12	0	0	CIL-1-7-2002-CUT	0	0	0	N	SHRI PRAVARSHU SAMANTARAY, CUTTACK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422368	45	NOT READABLE 	2003	120	4	CIL-1-7-2003-BAN	0	0x0000931600000000	2003-02-04 00:00:00	NOT READABLE 	12	0	0	CIL-1-7-2003-BAN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422369	53	NOT READABLE	2003	120	1	CIL-1-7-2003-CUT	0	0x0000938800000000	2003-05-29 00:00:00	NOT READABLE	12	0	0	CIL/1/7/2003-CUT	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422370	45	AVALE NANNA GELATHI	2004	120	4	CIL-1-7-2004-BAN	0	0x0000949D00000000	2004-03-01 00:00:00	SRI LAKSHMI NARSIMHA ARTS, BANGALORE	12	0	0	CIL-1-7-2004-BAN	0	0	0	Y	SRI LAKSHMI NARSIMHA ARTS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422371	53	OM SHANTI OM	2004	120	1	CIL-1-7-2004-CUT	0	0x000094D400000000	2004-04-25 00:00:00	NOT READABLE 	12	0	0	CIL-1-7-2004-CUT	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422372	51	SHEGAAVICHA RANA GAJANAN	2004	120	6	CIL-1-7-2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	BABAN SHANKAR GHOLAP, MATA PICTURES, NASHIK	12	0	0	CIL/32/2004-MUM	0	0	0	N	BABAN SHANKAR GHOLAP, MATA PICTURES, NASHIK	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422373	45	AADI	2005	120	4	CIL-1-7-2005-BAN	0	0x0000960B00000000	2005-03-02 00:00:00	M/S LAKSHMI ENTERTAINERS PVT LTD, BANGALORE	12	0	0	CIL/17/2005-BAN	0	0	0	Y	M/S LAKSHMI ENTERTAINERS PVT LTD, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422374	44	SUN JARA 	2006	120	6	CIL-1-7-2006-MUM (3)	0	0x0000974B00000000	2006-01-16 00:00:00	SALIM AKTHAR ,AFTAB PICTURES PVT.LTD,MUMBAI	12	0	0	CIL/1/7/2006	0	0	0	N	SALIM AKTHAR ,AFTAB PICTURES PVT.LTD,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422375	51	MAY MAULI MANUDEVI	2007	120	6	CIL-1-7-2007-MUM	0	0x000098C100000000	2007-01-25 00:00:00	MANORANJAN CHITRA, JALGAON	12	0	0	CIL/1/7/2007	0	0	0	N	MANORANJAN CHITRA, JALGAON	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422376	42	PAHADI MOINA	2009	120	6	CIL-1-7-2009-MUM	0	0x00009B9800000000	2009-01-21 00:00:00	RAMNATH RAY BRINDAVAN MOVIES, MUMBAI	12	0	0	CIL/437/08	0	0	0	Y	RAMNATH RAY BRINDAVAN MOVIES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422377	45	ALEGALU	2012	120	4	CIL-1-7-2012-BAN	0	0x0000A02400000000	2012-03-30 00:00:00	V. KRISHNAN M/S. CHILDRENFILM SOCIETY INDIA, MUMBAI	12	0	190	CIL/1/7/2012	0	0	0	Y	V. KRISHNAN M/S. CHILDRENFILM SOCIETY INDIA, MUMBAI	5	2513.57	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422378	59	BHALE THAMMUDU	2013	120	3	CIL-1-7-2013-CHEN	0	0x0000A1C100000000	2013-05-17 00:00:00	NOT READABLE	13	0	0	CIL-1-7-2013-CHEN	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422379	53	KALA MANIKA	1996	120	1	CIL-1-7-96-CUT	0	0x00008A5900000000	1996-12-20 00:00:00	SHRI BRAJA KISHORE PRADHAN	12	0	0	CIL-1-7-96-CUT	0	0	0	N	SHRI BRAJA KISHORE PRADHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422380	42	MAHASATI SAVITY	1997	120	1	CIL-1-7-97-CUT	0	0x00008AE200000000	1997-05-06 00:00:00	SHRI JOGIN DE, RAUSAPATAN, CUTTACK.	12	0	175	CIL-1-7-97-CUT	0	0	0	N	SHRI JOGIN DE, RAUSAPATAN, CUTTACK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422381	53	BHOOL KAHAR	1998	120	1	CIL-1-7-98-CUT	0	0x00008C5E00000000	1998-05-21 00:00:00	GOUR CHANDRA PADHY	12	0	0	CIL/1/7/1998-CUT	0	0	0	N	GOUR CHANDRA PADHY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422382	53	JANMADATA	1999	120	1	CIL-1-7-99-CUT	0	0x00008DB900000000	1999-05-03 00:00:00	NOT READABLE 	12	0	0	CIL-1-7-99-CUT	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422383	45	ALIYA ALLA MAGALA GANDA 	1997	120	4	CIL-1-70-1997-BAN	0	0x00008B6900000000	1997-09-18 00:00:00	M/S VIJAYA VINAYAKA PRODUCTION BANGLORE 	12	0	0	CIL/1/70/97	0	0	0	N	M/S VIJAYA VINAYAKA PRODUCTION BANGLORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422384	45	BAYALU	1998	120	4	CIL-1-70-1998-BAN	0	0x00008CD600000000	1998-09-18 00:00:00	SRI SHIVA CHIDAMBARESWARA COMBINES DAVANAGERE 	12	0	0	CIL/1/70/98	0	0	0	N	SRI SHIVA CHIDAMBARESWARA COMBINES DAVANAGERE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422385	45	KRISHNARJUNA 	2002	120	4	CIL-1-70-2000-BAN	0	0x0000927200000000	2002-08-24 00:00:00	M/S POORNIMA CREATIONS, BANGALORE 	12	0	0	CIL/75/2002-BAN 	0	0	0	N	M/S POORNIMA CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422386	51	SARJA RAJA	2000	120	6	CIL-1-70-2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	DATTATRAY PRODUCTION, PUNE	12	0	0	CIL/258/2000-MUM	0	0	0	N	DATTATRAY PRODUCTION, PUNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422387	45	TRIN TRIN	2003	120	4	CIL-1-70-2003-BAN	0	0x0000943000000000	2003-11-13 00:00:00	M/S. VIJAYARANGA PICTURES, BANGALORE	12	0	0	CIL/1/70/2003-BAN	0	0	0	Y	M/S. VIJAYARANGA PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422388	64	MOHE BHUL GAYE SAHAYARIYA	2004	120	6	CIL-1-70-2004-MUM	0	0x0000954C00000000	2004-08-23 00:00:00	VIDHATA FILMS, MUMBAI	12	0	0	CIL/201/2004	0	0	0	N	VIDHATA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422389	58	'KIREEDAM'	2007	120	3	CIL-1-70-2007-CHEN	0	0x0000996900000000	2007-07-12 00:00:00	M/S SUJATHA CINE ARTA	12	0	0	CIL/1/70/2007	0	0	0	N	,M/S SUJATHA CINE ARTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422390	45	PAYANA	2008	120	4	CIL-1-70-2008-BAN	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S SMITHA ENTERTPRISES , BANGLORE	12	0	0	CIL-1-70-2008-BAN	0	0	0	Y	M/S SMITHA ENTERTPRISES , BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422391	58	CHITHIRA PAVAI	2008	120	3	CIL-1-70-2008-CHEN	0	0x00009AF700000000	2008-08-13 00:00:00	SHRI P PARTHIBAN	12	0	0	CIL/115/2008-CHEN	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422392	45	PARICHAYA 	2009	120	4	CIL-1-70-2009-BAN	0	0x00009C6900000000	2009-08-18 00:00:00	M/S. S. G. K. PRODUCTION , BANGALORE 	12	0	0	CIL-1-70-2009-BAN	0	0	0	Y	M/S. S. G. K. PRODUCTION , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422393	45	VIMOCHANE 	1997	120	4	CIL-1-71-1997-BAN	0	0x00008B6A00000000	1997-09-19 00:00:00	M/S.SURYA CREATORS ,GULBERGA(KARNATAKA)	12	0	0	CIL/1/71/97	0	0	0	N	M/S.SURYA CREATORS ,GULBERGA(KARNATAKA)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422394	45	GOVERNMENT	1998	120	4	CIL-1-71-1998-BAN	0	0x00008CD600000000	1998-09-18 00:00:00	SRI. ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	12	0	0	CIL-1-71-1998-BAN	0	0	0	Y	SRI. ANNAPOORNESHWARI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422395	45	MUNNUDI 	2000	120	4	CIL-1-71-2000-BAN	0	0x00008F9F00000000	2000-08-31 00:00:00	M/S NAVA CHITHRA, BANGALORE	12	0	0	CIL-1-71-2000-BAN.PDF	0	0	0	N	M/S NAVA CHITHRA, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422396	43	SAJAN MAIN CHUNDARI ODHI TARA NAAM NI	2000	120	6	CIL-1-71-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	M.Z.N.COMBINES,MUM	12	0	0	CIL/1/71/2000	0	0	0	N	M.Z.N.COMBINES,MUM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422397	45	TEENAGERS	2003	120	4	CIL-1-71-2003-BAN	0	0x0000943100000000	2003-11-14 00:00:00	M/S BHARATH KALA NIRMAN (R) BANGALORE	12	0	0	CIL-1-71-2003-BAN	0	0	0	N	M/S BHARATH KALA NIRMAN (R) BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422398	44	EK SE BADHKAR EK	2003	120	6	CIL-1-71-2004-MUM	0	0x000093E500000000	2003-08-30 00:00:00	SAI TRINETRA ARTS, MUMBAI	12	0	0	CIL/144/2003-MUM	0	0	0	N	SAI TRINETRA ARTS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422399	45	GANGA KAVERI	2008	120	4	CIL-1-71-2008-BAN	0	0x00009B2F00000000	2008-10-08 00:00:00	M/S AKSHAYA PRODUCTIONS, BANGALORE.	12	0	0	CIL/130/2008-BAN	0	0	0	Y	M/S AKSHAYA PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422400	58	GOWRAVARGAL 	2010	120	3	CIL-1-71-2010-CHEN	0	0x00009DE500000000	2010-09-02 00:00:00	M/S CINE SCREENS 	12	0	0	CIL/124/2010-CHEN 	0	0	0	Y	M/S CINE SCREENS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422401	45	SNEHA YATHRE	2011	120	4	CIL-1-71-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S RED KARPET REELS BANGLORE	12	0	162	CIL/01/71/2011-BAN	0	0	0	N	M/S RED KARPET REELS BANGLORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422402	45	PRATHIDHWANI	1996	120	4	CIL-1-72-1996-BAN	0	0x00008A0B00000000	1996-10-03 00:00:00	M/S SUBBA PRODUCTIONS, BANGALORE	12	0	0	CIL/81/33/57/1996-BAN	0	0	0	Y	M/S SUBBA PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422403	59	POLICE TIGER	1997	120	4	CIL-1-72-1997-BAN	0	0x00008B7000000000	1997-09-25 00:00:00	SRI RAVITEJA ART PICTURES, CHENNAI	12	0	0	CIL/1/72/1997	0	0	0	N	SRI RAVITEJA ART PICTURES, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422404	45	KARAGA	1998	120	4	CIL-1-72-1998-BAN	0	0x00008CD900000000	1998-09-21 00:00:00	SRI MUTHU MARIAMMA FILMS, BANGALORE.	12	0	0	CIL/72/1998-BAN	0	0	0	N	SRI MUTHU MARIAMMA FILMS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422405	44	SECRET HONEY MOON	2000	120	4	CIL-1-72-2000-BAN	0	0x00008FAE00000000	2000-09-15 00:00:00	SALGIA AND CO. CHENNAI.	13	0	0	CIL/97/2000-BAN	0	0	0	N	SALGIA AND CO. CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422406	64	bridge ka BIRJU	2000	120	6	CIL-1-72-2000-MUM	0	0x00008FFC00000000	2000-12-02 00:00:00	KIRTHI FILM MUM	12	0	0	CIL-1-72-2000-MUM	0	0	0	Y	KIRTHI FILM MUM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422407	44	HUM PYAR TUMHI SE KAR BAITHE	2002	120	6	CIL-1-72-2002-MUM	0	0x0000929B00000000	2002-10-04 00:00:00	RAJSHRI PRODUCTIONS PVT LTD, MUMBAI	12	0	0	CIL/164/2002-MUM	0	0	0	Y	RAJSHRI PRODUCTIONS PVT LTD, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422408	45	ABBABBA ENTHA HUDUGA	2003	120	4	CIL-1-72-2003-BAN	0	0x0000945000000000	2003-12-15 00:00:00	M/S ARUNA KALAVIDARU MOVIES, BANGALORE	12	0	0	CIL/120/2003-BAN	0	0	0	Y	M/S ARUNA KALAVIDARU MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422409	51	HOUSEFULL	2004	120	6	CIL-1-72-2004-MUM	0	0x0000955400000000	2004-08-31 00:00:00	KANTILAL OSWAL, FOUNTAIN ENTERTAINMENT, PUNE	12	0	0	CIL/225/04-MUM	0	0	0	N	KANTILAL OSWAL, FOUNTAIN ENTERTAINMENT, PUNE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422410	58	KIZHAKKU KADARKARAI SALAI	2006	120	3	CIL-1-72-2006-CHEN	0	0x0000987200000000	2006-11-07 00:00:00	SHRI R S ANDHANAN	12	0	0	CIL/155/2006-CHEN	0	0	0	N	M/S VENTHIRAIKALAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422411	45	AJANTHA 	2008	120	4	CIL-1-72-2008-BAN	0	0x00009B3100000000	2008-10-10 00:00:00	M/S ELORA CLUB INC , BANGLORE 	12	0	0	CIL-1-72-2008-BAN	0	0	0	N	M/S ELORA CLUB INC , BANGLORE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422412	58	KODAIKANAL 	2008	120	3	CIL-1-72-2008-CHEN	0	0x00009AFD00000000	2008-08-19 00:00:00	SMT NATHAM R SWARNALAKSHMI 	12	0	0	CIL/112/2008-CHEN 	0	0	0	N	M/S SRI SWARNALAKSHMI MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422413	51	NOT READABLE 	2008	120	6	CIL-1-72-2008-MUM	0	0x00009AA100000000	2008-05-19 00:00:00	NOT READABLE	12	0	0	CIL-1-72-2008-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422414	45	PREM KAHANT 	2009	120	4	CIL-1-72-2009-BAN	0	0x00009C6A00000000	2009-08-19 00:00:00	SRI LAKSHMI BAALAJI PRODUCTIONS , BANGALORE 	12	0	0	CIL-1-72-2009-BAN	0	0	0	Y	SRI LAKSHMI BAALAJI PRODUCTIONS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422415	58	BOSS (A) BASKARAN	2010	120	3	CIL-1-72-2010-CHEN	0	0x00009DE500000000	2010-09-02 00:00:00	SHRI K.S. SRINIVASAN	12	0	0	CIL/1/72/2010	0	0	0	Y	M/S VASANS VISUAL VENTURES	9	4472.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422416	45	BHAKTHA SHANKARA 	2011	120	4	CIL-1-72-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. SHARADA CINEMAS, BANGALORE	12	0	0	CIL/1/72/2011	0	0	0	N	M/S. SHARADA CINEMAS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422417	45	NEE MUDIDA MALLIGE	1997	120	4	CIL-1-73-1997-BAN	0	0x00008B7400000000	1997-09-29 00:00:00	SRI KAVISHYLA MOVIES, BANGALORE	12	0	0	CIL/1/73/97	0	0	0	N	SRI KAVISHYLA MOVIES, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422418	45	KANASALU NEENE MANASALU NEENE	1998	120	4	CIL-1-73-1998-BAN	0	0x00008CE800000000	1998-10-06 00:00:00	SRI.SIDDHI VINAYAKA ARTS.,BANGLORE	12	0	0	CIL/1/73/98	0	0	0	N	SRI.SIDDHI VINAYAKA ARTS.,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422419	43	GAAN MA PIYARIYU NE GAAN MA SASAIYU	1999	120	6	CIL-1-73-1999-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	G N FILMS, BARODA.	12	0	0	CIL/221/1999-MUM	0	0	0	Y	G N FILMS, BARODA.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422420	43	CHUNDADINI LAAJ	2000	120	6	CIL-1-73-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	BABULNATH FILMS, AHMEDABAD.	12	0	0	CIL/253/2000-MUM	0	0	0	Y	BABULNATH FILMS, AHMEDABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422421	45	GANESHA BANDA THANDA 	2001	120	4	CIL-1-73-2001-BAN	0	0x0000917900000000	2001-12-18 00:00:00	NOT READEBLE 	12	0	0	CIL-1-73-2001-BAN.PDF	0	0	0	N	NOT READEBLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422422	45	PARAMPARE 	2002	120	4	CIL-1-73-2002-BAN	0	0x000092B500000000	2002-10-30 00:00:00	M/S TRINITY PICTURES, BANGALORE 	12	0	0	CIL/105/2002-BAN 	0	0	0	N	M/S TRINITY PICTURES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422423	45	FRIENDSHIP	2003	120	4	CIL-1-73-2003-BAN	0	0x0000945400000000	2003-12-19 00:00:00	M/S MR FILMS, BANGALORE	12	0	0	CIL/121/2003-BAN	0	0	0	Y	M/S MR FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422424	58	THEENDA THEENDA	2005	120	3	CIL-1-73-2005-CHEN	0	0x000095CF00000000	2005-01-01 00:00:00	SHRI A.S. MERYSON	12	0	0	CIL/1/73/2005	0	0	0	Y	M/S. MARYSON FILMS	12	3385.89	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422425	58	VEYIL	2006	120	3	CIL-1-73-2006-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	NOT READABLE	12	0	0	CIL/157/2006-CHEN	0	0	0	N	M/S S PICTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422426	64	MANOJ BHAIYA	2007	120	6	CIL-1-73-2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	ASH ENTERTAINMENT, LUCKNOW	12	0	0	CIL/1/79/2007	0	0	0	Y	ASH ENTERTAINMENT, LUCKNOW	14	3515.22	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422427	58	AJANTHAA	2008	120	4	CIL-1-73-2008-BAN	0	0x00009B3400000000	2008-10-13 00:00:00	M/S ELORA MOVIE CLUB INC, BANGALORE	12	0	0	CIL/129/2008-BAN	0	0	0	Y	M/S ELORA MOVIE CLUB INC, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422428	58	PAAKKANUM POLA ERUKKU	2011	120	3	CIL-1-73-2011-CHEN	0	0x00009F5D00000000	2011-09-13 00:00:00	SHRI. R. VISHNUNATHAN	12	0	0	CIL-1-73-2011-CHEN	0	0	0	Y	M/S SHARATHAN FILMS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422429	45	CHELUVA	1997	120	4	CIL-1-74-1997-BAN	0	0x00008B7500000000	1997-09-30 00:00:00	M/S. MAHALAKSHMI PICTURES, BANGALORE	12	0	0	CIL/1/74/1997	0	0	0	N	M/S. MAHALAKSHMI PICTURES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422430	59	JAGADEESHWARI	1998	120	4	CIL-1-74-1998-BAN	0	0x00008CD000000000	1998-09-12 00:00:00	M/S. KATHYAYINI MOVIES, CHENNAI	12	0	0	CIL/1/74/1998	0	0	0	N	M/S. KATHYAYINI MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422431	44	THE RANG JIVEEN KE	2000	120	6	CIL-1-74-2000-MUM	0	0x00008FEA00000000	2000-11-14 00:00:00	A V N PRODUCTIONS, MUMBAI	12	0	0	CIL/186/2000-MUM	0	0	0	Y	A V N PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422432	44	EK AUR LAWARIS	2004	120	6	CIL-1-74-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	DHARMARAJ SINGH AND P. JAGDISH SHASTRI, MAA VINDHYAVASINI FILMS, VASAI	12	0	0	CIL/1/74/2004	0	0	0	N	DHARMARAJ SINGH AND P. JAGDISH SHASTRI, MAA VINDHYAVASINI FILMS, VASAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422433	44	EK AUR LAWARIS	2004	120	6	CIL-1-74-2004-MUM (3)	0	0x0000955C00000000	2004-09-08 00:00:00	DHARAMRAJ SINH AV P.JAGDISH SHASTRI MA VIDHYAVASINI FILMS, VASAI	12	0	0	CIL/220/04-MUM	0	0	0	N	DHARAMRAJ SINH AV P.JAGDISH SHASTRI MA VIDHYAVASINI FILMS, VASAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422434	58	UNARCHIGAL 	2005	120	3	CIL-1-74-2005-CHEN	0	0x0000971A00000000	2005-11-28 00:00:00	M/S K R CREATIONS 	12	0	0	CIL/124/2005-CHEN 	0	0	0	Y	M/S K R CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422435	58	RASIKAR MUNDRAM	2006	120	3	CIL-1-74-2006-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI.T.VELLAIYAN	12	0	0	CIL/1/74/06	0	0	0	Y	M/S.THAI MOVIE MAKERS	14	3360.14	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422436	58	VEERAAPPU 	2007	120	3	CIL-1-74-2007-CHEN	0	0x0000996F00000000	2007-07-18 00:00:00	SMT SUJATHA VIJAYAKUMAR 	12	0	0	CIL/106/2007-CHEN 	0	0	0	N	M/S HOME MEDIA PVT LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422437	45	N I N N A L L E 	2008	120	4	CIL-1-74-2008-BAN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S ADITYA MOVIES , BANGALORE 	12	0	0	CIL/01/74/2008-BAN	0	0	0	Y	M/S ADITYA MOVIES , BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422438	58	SAROJA	2008	120	3	CIL-1-74-2008-CHEN	0	0x00009AFF00000000	2008-08-21 00:00:00	SHRI T SIVA (ALIAS) T SIVALINGAM	12	0	0	CIL/119/2008-CHEN	0	0	0	N	M/S AMMA CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422439	71	KANCHILDA BALE	2010	120	4	CIL-1-74-2010-BAN.	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S. KALABHAIRAVA CREATIONS, BANGALORE	12	0	0	CIL-1-74-2010-BAN	0	0	0	N	M/S. KALABHAIRAVA CREATIONS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422440	45	'BELAKINEDEGE' 	2011	120	4	CIL-1-74-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S TULSL FILMS BANGALORE	12	0	190	CIL-1-74-2011-BAN	0	0	0	N	M/S TULSL FILMS BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422441	45	THAVARINA KAABIKE	1997	120	4	CIL-1-75-1997-BAN	0	0x00008B7600000000	1997-10-01 00:00:00	SREE LAKSHMI VENKATESHWARA PICTURES, BANGALORE	12	0	0	CIL/1/75/1997	0	0	0	N	SREE LAKSHMI VENKATESHWARA PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422442	45	KHADGA	2000	120	4	CIL-1-75-2000-BAN	0	0x00008FB200000000	2000-09-19 00:00:00	M/S SAPTHAMUKI NAGESHWARI PRODUCTIONS, BANGALORE.	12	0	0	CIL/80/2000-BAN	0	0	0	N	M/S SAPTHAMUKI NAGESHWARI PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422443	51	TUCH MAZI BHAGYALAXMI	2000	120	6	CIL-1-75-2000-MUM	0	0x00008FEB00000000	2000-11-15 00:00:00	SHANO MOVIES, MUMBAI	12	0	0	CIL/274/2000-MUM	0	0	0	Y	SHANO MOVIES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422444	45	NAMMA SAMSARA ANANDA SAAGARA	2001	120	4	CIL-1-75-2001-BAN	0	0x0000914100000000	2001-10-23 00:00:00	M/S KUMAR MOVIES, BANGALORE.	12	0	0	CIL/111/2001-BAN	0	0	0	Y	M/S KUMAR MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422445	44	VAAH TERA KYA KAHANA 	2002	120	6	CIL-1-75-2002-MUM	0	0x000092A800000000	2002-10-17 00:00:00	NEW WOLD ENTERPRISESE MUMBAI 	12	0	0	CIL/1/75/2002	0	0	0	Y	NEW WOLD ENTERPRISESE MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422446	51	''KALUBAICHYA NAVANA CHANGBHALA''	2004	120	6	CIL-1-75-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	ARUN KACHRE, KRUSHNA FILMS, MUMBAI	12	0	0	CIL/1/75/2004	0	0	0	Y	ARUN KACHRE, KRUSHNA FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422447	58	NENJIL	2006	120	3	CIL-1-75-2006-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	MS. CANDY FILMS LTD UK	12	0	0	CIL-1-75-2006-CHEN	0	0	0	Y	M/S SILVER SCREEN PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422448	58	PALLIKKODAM 	2007	120	3	CIL-1-75-2007-CHEN	0	0x0000997000000000	2007-07-19 00:00:00	SHRI VISWAAS SUNDAR 	12	0	0	CIL/1/75/2007-CHEN 	0	0	0	Y	M/S. VISWAAS FILMS (P) LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422449	45	SARASAMMANA SAMADHI	2011	120	4	CIL-1-75-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-75-2011-BAN	0	0	0	Y	M/S. BASANT PRODUCTIONS, BANGALORE.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422450	58	PEKIN NANATHAI THOTTU	2000	120	3	CIL-1-7501-2000-CHEN	0	0x00008F6600000000	2000-07-05 00:00:00	SHRI. M. KHAJA MOHIDEEN	12	0	0	CIL-1-7501-2000-CHEN	0	0	0	Y	M/S RAJA COMBINES (P) LTD., 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422451	58	EN INYA PON NILAVE	2000	120	3	CIL-1-7503-2000-CHEN	0	0x00008F6D00000000	2000-07-12 00:00:00	SMT. R. PRABHAVATHI	12	0	0	CIL-1-7503-2000-CHEN	0	0	0	Y	M/S  STR MOVIES., 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422452	58	KEEDI VAZHTHAL KODI NANMAI	2000	120	3	CIL-1-7504-2000-CHEN	0	0x00008F6D00000000	2000-07-12 00:00:00	M/S THIRUVALLUVAR KALAI KOODAM.	12	0	0	CIL/76/2000-CHEN	0	0	0	N	M/S THIRUVALLUVAR KALAI KOODAM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422453	58	KANNAL PESAVA	2000	120	3	CIL-1-7506-2000-CHEN	0	0x00008F7A00000000	2000-07-25 00:00:00	M/S SRI RAJA RAJESWARI COMBINES	12	0	0	CIL/80/2000-CHEN	0	0	0	N	M/S SRI RAJA RAJESWARI COMBINES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422454	58	SIMHASANAM	2000	120	3	CIL-1-7509-2000-CHEN	0	0x00008F7E00000000	2000-07-29 00:00:00	NOT READABLE	12	0	0	CIL/83/2000-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422455	58	PIRANTHA NAAL	2000	120	3	CIL-1-7514-2000-CHEN	0	0x00008F9000000000	2000-08-16 00:00:00	 SH. M. GANESAN , M/S M. G. K. MAKERS	12	0	0	CIL-1-7514-2000-CHEN	0	0	0	Y	 SH. M. GANESAN , M/S M. G. K. MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422456	58	'BUDGET PADMANABHAN'	2000	120	3	CIL-1-7519-2000-CHEN	0	0x00008F9B00000000	2000-08-27 00:00:00	SHRI K. RAJAGOPAL	12	0	0	CIL/1/7519/2000	0	0	0	N	M/S. K. R. G. MOVIES INTERNATIONAL, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422457	58	'UYIRILE KALANTHADHU'	2000	120	3	CIL-1-7525-2000-CHEN	0	0x00008FB500000000	2000-09-22 00:00:00	M/S SREE ABHAYAMBIKE FILMS	12	0	0	CIL/1/7525/2000	0	0	0	N	M/S SREE ABHAYANMBIKA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422458	58	NOT READABLE 	2008	120	3	CIL-1-7528-2000-CHEN	0	0x00009B3A00000000	2008-10-19 00:00:00	NOT REASEBLE	12	0	0	CIL-1-7528-2000-CHEN	0	0	0	N	NOT READEBLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422459	58	PRIVAMANAVAL	2000	120	3	CIL-1-7533-2000-CHEN	0	0x00008FD200000000	2000-10-21 00:00:00	NOT READABLE	12	0	0	CIL-1-7533-2000-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422460	58	AMBODAM	2000	120	3	CIL-1-7538-2000-CHEN	0	0x00008FDE00000000	2000-11-02 00:00:00	SHIR. K. S. SENTHIL KUMAR	12	0	0	CIL-1-7538-2000-CHEN	0	0	0	Y	M/S 21ST CENTURY FILMS FILM GALLARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422461	58	THUNAI IRUPPAL PANNARI	2001	120	3	CIL-1-7559-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	M/S S N R CINE ARTS.	12	0	0	CIL-1-7559-2001-CHEN	0	0	0	Y	M/S S N R CINE ARTS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422462	58	MINNALE	2001	120	3	CIL-1-7560-2001-CHEN	0	0x0000903A00000000	2001-02-02 00:00:00	M/S CEE (I) TV ENTERTAINMENT LTD.	12	0	0	CIL/10/2001-CHEN	0	0	0	N	M/S CEE (I) TV ENTERTAINMENT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422463	58	ENGALUKKUM KAALAM VARUM	2001	120	3	CIL-1-7561-2001-CHEN	0	0x0000903E00000000	2001-02-06 00:00:00	NOT READABLE	12	0	0	CIL-1-7561-2001-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422464	58	SEERI VARUM KAALAI	2001	120	3	CIL-1-7577-2001-CHEN	0	0x0000907500000000	2001-04-02 00:00:00	SMT SELVA SAROJA SUBBIAH	12	0	0	CIL/30/2001-CHEN	0	0	0	N	M/S KENNA CINE ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422465	58	SANYHIYA	2001	120	3	CIL-1-7580-2001-CHEN	0	0x0000907C00000000	2001-04-09 00:00:00	SHRI. S. M. MAFASK	12	0	0	CIL-1-7580-2001-CHEN	0	0	0	Y	M/S R. B. FILMS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422466	58	BABRI	2001	120	3	CIL-1-7581-2001-CHEN	0	0x0000907C00000000	2001-04-09 00:00:00	SHRI BAURUGAPALLI SIVARAMA KRISHNA	12	0	0	CIL/1/7581/2001	0	0	0	Y	M/S SRAE VENKATESHWAR ART FILMS	15	4645.18	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422467	58	VADUGAOATTI	2001	120	3	CIL-1-7583-2001-CHEN	0	0x0000909200000000	2001-05-01 00:00:00	SHRI V C KUGANTHAN	12	0	0	CIL/46/2001-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422468	58	KABADIE KABADIE	2001	120	3	CIL-1-7587-2001-CHEN	0	0x0000909F00000000	2001-05-14 00:00:00	NOT READABLE	12	0	0	CIL-1-7587-2001-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422469	58	 LOVELY 	2001	120	3	CIL-1-7597-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	SHRI V. A. DURAT	12	0	0	CIL-1-7597-2001-CHEN	0	0	0	Y	M/S EVERGREEN MOVIE INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422470	58	RAMBO RAJA REVOLVER RANI	1997	120	4	CIL-1-76-1997-BAN	0	0x00008B7600000000	1997-10-01 00:00:00	M/S KALAI CHOLAI CREATIONS , CHENNAI	13	0	0	CIL-1-76-1997-BAN	0	0	0	N	M/S KALAI CHOLAI CREATIONS , CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422471	45	GADI BIDI KRISHANA	1998	120	4	CIL-1-76-1998-BAN	0	0x00008CF600000000	1998-10-20 00:00:00	M/S CHINNI CHITRA,BANGLORE	12	0	0	CIL/1/76/98	0	0	0	N	M/S CHINNI CHITRA,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422472	43	MAADI JAYA	1999	120	6	CIL-1-76-1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	HEADLINE FILMS, GUJARAT	12	0	0	CIL/207/1999-MUM	0	0	0	N	HEADLINE FILMS, GUJARAT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422473	59	CHAMUNDI	2000	120	4	CIL-1-76-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S GOLDEN MOVIE MAKERS, HYDERABAD	12	0	0	CIL-1-76-2000-BAN	0	0	0	N	M/S GOLDEN MOVIE MAKERS, HYDERABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422474	43	DALADU CHORAYU DHIRE DHIRE	2000	120	6	CIL-1-76-2000-MUM	0	0x00008FF100000000	2000-11-21 00:00:00	KALA JAGRUTI ENTERPRISES, MUM	12	0	0	CIL/269/2000-MUM	0	0	0	Y	KALA JAGRUTI ENTERPRISES, MUM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422475	45	DEVARU VARAWANU KOTRE	2002	120	4	CIL-1-76-2002-BAN	0	0x000092B700000000	2002-11-01 00:00:00	M/S. CHINNI CHITRA, BANGALORE.	12	0	0	CIL-1-76-2002-BAN	0	0	0	Y	M/S. CHINNI CHITRA, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422476	45	GOKARNA 	2003	120	4	CIL-1-76-2003-BAN	0	0x0000945800000000	2003-12-23 00:00:00	M/S. A. V. PRODUCTIONS , BANGALORE 	12	0	0	CIL-1-76-2003-BAN	0	0	0	Y	M/S. A. V. PRODUCTIONS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422477	51	DUBHASHI	2004	120	6	CIL-1-76-2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	13	0	190	CIL/215/04-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422478	44	TEEN BEHANE	2005	120	6	CIL-1-76-2005-MUM	0	0x0000969200000000	2005-07-15 00:00:00	ESSEL VISION, MUMBAI	12	0	0	CIL/1/76/2005	0	0	0	N	ESSEL VISION, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422479	58	SIVAPATHIKAARAM	2006	120	3	CIL-1-76-2006-CHEN	0	0x0000988000000000	2006-11-21 00:00:00	M/S SCREENPLAY ENTERTAINMENT PVT. LTD.	12	0	0	CIL/163/2006-CHEN	0	0	0	N	M/S SCREENPLAY ENTERTAINMENT PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422480	61	''CHETAN ANANDTHE POETICS OF FILM''	2007	120	6	CIL-1-76-2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	HIMALAYA FILMS, MUMBAI	12	0	182	CIL/1/76/2007	0	0	0	N	HIMALAYA FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422481	45	SANGAMA 	2008	120	4	CIL-1-76-2008-BAN	0	0x00009B3C00000000	2008-10-21 00:00:00	M/S.S.V.PRODUCTIONS,BANGALORE	12	0	0	CIL/1/76/2008	0	0	0	Y	M/S.S.V.PRODUCTIONS,BANGALORE	14	3944.72	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422482	58	MATHIYA CHENNAI	2009	120	3	CIL-1-76-2009-CHEN	0	0x00009CAA00000000	2009-10-22 00:00:00	NOT READABLE	12	0	0	CIL/129/2009-CHEN	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422483	246	NA PUTTNA MANN	2018	120	4	CIL-1-76-2010-BAN	0	0x0000A88E00000000	2018-02-21 00:00:00	M/S ASHWINI CINE CREATION BANGLORE	12	0	0	CIL-1-76-2010-BAN.PDF	0	0	0	N	M/S ASHWINI CINE CREATION BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422484	45	'KURMAVATARA 	2011	120	4	CIL-1-76-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S BASANT PRODUCTIIONS BANHALORE	12	0	0	CIL-1-76-2011-BAN	0	0	0	N	M/S BASANT PRODUCTIIONS BANHALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422485	58	THANTHU VITTEN ENNAI	2011	120	3	CIL-1-76-2011-CHEN	0	0x00009F6300000000	2011-09-19 00:00:00	SMT. K. SITA DEVI	12	0	0	CIL-1-76-2011-CHEN	0	0	0	Y	M/S SRI UNAYAAL MOVIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422486	45	HRUDAYA KALLARU	1996	120	4	CIL-1-77-1996-BAN	0	0x00008A1600000000	1996-10-14 00:00:00	M/S DWARAKISH CHITRA , BANGALORE	12	0	0	CIL/87/1996-BAN	0	0	0	Y	M/S DWARAKISH CHITRA , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422487	45	RANGANNA 	1997	120	4	CIL-1-77-1997-BAN	0	0x00008B7C00000000	1997-10-07 00:00:00	M/S TANU CHITRA BANGLORE	12	0	0	CIL/1/77/97	0	0	0	N	M/S TANU CHITRA BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422488	45	PREETHISODU THAPPA 	1998	120	4	CIL-1-77-1998-BAN	0	0x00008CFE00000000	1998-10-28 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-77-1998-BAN.PDF	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422489	51	LEKARU	1999	120	6	CIL-1-77-1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	AJAY JHANKAR PRABHAVI NIRMITI PUNE 	12	0	0	CIL/1/77/99	0	0	0	N	AJAY JHANKAR PRABHAVI NIRMITI PUNE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422490	45	KADLADHATTI STATION MASTER	2000	120	4	CIL-1-77-2000-BAN	0	0x00008FBA00000000	2000-09-27 00:00:00	M/S PRABHA SUDAN PICTURES, HUBLI	12	0	0	CIL/95/2000-BAN	0	0	0	Y	M/S PRABHA SUDAN PICTURES, HUBLI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422491	61	FOREVER A LEGEND	2000	120	6	CIL-1-77-2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUM	12	0	182	CIL/1/77/2000	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422492	45	YUVARAJ	2001	120	4	CIL-1-77-2001-BAN	0	0x0000914800000000	2001-10-30 00:00:00	M/S R. S. PRODUCTIONS , BANGLORE	12	0	0	CIL-1-77-2001-BAN	0	0	0	Y	M/S R. S. PRODUCTIONS , BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422493	45	DUMBEE	2002	120	4	CIL-1-77-2002-BAN	0	0x000092B700000000	2002-11-01 00:00:00	M/S. MURTHYALAMMA CINE INTERNATIONAL, BANGALORE.	12	0	0	CIL-1-77-2002-BAN	0	0	0	Y	M/S. MURTHYALAMMA CINE INTERNATIONAL, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422494	43	DIKARI DOLLARIYA DESHANI	2002	120	6	CIL-1-77-2002-MUM	0	0x000092B000000000	2002-10-25 00:00:00	ROCKY FILMS PVT. .TD., AHMEDABAD	12	0	0	CIL/197/2002-MUM	0	0	0	N	ROCKY FILMS PVT. .TD., AHMEDABAD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422495	53	BHUT BABU	2004	120	6	CIL-1-77-2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	13	0	190	CIL/232/04-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422496	58	KAGSU	2006	120	3	CIL-1-77-2006-CHEN	0	0x0000988600000000	2006-11-27 00:00:00	SHRI N. G. MURUGAN	12	0	0	CIL-1-77-2006-CHEN	0	0	0	Y	M/S PALAVODAL AMMAN CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422497	58	PATHINETTU VAYASU PUYALE	2007	120	3	CIL-1-77-2007-CHEN	0	0x0000997100000000	2007-07-20 00:00:00	SHRI M S TAMILARASAN	12	0	0	CIL/103/2007-CHEN	0	0	0	N	M/S CAVAL FILMS CITY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422498	45	MAREYADA SANKRANTHI	2008	120	4	CIL-1-77-2008-BAN	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S. CINEMA MAKERS,BANGLORE	12	0	0	CIL-1-77-2008-BAN	0	0	0	Y	M/S. CINEMA MAKERS,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422499	58	KUDIYARASU	2008	120	3	CIL-1-77-2008-CHEN	0	0x00009B0A00000000	2008-09-01 00:00:00	SHRI K.SURESH KANNAN & E.SATHYANARAYANA	12	0	0	CIL-1-77-2008-CHEN	0	0	0	Y	M/S THIRUCHENDUR MURUGAN PRODUCTIONS.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422500	58	KADAL KONDA MANASU 	2009	120	3	CIL-1-77-2009-CHEN	0	0x00009CBC00000000	2009-11-09 00:00:00	M/S WILSON MOVIES 	12	0	0	CIL/140/2009-CHEN 	0	0	0	Y	M/S WILSON MOVIES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422501	45	ATMASAAKSHI	2010	120	4	CIL-1-77-2010-BAN	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S MANU ENTERTAINMENT NETWORK BANGALORE	12	0	0	CIL-1-77-2010-BAN.PDF	0	0	0	Y	M/S MANU ENTERTAINMENT NETWORK BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422502	45	GULABI	1996	120	4	CIL-1-78-1996-BAN	0	0x00008A1700000000	1996-10-15 00:00:00	M/S SHANTHALA PICTURES, BANGALORE	12	0	0	CIL-1-78-1996-BAN	0	0	0	Y	M/S SHANTHALA PICTURES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422503	45	LAALI 	1997	120	4	CIL-1-78-1997-BAN	0	0x00008B7C00000000	1997-10-07 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL/1/78/1997	0	0	0	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422504	59	GOVERNMENT	1998	120	4	CIL-1-78-1998-BAN	0	0x00008D0000000000	1998-10-30 00:00:00	M/S SARVA SAI FILMS, CHENNAI	13	0	0	CIL-1-78-1998-BAN	0	0	0	Y	M/S SARVA SAI FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422505	51	MAHERCHI PAHUNI 	1999	120	6	CIL-1-78-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	VAIBHAV CHITRA ,KOLHAPUR	12	0	0	CIL/1/78/99	0	0	0	Y	VAIBHAV CHITRA ,KOLHAPUR	17	4601.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422506	44	LADKI KHOOBSURAT	2000	120	4	CIL-1-78-2000-BAN	0	0x00008FBA00000000	2000-09-27 00:00:00	M/S ATLANTA PRODUCTIONS, CHENNAI.	12	0	0	CIL/70/2000-BAN	0	0	0	N	M/S ATLANTA PRODUCTIONS, CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422507	43	KOYAL TABUKE AMBA DAL	2000	120	6	CIL-1-78-2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	GAJENDRASINGH MAHIDA, BRAHMA FILMS GUJARAT.	12	0	0	CIL/1/78/2000	0	0	0	Y	GAJENDRASINGH MAHIDA, BRAHMA FILMS GUJARAT.	16	4186.71	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422508	59	SUNDARA KANYALU	2001	120	4	CIL-1-78-2001-BAN	0	0x0000914E00000000	2001-11-05 00:00:00	M/S BRIGHT FILMS,CHENNAI	12	0	0	CIL/1/78/2001	0	0	0	N	M/S BRIGHT FILMS,CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422509	45	MIYYAV	2002	120	4	CIL-1-78-2002-BAN	0	0x000092C100000000	2002-11-11 00:00:00	M/S KANYAKA MOVIES, BANGALORE.	12	0	0	CIL/84/2002-BAN	0	0	0	Y	M/S KANYAKA MOVIES, BANGALORE.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422510	64	MAI KE MARYADA	2004	120	6	CIL-1-78-2004-MUM	0	0x0000956A00000000	2004-09-22 00:00:00	RAMESH AGARWAL, RAIPUR	13	0	0	CIL/243/04-MUM	0	0	0	N	RAVI CHAUDHARY, CONTA ADVERTISER & CHAUDHARY FILMS, RANCHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422511	45	BAADIGE MANE 	2008	120	4	CIL-1-78-2006-BAN	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S. MEDHAJIT PRODUCTIONS, BANGALORE 	12	0	0	CIL-1-78-2008-BAN	0	0	0	Y	M/S. MEDHAJIT PRODUCTIONS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422512	58	 NOT READABLE	2006	120	3	CIL-1-78-2006-CHEN	0	0x0000988A00000000	2006-12-01 00:00:00	SHRI S. THANU	12	0	0	CIL-1-78-2006-CHEN	0	0	0	N	M/S V CREATIONS. 	14	.	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422514	45	106 KANASU	2010	120	4	CIL-1-78-2010-BAN	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S SANJIVI MOVIES, BANGALORE	12	0	0	CIL/145/2010-BAN	0	0	0	N	M/S SANJIVI MOVIES, BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422515	45	LADY COMMISSIONER	2015	120	4	CIL-1-79-1997-BAN	0	0x0000A53200000000	2015-10-15 00:00:00	M/S.RAMU ENTERPRISES,BANGALORE	12	0	0	CIL/1/79/97	0	0	0	Y	M/S.RAMU ENTERPRISES,BANGALORE	15	4361	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422516	58	GOVERNMENT	1998	120	4	CIL-1-79-1998-BAN	0	0x00008D0000000000	1998-10-30 00:00:00	M/S LASKHMI DEVI COMBINES, CHENNAI	13	0	0	CIL-88-1998-BAN	0	0	0	Y	M/S LASKHMI DEVI COMBINES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422517	51	NIRMALA MACHINDRA KAMBLE	1999	120	6	CIL-1-79-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	CHANDRAKANT JOSHI , KOLHAPUR	12	0	0	CIL/1/79/1999-MUM	0	0	0	Y	LILADHAR SSHATTIGAR , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422518	43	DIKRI TO PARKI THAPAN KAHEVAY	2000	120	6	CIL-1-79-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	SHRIJEE MOVIES , VEDODARS .	12	0	0	CIL-1-79-2000-MUM	0	0	0	N	SHRIJEE MOVIES , VEDODARS .	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422519	45	PRAVAHA	2003	120	4	CIL-1-79-2003-BAN	0	0x0000945E00000000	2003-12-29 00:00:00	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	12	0	0	CIL/1/79/2003	0	0	0	N	M/S. NAIDU STUDIO PRODUCTIONS, BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422520	42	SHALYAR SHOPAN	2004	120	6	CIL-1-79-2004-MUM (3)	0	0x0000956B00000000	2004-09-23 00:00:00	CHILDRENS SIMIT ,INDIA,MUMBAI, INDIA	12	0	190	CIL-1-79-2004-MUM (3)	0	0	0	N	CHILDRENS SIMIT ,INDIA,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422521	45	PREETHI NEE HIGEKE	2008	120	4	CIL-1-79-2008-BAN	0	0x00009B4A00000000	2008-11-04 00:00:00	M/S K. S. ARTS CREATIONS,., BANGALORE	12	0	0	CIL-1-79-2008-BAN	0	0	0	N	M/S K. S. ARTS CREATIONS,., BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422522	45	NANNA GOPALA	2010	120	4	CIL-1-79-2010-BAN	0	0x00009CF100000000	2010-01-01 00:00:00	M/S RANGAKAHALE CREATIONS, BANGALORE	12	366	190	CIL-1-79-2010-BAN	0	0	0	N	M/S RANGAKAHALE CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422523	58	ORU MAZHAI NANGU SARRAL 	2011	120	3	CIL-1-79-2011-CHEN	0	0x00009F7100000000	2011-10-03 00:00:00	SHRI K BADHRI NARAYANAN 	12	0	0	CIL//136/2011-CHEN 	0	0	0	N	M/S CK 3 PRODUCTIONS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422524	45	BOSS	1996	120	4	CIL-1-8-1996-BAN	0	0x0000893200000000	1996-02-29 00:00:00	M/S. ROSE PRODUCTIONS, BANGALORE	12	0	0	CIL-1-8-1996-BAN	0	0	0	Y	M/S. ROSE PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422525	58	DHARMA RATCHAGAM 	1997	120	4	CIL-1-8-1997-BAN	0	0x00008A9600000000	1997-02-19 00:00:00	M/S V.J . COMBINES CHAINNNAI 	12	0	0	CIL-1-8-1997-BAN	0	0	0	N	M/S V.J . COMBINES CHAINNNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422526	45	AGNI SAAKSHI	1998	120	4	CIL-1-8-1998-BAN.	0	0x00008BFD00000000	1998-02-13 00:00:00	SRI SAI VINAYAK A FILMS, BANGALORE	12	0	0	CIL/1/8/1998	0	0	0	N	SRI SAI VINAYAK A FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422527	59	POLICE	1999	122	8	CIL-1-8-1999-HYD	0	0x00008D6D00000000	1999-02-16 00:00:00	SMT K KANTHA	12	0	0	CIL/8/1999-HYD	0	0	0	N	SMT K KANTHA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422528	53	NOT READABLE	2000	120	1	CIL-1-8-2000-CUT	0	0x00008FF200000000	2000-11-22 00:00:00	NOT READABLE	12	0	0	CIL/1/5/2000-CUT	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422529	44	TUM JIYO HAZARO SAAL 	2000	120	6	CIL-1-8-2000-MUM	0	0x00008EDB00000000	2000-02-17 00:00:00	PRAGATI PICTURES , MUMBAI 	12	0	0	CIL/140/99-MUM	0	0	0	Y	PRAGATI PICTURES , MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422530	45	NOORONDU BAGIDU	2011	120	4	CIL-1-8-2001-BAN	0	0x00009E9300000000	2011-02-23 00:00:00	SREE AMRUTHESHWARI ENTERTAINMENT, BANGALORE	12	0	0	CIL-1-8-2001-BAN	0	0	0	Y	SREE AMRUTHESHWARI ENTERTAINMENT, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422531	59	MAA AAVIDA MEEDOTTU AAVIDA CHAALA MANCHIDHI	2001	122	8	CIL-1-8-2001-HYD	0	0x0000903800000000	2001-01-31 00:00:00	SHRI E V V SATYANARAYANA	12	0	0	CIL/8/2001-HYD	0	0	0	N	SHRI E V V SATYANARAYANA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422532	53	NOT READABLE	2002	120	1	CIL-1-8-2002-CUT	0	0x000091AB00000000	2002-02-06 00:00:00	 NOT READABLE	12	0	0	CIL/1/8/2002-CUT	0	0	0	N	 NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422533	53	NOT READABLE 	2002	120	1	CIL-1-8-2002-CUT (2)	0	0x0000921A00000000	2002-05-28 00:00:00	SHRI BIJAY KUMAR , CUTTACK 	12	0	0	CIL/1/6/2002-CUT 	0	0	0	N	SHRI BIJAY KUMAR , CUTTACK 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422534	53	MAATRUSHANTI	2003	120	1	CIL-1-8-2003-CUT	0	0x0000938E00000000	2003-06-04 00:00:00	NOT READABLE 	12	0	0	CIL/1/8/2003-CUT	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422535	45	AYYO PANDU 	2004	120	4	CIL-1-8-2004-BAN	0	0x0000949F00000000	2004-03-03 00:00:00	M/S MARS PICTURES, BANGALORE 	12	0	0	CIL/03/2004-BAN 	0	0	0	N	M/S MARS PICTURES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422536	42	AKROSH	2004	120	1	CIL-1-8-2004-CUT	0	0x000094D400000000	2004-04-25 00:00:00	SMT KSUM DHANUKA, CUTTACK.	12	0	0	CIL-1-8-2004-CUT	0	0	0	N	SMT KSUM DHANUKA, CUTTACK.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422537	43	SAYABO MARO SHANE RISANO	2004	120	6	CIL-1-8-2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	MANOJBHAI JAIN, KALAMANDIR FILMS, SURAT	12	0	0	CIL-162004-MUM	0	0	0	Y	MANOJBHAI JAIN, KALAMANDIR FILMS, SURAT	16	3923.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422538	43	MAIN TO PALWADE BANDHI PREET 	2005	120	6	CIL-1-8-2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	JASWANT GANGANI ,GANGANI FILM PRODUCTIONS,SURAT	12	0	0	CIS/1/8/2005	0	0	0	N	JASWANT GANGANI ,GANGANI FILM PRODUCTIONS,SURAT	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422539	45	THANDEGE THKKA MAGA	2006	120	4	CIL-1-8-2006-BAN	0	0x0000979200000000	2006-03-28 00:00:00	M/S MAHALAKSHMI PRODUCTIONS, BANGALORE.	12	0	0	CIL/15/33/102/2006-BAN	0	0	0	Y	M/S MAHALAKSHMI PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422540	45	SHREE KSHETHRA KAIVARA THATHAYYA	2007	120	4	CIL-1-8-2007-BAN	0	0x0000990000000000	2007-03-29 00:00:00	AMV PRODUCTIONS, BANGALORE	12	0	0	CIL/1/08/2007	0	0	0	N	AMV PRODUCTIONS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422541	53	RAGHU ARAKSHITA	1996	120	1	CIL-1-8-96-CUT	0	0x00008A5D00000000	1996-12-24 00:00:00	ORISSA FILM DEVELOPMENT CORPORATION	12	0	0	CIL/1/8/1996-CUT	0	0	0	N	DY. GENERAL MANAGER OFDC, CUTTACK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422542	42	DANAB	1997	120	1	CIL-1-8-97-CUT	0	0x00008AC500000000	1997-04-07 00:00:00	B R S FILMS	12	0	175	CIL-1-8-97-CUT	0	0	0	N	SMT SHASHI AGARWAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422543	53	LAXMI PRATIMA	1998	120	1	CIL-1-8-98-CUT	0	0x00008C6400000000	1998-05-27 00:00:00	NOT READABLE 	12	0	0	CIL-1-8-98-CUT	0	0	0	N	SHRI RAHAS MOHAN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422544	53	MAA O MANATA	1999	120	1	CIL-1-8-99-CUT	0	0x00008DDC00000000	1999-06-07 00:00:00	SHRI JYOTI PRAKASH DEBATA, CUTTACK.	12	0	175	CIL-1-8-99-CUT	0	0	0	N	SHRI JYOTI PRAKASH DEBATA, CUTTACK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422545	45	NODU BAA NAMMURA	1997	120	4	CIL-1-80-1997-BAN	0	0x00008B8500000000	1997-10-16 00:00:00	M/S SHRINGAI MOVIES, BANGLORE	12	0	0	CIL/1/80/97	0	0	0	N	M/S SHRINGAI MOVIES, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422546	51	KARAYACHA TE DANKYAT	1999	120	6	CIL-1-80-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	NOT READABLE	12	0	0	CIL/251/1999-MUM	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422547	51	LAXMI	2000	120	6	CIL-1-80-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	A. LOKHANDWALA PRODUCTIONS, MUMBAI	12	0	0	CIL/299/2000-MUM	0	0	0	Y	A. LOKHANDWALA PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422548	45	YANTHA LOKAVAYYA	2001	120	4	CIL-1-80-2001-BAN	0	0x0000916300000000	2001-11-26 00:00:00	M/S SHIVAJOTHI PRODUCTION, BANGALORE	12	0	0	CIL/118/2001-BAN	0	0	0	N	M/S SHIVAJOTHI PRODUCTION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422549	59	STUPID	2002	120	4	CIL-1-80-2002-BAN	0	0x000092C200000000	2002-11-12 00:00:00	M/S LOVELY FILMS, HYDERABAD.	13	0	0	CIL/130/2002-BAN	0	0	0	Y	M/S LOVELY FILMS, HYDERABAD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422550	42	KOKHONO PAS KOKHONO PEL	2004	120	6	CIL-1-80-2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	BALCHITRA SEEMIT,BHARAT, MUMBAI	12	0	190	CIL/1/80/2004	0	0	0	N	BALCHITRA SEEMIT,BHARAT, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422551	44	ATTAM	2006	120	3	CIL-1-80-2006-CHEN	0	0x0000988D00000000	2006-12-04 00:00:00	NOT READABLE	12	0	0	CIL-1-80-2006-CHEN	0	0	0	N	M/S KANTHALAKSHMI CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422552	58	NETRU POL INDRU ILLAI 	2008	120	3	CIL-1-80-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI M KAUSAR HUSSAIN 	12	0	0	CIL/123/2008-CHEN 	0	0	0	Y	M/S SKY LAB ENTERTAINERS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422553	58	OTHATHA VIDEO	2011	120	3	CIL-1-80-2011-CHEN	0	0x00009F7300000000	2011-10-05 00:00:00	SHRI DEV RANA	12	0	0	CIL-1-80-2011-CHEN	0	0	0	Y	M/S MISHING WELL PRODUCTIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422554	44	ICHHAYEN HAZAAR	2000	120	4	CIL-1-80-2012-BAN	0	0x00008FCA00000000	2000-10-13 00:00:00	M/S M K S PRODUCTION MUMBAI	13	0	0	CIL/102/2000-BAN	0	0	0	N	M/S M K S PRODUCTION MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422555	45	RANGER	1996	120	4	CIL-1-81-1996-BAN	0	0x00008A2800000000	1996-11-01 00:00:00	M/S. GOKUL GOUTHAM PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-81-1996-BAN	0	0	0	Y	M/S. GOKUL GOUTHAM PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422556	45	NOT READABLE 	1997	120	4	CIL-1-81-1997-BAN	0	0x00008B8C00000000	1997-10-23 00:00:00	SHRI LAKSHMI PRODUCTION BANGLORE	12	0	0	CIL-1-81-1997-BAN	0	0	0	N	SHRI LAKSHMI PRODUCTION BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422557	59	KILLER STORY	1998	120	4	CIL-1-81-1998-BAN	0	0x00008D1500000000	1998-11-20 00:00:00	M/S. KUBER CREATIONS, CHENNAI	12	0	0	CIL/1/81/1998	0	0	0	N	M/S. KUBER CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422558	44	PYAR KI TARANG 	2000	120	4	CIL-1-81-2000-BAN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S .SALGIA CO ,CHANNAI 	12	0	0	CIL-1-81-2000-BAN	0	0	0	N	M/S SALGIA & CO ,CHANNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422559	44	RAJU CHACHA	2000	120	6	CIL-1-81-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	M/S DEVGAN FILMS, MUMBAI	12	0	0	CIL/295/2000-MUM	0	0	0	Y	M/S DEVGAN FILMS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422560	45	PREETHI NEE ILLADE NAA HEFIRALI	2002	120	4	CIL-1-81-2002-BAN	0	0x000092C800000000	2002-11-18 00:00:00	SRI BENAKA CINE VISION, BANGALORE	12	0	0	CIL-1-81-2002-BAN	0	0	0	Y	SRI BENAKA CINE VISION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422561	53	GELO	2004	120	6	CIL-1-81-2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	CHILDRENS FILM SIMIT, INDIA, MUMBAI , INDIA	12	0	190	CIL-1-81-2004-MUM	0	0	0	N	CHILDRENS FILM SIMIT, INDIA, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422562	58	CHATURANGAM	2005	120	3	CIL-1-81-2005-CHEN	0	0x0000972F00000000	2005-12-19 00:00:00	SHRI S.S. DURAIRAJ.	12	0	0	CIL-1-81-2005-CHEN	0	0	0	Y	M/S. MASE MOVIE MAKERS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422563	58	NOT READABLE 	2006	120	3	CIL-1-81-2006-CHEN	0	0x0000989400000000	2006-12-11 00:00:00	M/S BABA FILMS	12	0	0	CIL-1-81-2006-CHEN	0	0	0	Y	M/S BABA FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422564	43	SHRADDHA POORI KARO DASHA MAA	2007	120	6	CIL-1-81-2007-MUM	0	0x0000997600000000	2007-07-25 00:00:00	SAI CMOOUNICATIONS, AHEMDABAD	12	0	0	CIL/1/81/2007	0	0	0	Y	SAI CMOOUNICATIONS, AHEMDABAD	15	3803.02	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422565	45	 NAMMURA ALIYA 	2008	120	4	CIL-1-81-2008-BAN	0	0x00009B5F00000000	2008-11-25 00:00:00	SHRI . BHAGEERATI MOVIES , DAVANAGERS 	12	0	0	CIL-1-81-2008-BAN	0	0	0	Y	SHRI . BHAGEERATI MOVIES , DAVANAGERS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422566	58	KONJAM SIRIKALAAM VAANGA	2009	120	3	CIL-1-81-2009-CHEN	0	0x00009CCD00000000	2009-11-26 00:00:00	NOT READABLE	12	0	0	CIL/144/2009-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422567	58	VELAYUDHAM 	2011	120	3	CIL-1-81-2011-CHEN	0	0x00009F7D00000000	2011-10-15 00:00:00	SHRI V RAVICHANDRAN 	12	0	0	CIL/161/2011-CHEN 	0	0	0	Y	M/S AASCAR FILMS (P) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422568	45	' MUNGARINA MINCHU '	1997	120	4	CIL-1-82-1997-BAN	0	0x00008B8D00000000	1997-10-24 00:00:00	M/S. VAIBHAVALAKSHMI PRODUCTIONS, BANGALORE	12	0	0	CIL/1/82/1997	0	0	0	N	M/S. VAIBHAVALAKSHMI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422569	59	MAJOR 	1998	120	4	CIL-1-82-1998-BAN	0	0x00008D1900000000	1998-11-24 00:00:00	M/S GEETHA ARTS , CHENNAI	12	0	0	CIL-1-82-1998-BAN.	0	0	0	N	M/S GEETHA ARTS , CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422570	45	NANNAVALU NANNAVALU	2000	120	4	CIL-1-82-2000-BAN	0	0x00008FD000000000	2000-10-19 00:00:00	M/S KALADHARE ARTS PICTURES, BANGALORE	12	0	0	CIL/108/2000-BAN	0	0	0	Y	M/S KALADHARE ARTS PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422571	51	SANG PIYA TU KUMACHI	2000	120	6	CIL-1-82-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	M/S. AKKALKOT SWAMY SAMARTH CHITRA, KOLHAPUR	12	0	0	CIS/1/82/2000	0	0	0	N	M/S. AKKALKOT SWAMY SAMARTH CHITRA, KOLHAPUR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422572	58	AYYAPPA NEETHAN MEIYAPPA	2001	120	4	CIL-1-82-2001-BAN	0	0x0000907100000000	2001-03-29 00:00:00	M/S V. S. N. PRODUCTIONS, BANGALORE	13	0	0	CIL-1-82-2001-BAN	0	0	0	Y	M/S V. S. N. PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422573	45	VIJAYASHANTHI 	2002	120	4	CIL-1-82-2002-BAN	0	0x000092C800000000	2002-11-18 00:00:00	M/S VISWAPRIYA FILMS BANGLORE	12	0	0	CIL/1/82/2002	0	0	0	Y	M/S VISWAPRIYA FILMS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422574	61	RAJU	2004	120	6	CIL-1-82-2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	BALCHITRA SAMITI , BHARAT MUMBAI	13	0	162	CIL/191/2004-MUM	0	0	0	Y	BALCHITRA SAMITI , BHARAT MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422575	58	NEEYE NIJAM	2005	120	3	CIL-1-82-2005-CHEN	0	0x0000973000000000	2005-12-20 00:00:00	SHRI P G SADASIVAN	12	0	0	CIL/113/2005-CHEN	0	0	0	N	M/S SUJATHA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422576	58	AZHAGIYA ASURA	2000	120	3	CIL-1-82-2006-CHEN	0	0x0000900500000000	2000-12-11 00:00:00	SHRI RAVI JAIRAM	12	0	0	CIL-1-82-2006-CHEN	0	0	0	N	M/S JAIRAM CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422577	45	NIRUDYOGI	2009	120	4	CIL-1-82-2009-BAN	0	0x00009CA000000000	2009-10-12 00:00:00	LAKSHMI COMBINES, BANGALORE	12	0	0	CIL/152/2009-BAN	0	0	0	N	LAKSHMI COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422578	45	CHOOBAANA	1996	120	4	CIL-1-83-1996-BAN	0	0x00008A3900000000	1996-11-18 00:00:00	M/S KALAA SINDHU, BANGALORE.	12	0	0	CIL/96/1996-BAN	0	0	0	N	M/S KALAA SINDHU, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422579	45	MOMMAGA	1997	120	4	CIL-1-83-1997-BAN	0	0x00008B8D00000000	1997-10-24 00:00:00	SRU SANDESH COMBINES, MYSORE	12	0	0	CIL/1/83/1997	0	0	0	N	SRU SANDESH COMBINES, MYSORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422580	59	POLICE & TERROR	1998	120	4	CIL-1-83-1998-BAN	0	0x00008D1B00000000	1998-11-26 00:00:00	M/S K. M. FILMS, CHENNAI	13	0	0	CIL/89/1998-BAN	0	0	0	Y	M/S K. M. FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422581	44	BHAGO BHUTO	2000	120	6	CIL-1-83-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	BALCHITRA SAMARPIT, BHARAT, MUMBAI	12	0	0	CIL/1/83/2000	0	0	0	N	BALCHITRA SAMARPIT, BHARAT, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422582	45	SARANAM SARANAM PONNAYYAPPA (MALAYALAM) 	2000	120	4	CIL-1-83-2001-BAN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE	12	0	0	CIL-1-83-2001-2000-BAN	0	0	0	N	M/S. V.S.N. PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422583	69	EK MALI	2004	120	6	CIL-1-83-2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	PRADIP SHARMA, AVVA FILMS, MIRA ROAD, MUMBAI	12	0	0	CIL/265/04-MUM	0	0	0	N	PRADIP SHARMA, AVVA FILMS, MIRA ROAD, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422584	45	JEEVANA THARANA	2008	120	4	CIL-1-83-2008-BAN	0	0x00009B5F00000000	2008-11-25 00:00:00	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL/157/2008-BAN	0	0	0	Y	SRI GOWTHAMI ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422585	58	NOT READABLE	2009	120	3	CIL-1-83-2009-CHEN	0	0x00009CD400000000	2009-12-03 00:00:00	NOT READABLE	12	0	0	CIL-1-83-2009-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422586	58	KADHALECHEPAAR	2011	120	3	CIL-1-83-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	SHRI. MM. POADAMNANATHAN	12	0	0	CIL-1-83-2011-CHEN	0	0	0	Y	M/S P.M. GLOBAL ENTERTAINMENT	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422587	45	ANURAAGA SPANDANA	1996	120	4	CIL-1-84-1996-BAN	0	0x00008A3B00000000	1996-11-20 00:00:00	SRI RAJARAJESHWARI ENTERPRISES, BANGALORE.	12	0	0	CIL-1-84-1996-BAN	0	0	0	Y	SRI RAJARAJESHWARI ENTERPRISES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422588	59	YEDU RATRULU	1997	120	4	CIL-1-84-1997-BAN	0	0x00008B9700000000	1997-11-03 00:00:00	M/S/ KEERTHILAKSHMI FILMS, BANGALORE	12	0	0	CIL/1/84/1997	0	0	0	N	M/S/ KEERTHILAKSHMI FILMS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422589	58	CHENNAI POLICE 	1998	120	4	CIL-1-84-1998-BAN	0	0x00008D1B00000000	1998-11-26 00:00:00	M/S B. R. MOVIES, CHENNAI	12	0	0	CIL-1-84-1998-BAN	0	0	0	N	M/S B. R. MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422590	59	HONEY MOON SECRET	2000	120	4	CIL-1-84-2000-BAN	0	0x00008FD600000000	2000-10-25 00:00:00	M/S ENTERTAINMENT INDIA, CHENNAI	13	0	0	CIL/110/2000-BAN	0	0	0	Y	M/S ENTERTAINMENT INDIA, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422591	44	KAL KA ADMI	2000	120	6	CIL-1-84-2000-MUM	0	0x0000901800000000	2000-12-30 00:00:00	NOT READABAL	12	0	0	CIL/316/2K	0	0	0	Y	AMOL PALEKAR EV VIJAY B. CHANDRA MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422592	44	SHUKRIYA	2004	120	6	CIL-1-84-2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	SPICE TEAM ENTERTAINMENT PVT LTD MUMBAI	12	0	0	CIL/256/04-MUM	0	0	0	N	SPICE TEAM ENTERTAINMENT PVT LTD MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422593	44	SHUKRIYA	2004	120	6	CIL-1-84-2004-MUM (3)	0	0x0000956C00000000	2004-09-24 00:00:00	SPICE TEAM ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/256/04-MUM	0	0	0	N	SPICE TEAM ENTERTAINMENT PVT LTD, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422594	58	KODAMBAKKAM	2005	120	3	CIL-1-84-2005-CHEN	0	0x0000973600000000	2005-12-26 00:00:00	M/S AAA MOVIES INTERNATIONAL	12	0	0	CIL/146/2005-CHEN	0	0	0	Y	M/S AAA MOVIES INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422595	58	THIRUVILAYAADAL AARAMBAM	2006	120	3	CIL-1-84-2006-CHEN	0	0x0000989800000000	2006-12-15 00:00:00	DR K VIMALA GEETHA.	12	0	0	CIL/178/2006-CHEN	0	0	0	N	M/S R K PRODUCTIONS PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422596	58	THEEKKUTCHI	2007	120	3	CIL-1-84-2007-CHEN	0	0x0000998D00000000	2007-08-17 00:00:00	SHRI G A LUCAS 	12	0	0	CIL/111/2007-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422597	45	NEENYAARE 	2008	120	4	CIL-1-84-2008-BAN	0	0x00009B6700000000	2008-12-03 00:00:00	SRI AMBABHAVANI MOVIE MAKERS, BANGALORE 	12	0	0	CIL-1-84-2008-BAN	0	0	0	Y	SRI AMBABHAVANI MOVIE MAKERS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422598	58	KADHALAI KADHALIKKIREN	2011	120	3	CIL-1-84-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	SHRI C. P. SIVAKUMAR	12	0	0	CIL-1-84-2011-CHEN	0	0	0	Y	M/S ANNAPACKIAM FILMS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422599	59	VAJRAKAVACHAM	1997	120	4	CIL-1-85-1997-BAN	0	0x00008B9800000000	1997-11-04 00:00:00	M/S. SHIVANAGA LAKSHMI COMBINES, CHENNAI	12	0	0	CIL/1/85/1997	0	0	0	N	M/S. SHIVANAGA LAKSHMI COMBINES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422600	59	HELLO NUVVE NAKKAVALI	2000	120	4	CIL-1-85-2000-BAN	0	0x00008FDB00000000	2000-10-30 00:00:00	M/S. CHANDRA SHEKARA MOVIES, HYDERABAD.	12	0	0	CIL-1-85-2000-BAN	0	0	0	N	M/S. CHANDRA SHEKARA MOVIES, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422601	51	DHYASPARVA 	2000	120	6	CIL-1-85-2000-MUM	0	0x0000901800000000	2000-12-30 00:00:00	AMOL PALKAR ,MUMBAI	12	0	0	CIL/1/85/2000	0	0	0	N	AMOL PALKAR ,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422602	45	PATINGA	2002	120	4	CIL-1-85-2002-BAN	0	0x000092DD00000000	2002-12-09 00:00:00	M/S. MAGNAM MOVIES, BANGALORE.	12	0	0	CIL-1-85-2002-BAN	0	0	0	Y	M/S. MAGNAM MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422603	44	DIL DHOONDTA HAI 	2002	120	6	CIL-1-85-2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	AL  TAHIR ENTERTAINMENTS, MUMBAI 	12	0	0	CIL/180/02	0	0	0	Y	AL  TAHIR ENTERTAINMENTS, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422604	64	''MANWA KE MEET''	2004	120	6	CIL-1-85-2004-MUM	0	0x0000956F00000000	2004-09-27 00:00:00	A. F. ENTERTAINMENT, MUMBAI	12	0	175	CIL/1/85/2004	0	0	0	N	A. F. ENTERTAINMENT, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422605	58	JEYANTH	2005	122	3	CIL-1-85-2005-CHEN	0	0x0000973900000000	2005-12-29 00:00:00	M/S ANIS CREATIONS	12	0	0	CIL/138/2005-CHEN	0	0	0	N	M/S ANIS CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422606	45	THABBALI	2008	120	4	CIL-1-85-2008-BAN	0	0x00009B6F00000000	2008-12-11 00:00:00	BANGALORE	12	0	0	CIL/145/2008-BAN	0	0	0	Y	M/S AASARA NIRMAN, INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422607	45	PREMARAAGA HAADU GELATHI	1997	120	4	CIL-1-86-1997-BAN	0	0x00008B9A00000000	1997-11-06 00:00:00	M/S CHINNI FILMS, BANGALORE	12	0	0	CIL/1/86/97	0	0	0	N	M/S CHINNI FILMS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422608	45	KARNATAKA POLICE 	1998	120	4	CIL-1-86-1998-BAN	0	0x00008D1C00000000	1998-11-27 00:00:00	SHRI DEVAMMA PROUCTIONS BANGLORE	12	0	0	CIL/1/86/98	0	0	0	Y	SHRI DEVAMMA PROUCTIONS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422609	45	NEE YAARU  	2001	120	4	CIL-1-86-2001-BAN	0	0x0000917100000000	2001-12-10 00:00:00	M/S. SHREENIDHI ENTERPRISES , BANGALORE 	12	0	0	CIL-1-86-2001-BAN	0	0	0	Y	M/S. SHREENIDHI ENTERPRISES , BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422610	45	JAYA 	2002	120	4	CIL-1-86-2002-BAN	0	0x000092E700000000	2002-12-19 00:00:00	M/S. SUSHMA FILMS , BANGALORE 	12	0	0	CIL-1-86-2002-BAN	0	0	0	Y	M/S. SUSHMA FILMS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422611	53	RAMU	2004	120	6	CIL-1-86-2004-MUM	0	0x0000956F00000000	2004-09-27 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	190	CIL-1-86-2004-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422612	58	NOT READABLE	2005	120	3	CIL-1-86-2005-CHEN	0	0x0000973A00000000	2005-12-30 00:00:00	NOT READABLE	12	0	0	CIL-1-86-2005-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422613	58	EZHUTHIYATHARADI	2007	120	3	CIL-1-86-2007-CHEN	0	0x0000999000000000	2007-08-20 00:00:00	SHRI S.SRISKANDARAJA	12	0	0	CIL-1-86-2007-CHEN	0	0	0	Y	M/S SSS GOOL LOOK FILMS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422614	58	NOT READABLE	2010	120	3	CIL-1-86-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	NOT READABLE 	12	0	0	CIL-1-86-2010-CHEN	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422615	58	VILAYADA VAA	2011	120	3	CIL-1-86-2011-CHEN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S TRIPURASUNDHARI CINE CREATIONS	12	0	0	CIL/159/2011-CHEN	0	0	0	N	M/S TRIPURASUNDHARI CINE CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422616	45	RAJEEVAPPA	1997	120	4	CIL-1-87-1997-BAN	0	0x00008BA500000000	1997-11-17 00:00:00	SHRI LAKSHMI NARASTMHA CREATIONS,BANGLORE	12	0	0	CIL-1-87-1997	0	0	0	N	SHRI LAKSHMI NARASTMHA CREATIONS,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422617	45	YAMALOKADALLI VEERAPPAN	1998	120	4	CIL-1-87-1998-BAN	0	0x00008D2200000000	1998-12-03 00:00:00	M/S BINDUSHRI FILMS, BANGALORE	12	0	0	CIL/93/1998-BAN	0	0	0	Y	M/S BINDUSHRI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422618	46	HELLO NARADA	2001	120	4	CIL-1-87-2001-BAN	0	0x0000917500000000	2001-12-14 00:00:00	M/S A. R. PRODUCTIONS BANGLORE	12	0	0	CIL/1/87/2001	0	0	0	N	M/S A. R. PRODUCTIONS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422619	64	NAYANVA KE BAN	2004	120	6	CIL-1-87-2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	SHAVETA PICTURES,MUMBAI, INDIA	12	0	0	CIL-1-87-2004-MUM	0	0	0	N	SHAVETA PICTURES,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422620	58	PUDHUSA IRUKKU	2005	120	3	CIL-1-87-2005-CHEN	0	0x0000973B00000000	2005-12-31 00:00:00	NOT READABLE	12	0	0	CIL/153/2005-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422621	45	ROCKY	2008	120	4	CIL-1-87-2008-BAN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S TN FILM, BANGALORE	12	0	0	CIL/168/2008-BAN	0	0	0	N	M/S TN FILM, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422622	58	PUGAIPADAM	2009	120	3	CIL-1-87-2009-CHEN	0	0x00009CE100000000	2009-12-16 00:00:00	NOT READABLE	12	0	0	CIL/143/2009-CHEN	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422623	58	VAZHI VIDU KANNE VAZHI VIDU	2011	120	3	CIL-1-87-2011-CHEN	0	0x00009E9A00000000	2011-03-02 00:00:00	SHRI M. GOVIRSHANKAR	12	0	0	CIL-1-87-2011-CHEN	0	0	0	Y	M/S M. G. B. PRODUCTIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422624	45	MARTHANDA	1997	120	4	CIL-1-88-1997-BAN	0	0x00008BAD00000000	1997-11-25 00:00:00	M/S SOMU SHAKTHI CREATIONS, BANGALORE	12	0	0	CIL/1/88/1997	0	0	0	N	M/S SOMU SHAKTHI CREATIONS, BANGALORE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422625	58	KIRAN I.P.S	1998	120	4	CIL-1-88-1998-BAN	0	0x00008D3000000000	1998-12-17 00:00:00	M/S DEVI CHITRAM, CHENNAI	12	0	0	CIL/1/88/98	0	0	0	N	M/S DEVI CHITRAM, CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422626	45	HEART BEATS	2002	120	4	CIL-1-88-2002-BAN	0	0x000092EB00000000	2002-12-23 00:00:00	RANGA PUSHPA CREATIONS, BANGALORE	12	0	0	CIL/139/2002-BAN	0	0	0	Y	RANGA PUSHPA CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422627	66	VELI	2004	120	6	CIL-1-88-2004-MUM	0	0x0000957900000000	2004-10-07 00:00:00	REALITY BRODCAST SERVISES, MUMBAI	12	0	0	CIL/1/88/2004	0	0	0	N	REALITY BRODCAST SERVISES, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422628	58	NOT READABLE 	2009	120	4	CIL-1-88-2009-BAN	0	0x00009CC000000000	2009-11-13 00:00:00	NOT READABLE 	12	0	0	CIL-1-88-2009-BAN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422629	58	MAGANE EN MARUMAGANE 	2009	120	3	CIL-1-88-2009-CHEN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S RAJ CINEMA 	12	0	0	CIL/145/2009-CHEN 	0	0	0	Y	M/S RAJ CINEMA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422630	45	RANGOLI	1996	120	4	CIL-1-89-1996-BAN	0	0x00008A4B00000000	1996-12-06 00:00:00	M/S. SRUTHI ENTERPRISES, BANGALORE	12	0	0	CIL-1-89-1996-BAN	0	0	0	Y	M/S. SRUTHI ENTERPRISES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422631	45	KANYEYARU 	2000	120	4	CIL-1-89-2000-BAN	0	0x00008FE900000000	2000-11-13 00:00:00	M/S SIMRAN CINE CREATIONS, BANGALORE 	12	0	0	CIL/65/2000-BAN 	0	0	0	Y	M/S SIMRAN CINE CREATIONS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422632	45	PAKKA CHUKKA	2002	120	4	CIL-1-89-2002-BAN	0	0x000092EE00000000	2002-12-26 00:00:00	M/S. SHAMBHAVI PICTURES, BANGALORE.	12	0	0	CIL/1/89/2002-BAN	0	0	0	Y	M/S. SHAMBHAVI PICTURES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422633	51	DR.BABASAHEB AMBEDKAR	2002	120	6	CIL-1-89-2002-MUM (3)	0	0x000092D600000000	2002-12-02 00:00:00	N.F.D.C. LTD., MUMBAI	13	0	0	CIL/222/2002-MUM	0	0	0	N	N.F.D.C. LTD., MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422634	53	BAJA	2004	120	6	CIL-1-89-2004-MUM	0	0x0000957D00000000	2004-10-11 00:00:00	BALCHITRA SAMITI, BHARAT,MUMBAI	13	0	190	CIL/258/04-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422635	58	NOT READABLE	2006	120	3	CIL-1-89-2006-CHEN	0	0x0000989D00000000	2006-12-20 00:00:00	NOT READABLE	12	0	0	CIL-1-89-2006-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422636	45	GOKULA	2009	120	4	CIL-1-89-2009-BAN	0	0x00009CC400000000	2009-11-17 00:00:00	M/S ABHAY SURYA CREATIONS, BANGALORE	12	0	0	CIL-1-89-2009-BAN	0	0	0	Y	M/S ABHAY SURYA CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422637	58	KAADHAL PAYANAN	2011	120	3	CIL-1-89-2011-CHEN	0	0x00009F9100000000	2011-11-04 00:00:00	NOT READABLE	12	0	0	CIL-1-89-2011-CHEN	0	0	0	Y	SHRI A. A. FILMS, INTERNATIONAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422638	45	JAI	1996	120	4	CIL-1-9-1996-BAN	0	0x0000893200000000	1996-02-29 00:00:00	SRI GURUBALA PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-9-1996-BAN	0	0	0	Y	SRI GURUBALA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422639	45	ARJUN ABHIMANYU	1998	120	4	CIL-1-9-1998-BAN	0	0x00008BFD00000000	1998-02-13 00:00:00	SRI LAKSHMI FILMS, BANGALORE.	12	0	0	CIL-1-9-1998-BAN	0	0	0	Y	SRI LAKSHMI FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422640	59	ANDHRA POLICE	1999	120	4	CIL-1-9-1999-BAN	0	0x00008D7400000000	1999-02-23 00:00:00	SHREE SAI SURYA MOVIES, CHENNAI	12	0	0	CIL-1-9-1999-BAN	0	0	0	Y	SHREE SAI SURYA MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422641	51	RANG PREMACHA 	1999	120	6	CIL-1-9-1999-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	MADHURANI MOVIES INDIA, MUMBAI	12	0	0	CIL/1/9/1999	0	0	0	N	MADHURANI MOVIES INDIA, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422642	53	NOT READABLE 	2000	120	1	CIL-1-9-2000-CUT	0	0x00008FD400000000	2000-10-23 00:00:00	NOT READABLE 	12	0	0	CIL-1-9-2000-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422643	44	LE CHAL APNE SANG	2000	120	6	CIL-1-9-2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	JYOTI FILMS, MUMBAI.	12	0	0	CIL/21/2000-MUM	0	0	0	Y	JYOTI FILMS, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422644	58	AASAI ALAIPAYUTHI	2001	120	4	CIL-1-9-2001-BAN	0	0x0000901A00000000	2001-01-01 00:00:00	M/S A S FILMS, BANGALORE	13	0	0	CIL-1-9-2001-BAN	0	0	0	N	M/S A S FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422645	67	NOT READABLE	2002	120	1	CIL-1-9-2002-CUT	0	0x0000923600000000	2002-06-25 00:00:00	NOT READABLE	12	0	0	CIL/1/9/2002-CUT	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422646	44	HAA..MAINE BHI PYAR KIYA	2002	120	6	CIL-1-9-2002-MUM	0	0x000091AD00000000	2002-02-08 00:00:00	SHREE KRUSHNA INTERNATIONAL, MUMBAI	12	0	0	CIL/1/9/2002	0	0	0	N	SHREE KRUSHNA INTERNATIONAL, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422647	53	NOT READABLE 	2003	120	1	CIL-1-9-2003-CUT	0	0x0000938F00000000	2003-06-05 00:00:00	NOT READABLE 	12	0	0	CIL/1/9/2003-CUT	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422648	42	SHATRUR SANTAN	2004	120	1	CIL-1-9-2004-CUT	0	0x000094E400000000	2004-05-11 00:00:00	FAVOURITE SECURITIES (P) .TD KOKATTA.	12	0	0	CIL-1-9-2004-CUT	0	0	0	N	SHRI SHANKARLAL MUNDHRA, CUTTACK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422649	44	''KIDS NO. 1''	2004	120	6	CIL-1-9-2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	MINAKSHI K. RANA, DOLESHWAR FILMS, MUMBAI	12	0	0	CIL/1/9/2004	0	0	0	N	MINAKSHI K. RANA, DOLESHWAR FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422650	64	RAM LAKHAN JAISAN BETWAA HAMAAR	2005	120	6	CIL-1-9-2005-MUM	0	0x000095F000000000	2005-02-03 00:00:00	PURAN ENTERTAINMENT, MUMBAI.	13	0	0	CIL-1-9-2005-MUM	0	0	0	Y	PURAN ENTERTAINMENT, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422651	59	KADALA MAGHE	2006	120	4	CIL-1-9-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	M/S BHARAMARI CREATIONS BANGALORE 	12	0	0	CIL-1-9-2006-BAN	0	0	0	N	M/S BHARAMARI CREATIONS BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422652	64	GAJAB BHAIL RAMA	2006	120	6	CIL-1-9-2006-MUM (3)	0	0x0000975300000000	2006-01-24 00:00:00	RAFT FILMS, MUMBAI	12	0	0	CIL/3/2006-MUM	0	0	0	N	RAFT FILMS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422653	45	ROWDY HRUDAYA 	2009	120	4	CIL-1-9-2009-BAN	0	0x00009BC800000000	2009-03-10 00:00:00	M/S VIJAYA VINAYAKA VENTURES MYSORE	12	0	0	CIL-1-9-2009-BAN	0	0	0	Y	M/S VIJAYA VINAYAKA VENTURES MYSORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422654	44	VICTORY	2009	120	6	CIL-1-9-2009-MUM	0	0x00009B9A00000000	2009-01-23 00:00:00	VICTORY MOVING PICTURES, MUMBAI	12	0	0	VIL/21/2009-MUM	0	0	0	Y	VICTORY MOVING PICTURES, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422655	53	KOILI	1996	120	1	CIL-1-9-96-CUT	0	0x00008A6300000000	1996-12-30 00:00:00	SHRI SAMIRAN DUTTA	12	0	0	CIL/1/9/1996-CUT	0	0	0	N	SHRI SAMIRAN DUTTA	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422656	53	KATHA RAHITHIBA KALA KALAKU	1997	120	1	CIL-1-9-97-CUT	0	0x00008AC600000000	1997-04-08 00:00:00	SMT ANJNA PATI	12	0	175	CIL-1-9-97-CUT	0	0	0	N	SHRI ASIT PATI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422657	53	MANI NAGESWARI	1998	120	1	CIL-1-9-98-CUT	0	0x00008C6900000000	1998-06-01 00:00:00	SHRI SANJIV KUMAR SAHU	12	0	0	CIL/1/9/1998-CUT	0	0	0	N	SHRI SANJIV KUMAR SAHU	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422658	53	MANA RAHIGALA TUMARI THARE	1999	120	1	CIL-1-9-99-CUT	0	0x00008DDC00000000	1999-06-07 00:00:00	SHRI BASANTA NARI, CUTTACK.	12	0	175	CIL-1-9-99-CUT	0	0	0	N	SHRI BASANTA NARI, CUTTACK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422659	58	SAI KUMAR'S CENTRAL JAIL	1997	120	4	CIL-1-90-1997-BAN	0	0x00008BC200000000	1997-12-16 00:00:00	SRI RAJYALAXSHMI CINE CHITRA, CHENNAI	12	0	0	CIL/1/90/1997	0	0	0	N	SRI RAJYALAXSHMI CINE CHITRA, CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422660	45	KIBERA	1998	120	4	CIL-1-90-1998-BAN	0	0x00008CF900000000	1998-10-23 00:00:00	NM/S S. R. PICTURES, BANGALORE	12	0	0	CIL/100/1998-BAN	0	0	0	Y	NM/S S. R. PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422661	45	SUNDARA NEENU SUNDARI NAANU 	2000	120	4	CIL-1-90-2000-BAN	0	0x00008FF400000000	2000-11-24 00:00:00	M/S. ANITA CREATIONS, BANGALORE 	12	0	0	CIL-1-90-2000-BAN	0	0	0	Y	M/S. ANITA CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422662	63	KHAMMA KHAMMA VEER TEJA	2004	120	6	CIL-1-90-2004-MUM	0	0x0000957E00000000	2004-10-12 00:00:00	MAA OSHIYAN FILMS, JODHAPUR, INDIA	12	0	0	CIL-1-90-2004-MUM	0	0	0	N	MAA OSHIYAN FILMS, JODHAPUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422663	44	MAHOTSAV	2007	120	3	CIL-1-90-2007-CHEN	0	0x0000999B00000000	2007-08-31 00:00:00	SHRI SUNDAR BABU	12	0	0	CIL/1/90/2007	0	0	0	Y	M/S CHIZ WERKSTATION PVT LTD,	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422664	43	LEKH VIDHINA KOI NA JAANE 	2008	120	6	CIL-1-90-2008-MUM	0	0x00009B0300000000	2008-08-25 00:00:00	BHOLENATH MOVIE, GUJARAT 	12	0	0	CIL/149/08-MUM	0	0	0	Y	BHOLENATH MOVIE, GUJARAT 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422665	58	VALLAKKOATTAI 	2010	120	3	CIL-1-90-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	SHRI T D RAJHA 	12	0	0	CIL/155/2010-CHEN 	0	0	0	Y	M/S ESK FILMS INTERNATIONAL 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422666	58	NOT READABLE 	2011	120	3	CIL-1-90-2011-CHEN	0	0x00009F9800000000	2011-11-11 00:00:00	M/S BALAJI REAL MOVIES PVT. LTD. 	12	0	0	CIL-1-90-2011-CHEN	0	0	0	N	M/S BALAJI REAL MOVIES PVT. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422667	45	'A'	1997	120	4	CIL-1-91-1997-BAN	0	0x00008BC400000000	1997-12-18 00:00:00	NOT READABLE 	12	0	0	CIL-1-91-1997-BAN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422668	45	VEERAPPA NAIKA	1998	120	4	CIL-1-91-1998-BAN	0	0x00008D3700000000	1998-12-24 00:00:00	M/S KALADHARE ARTS PICTURES, BANGALORE	12	0	0	CIL/104/1998-BAN	0	0	0	Y	M/S KALADHARE ARTS PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422669	45	KATHALE KADU ESTATE 	2001	120	4	CIL-1-91-2001-BAN	0	0x0000918600000000	2001-12-31 00:00:00	M/S. REDDY CREATIONS , BANGALORE 	12	0	0	CIL-1-91-2001-BAN	0	0	0	Y	M/S. REDDY CREATIONS , BANGALORE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422670	45	SOGASUGARA 	2002	120	4	CIL-1-91-2002-BAN	0	0x000092F200000000	2002-12-30 00:00:00	M/S GOLDEN GLOBE ENTERTAINMENT, BANGALORE 	12	0	0	CIL/143/2002-BAN 	0	0	0	Y	M/S GOLDEN GLOBE ENTERTAINMENT, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422671	44	CHHUTKAN KI MAHABHARAT	2004	120	6	CIL-1-91-2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	BALCHITRA SAMITI BHARAT, MUMBAI	12	0	190	CIL/271-04-MUM	0	0	0	N	BALCHITRA SAMITI BHARAT, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422672	43	''CEJAL SIRJU''	2005	120	6	CIL-1-91-2005-MUM	0	0x000096AD00000000	2005-08-11 00:00:00	J. N. FILMS, BAROTHA	12	0	0	CIL/1/91/2005	0	0	0	N	J. N. FILMS, BAROTHA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422673	58	SEVAL	2008	120	3	CIL-1-91-2008-CHEN	0	0x00009B3C00000000	2008-10-21 00:00:00	SHRI M A JINNAH	12	0	0	CIL/53/2008-CHEN	0	0	0	N	M/S JINNAH CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422674	45	ANANYA	2009	120	4	CIL-1-91-2009-BAN	0	0x00009CCA00000000	2009-11-23 00:00:00	M/S. SUBMIT ENTERPRISES, BANGALORE	12	0	0	CIL/1/91/2009	0	0	0	N	M/S. SUBMIT ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422675	43	ABBAJI GABBAJI	2009	120	6	CIL-1-91-2009-MUM	0	0x00009C4000000000	2009-07-08 00:00:00	M/S, TANISHQ VISION , RAJKOT, INDIA	12	0	0	CIL-204-2009-MUM	0	0	0	Y	M/S, TANISHQ VISION , RAJKOT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422676	58	MAHAN KANAKKU	2011	120	3	CIL-1-91-2011-CHEN	0	0x00009FA300000000	2011-11-22 00:00:00	M/S POOJA FILM INTERNATIONAL	12	0	0	CIL/1/91/2011-CHEN	0	0	0	Y	M/S POOJA FILM INTERNATIONAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422677	45	ZINDABAD	1997	120	4	CIL-1-92-1997-BAN	0	0x00008BC400000000	1997-12-18 00:00:00	NOT READABLE 	12	0	0	CIL/99/1997-BAN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422678	45	YOUVANADA HOLEYALLI	1998	120	4	CIL-1-92-1998-BAN	0	0x00008D3E00000000	1998-12-31 00:00:00	SHREE MATHA FILMS, BANGALORE.	12	0	0	CIL/98/98-BAN	0	0	0	N	SHREE MATHA FILMS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422679	45	BHAKTHA AIYAPPA	2000	120	4	CIL-1-92-2000-BAN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S. V.S.N. PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-92-2000-BAN	0	0	0	Y	M/S. V.S.N. PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422680	45	NIMMA PREETHIYA HUDGA	2001	120	4	CIL-1-92-2001-BAN	0	0x0000918600000000	2001-12-31 00:00:00	CIL1922001BAN.PDF	12	0	0	CIL-1-92-2001-BAN	0	0	0	Y	C	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422681	44	''SHAADI FAANS GAYA YAAR''	2004	120	6	CIL-1-92-2004-MUM	0	0x0000958100000000	2004-10-15 00:00:00	KARISHMA INTERNATIONAL, MUMBAI	12	0	0	CIL/1/92/2004	0	0	0	N	KARISHMA INTERNATIONAL, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422682	44	SHADI KARKE PHAS GAYA YAAR	2004	120	6	CIL-1-92-2004-MUM (3)	0	0x0000958100000000	2004-10-15 00:00:00	KARISHMA INTERNATIONAL MUMBAI	12	0	0	CIL/281/04-MUM	0	0	0	N	KARISHMA INTERNATIONAL MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422683	45	' J O L L Y D A Y S '	2008	120	4	CIL-1-92-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. YOUNG DREAMS PRODUCTIONS, BANGALORE	12	0	0	CIL/1/92/2008	0	0	0	Y	M/S. YOUNG DREAMS PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422684	58	MEDHAI	2011	120	3	CIL-1-92-2011-CHEN	0	0x00009FA500000000	2011-11-24 00:00:00	M/S KALAIMAGAL KALAIKOODAM	12	0	0	CIL/173/2011-CHEN	0	0	0	N	M/S KALAIMAGAL KALAIKOODAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422685	45	BAALIDA MANE	1996	120	4	CIL-1-93-1996-BAN	0	0x00008A5500000000	1996-12-16 00:00:00	M/S. SRI GANAPATHI CHITHRALAYA, MYSORE.	12	0	0	CIL-1-93-1996-BAN	0	0	0	Y	M/S. SRI GANAPATHI CHITHRALAYA, MYSORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422686	45	MATHINA MALLA	1997	120	4	CIL-1-93-1997-BAN	0	0x00008BCF00000000	1997-12-29 00:00:00	SRI RAJESHWARI CREATION BANGLORE	12	0	0	CIL/1/93/97	0	0	0	N	SRI RAJESHWARI CREATION BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422687	45	RAMBE NEE VYAPADA GOMBE	1998	120	4	CIL-1-93-1998-BAN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S REDDY CREATIONS, BAGALORE	12	0	0	CIL/105/1998-BAN	0	0	0	Y	M/S REDDY CREATIONS, BAGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422688	45	YAJAMAN 	2000	120	4	CIL-1-93-2000-BAN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S. OSCAR FILMS , BANGALORE 	12	0	0	CIL-1-93-2000-BAN	0	0	0	Y	M/S. OSCAR FILMS , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422689	51	MUNNABHAI M.B.B.S	2006	120	6	CIL-1-93-2005-MUM (3)	0	0x0000981B00000000	2006-08-12 00:00:00	NOT READABLE	12	0	0	CIL-1-93-2005-MUM (3)	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422690	44	BANEGI APNI BAAT	2009	120	6	CIL-1-93-2009-MUM	0	0x00009C4200000000	2009-07-10 00:00:00	SHRI MUSICS MEDIA PVT. LTD. MUMBAI.	12	0	0	CIL/329/2009-MUM	0	0	0	Y	SHRI MUSICS MEDIA PVT. LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422691	45	THAYI KOTTA SIRE	1996	120	4	CIL-1-94-1996-BAN	0	0x00008A5700000000	1996-12-18 00:00:00	M/S H. R. P ASSOCIATIONS, BANGALORE	12	0	0	CIL/105/1996-BAN	0	0	0	Y	M/S H. R. P ASSOCIATIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422692	58	AVALIN AASAI	1998	120	4	CIL-1-94-1998-BAN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S A.S. FILMS, BANGALORE	12	0	0	CIL/1/94/98	0	0	0	N	M/S A.S. FILMS, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422693	43	bhabhina palvama diyarano sneh	2004	120	6	CIL-1-94-2004-MUM (3)	0	0x0000958600000000	2004-10-20 00:00:00	ANUSH CORPORATIONS, MUMBAI	12	0	0	CIL-1-94-2004-MUM (3)	0	0	0	N	ANUSH CORPORATIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422694	58	MUTHAL MUTHALAI 	2007	120	3	CIL-1-94-2007-CHEN	0	0x000099A200000000	2007-09-07 00:00:00	SHRI E B PANDIAN 	12	0	0	CIL/130/2007-CHEN 	0	0	0	N	M/S E B P CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422695	51	NOT READABLE	2007	120	6	CIL-1-94-2007-MUM.	0	0x0000998900000000	2007-08-13 00:00:00	SHANTARAM ENTERTAINMENT MUM	12	0	0	CIL/245/07	0	0	0	N	SHANTARAM ENTERTAINMENT MUM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422696	43	VIR BHABHAJI MAHARAJ VACHADA DADA	2009	120	6	CIL-1-94-2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	MA AMBA PHILM KISHANS AHAMDABAD	12	0	0	CIL-1-94-2009-MUM	0	0	0	Y	MA AMBA PHILM KISHANS AHAMDABAD	16	14.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422697	58	KONJUM MAINAKKALE 	2011	120	3	CIL-1-94-2011-CHEN	0	0x00009FAC00000000	2011-12-01 00:00:00	SHRI AMINJIKARAI S S NARAYAN 	12	0	0	CIL/1/94/2011-CHEN 	0	0	0	Y	M/S. SATHYA CREATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422698	45	AMERICA AMERICA	1996	120	4	CIL-1-95-1996-BAN.	0	0x00008A6400000000	1996-12-31 00:00:00	M/S VISHWA PRIYA FILMS, BANGALORE	12	0	0	CIL/1/95/1996	0	0	0	Y	M/S VISHWA PRIYA FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422730	51	GOST COTI DONGARAAVDHI	2009	120	6	CIL-1-99-2009-MUM	0	0x00009C4C00000000	2009-07-20 00:00:00	PENTOGON PRODUCTION PVT. LTD.PUNE	12	0	0	CIL/224/2009	0	0	0	N	PENTOGON PRODUCTION PVT. LTD.PUNE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422699	58	'PUDHU UDHAYAM'	1997	120	4	CIL-1-95-1997-BAN	0	0x00008BD100000000	1997-12-31 00:00:00	THE DEPUTY CHIEF PRODUCER, FILMS DIVISION, SRPC  MIN. OF INFORMATION & BROADCASTING, BANGALORE	12	0	0	CIL-1-95-1997-BAN	0	0	0	N	THE DEPUTY CHIEF PRODUCER, FILMS DIVISION, SRPC  MIN. OF INFORMATION & BROADCASTING, BANGALORE	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422700	45	VARSHARUTHU	1998	120	4	CIL-1-95-1998-BAN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. KALAKAR, BANGALORE	12	0	190	CIL/1/95/1998	0	0	0	N	M/S. KALAKAR, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422701	45	DEVARA MAKKALU	2002	120	4	CIL-1-95-2002-BAN	0	0x000092F300000000	2002-12-31 00:00:00	SAMYOGA PICTURES, BANGALORE	12	0	162	CIL/1/95/2002	0	0	0	N	SAMYOGA PICTURES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422702	43	GUJARAT NO LAL	2004	120	6	CIL-1-95-2004-MUM	0	0x0000958800000000	2004-10-22 00:00:00	LAL PRODUCTIONS, AHAMADABADC	12	0	0	CIL/291/04	0	0	0	N	LAL PRODUCTIONS, AHAMADABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422703	44	''IKBAL''	2005	120	6	CIL-1-95-2005-MUM	0	0x000096B800000000	2005-08-22 00:00:00	MUKTA ARTS LTD, MUMBAI	12	0	0	CIL/1/95/2005	0	0	0	N	MUKTA ARTS LTD, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422704	58	NAMNAADU	2007	120	3	CIL-1-95-2007-CHEN	0	0x000099AF00000000	2007-09-20 00:00:00	SHRI S. REAMESHBABU	12	0	0	CIL-1-95-2007-CHEN	0	0	0	Y	M/S. KANAKARATHNA MOVIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422705	45	IJJODU	2008	120	4	CIL-1-95-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. SATHYU PRODUCTIONS, BANGALORE	12	0	0	CIL/1/95/2008	0	0	0	Y	M/S. SATHYU PRODUCTIONS, BANGALORE	0	2447	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422706	51	GOSHT LAGNA NANTERCHI  (SANSHODHIT)	2009	120	6	CIL-1-95-2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	SAW.SIMA DEV, M/S DATTATRAY CHITRA MUMBAI	12	0	0	CIL/231/09-MUM	0	0	0	Y	SAW.SIMA DEV, M/S DATTATRAY CHITRA MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422707	58	NALVARAVU 	2010	120	3	CIL-1-95-2010-CHEN	0	0x00009E3800000000	2010-11-24 00:00:00	MS L SUGANYA 	12	0	0	CIL/158/2010-CHEN 	0	0	0	Y	M/S SRI CREATIONS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422708	58	NOT READABLE 	2011	120	3	CIL-1-95-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	SHRI V. S. K. KENRAJAN	12	0	0	CIL-1-95-2011-CHEN	0	0	0	N	M/S A. R. S. PRODUCTIONS	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422709	45	' NAMMURA HUDUGA '	1997	120	4	CIL-1-96-1997-BAN	0	0x00008BD100000000	1997-12-31 00:00:00	M/S VIJAYANARASIMHA CHITRA, BANGALORE	12	0	0	CIL/1/96/1997	0	0	0	N	M/S VIJAYANARASIMHA CHITRA, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422710	44	NETAGI SUBHASH CHANRDA BOS THE FORGATON HERO	2004	120	6	CIL-1-96-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	SAHARA INDIA MEDIA COMUNICATION LTD., MUMBAI	12	0	0	CIL/1/96/2004 	0	0	0	Y	SHYM BENEGAL SHYADRI FILMS, MUMBIA	22	6110.94	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422711	42	MAHER AJANTE	2009	120	6	CIL-1-96-2009-MUM	0	0x00009C4900000000	2009-07-17 00:00:00	PRASUN BANERJEE PRODUCTIONS,MUMBAI	12	0	0	CIL/230/09	0	0	0	N	PRASUN BANERJEE PRODUCTIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422712	58	KOLLAIKARAN	2011	120	3	CIL-1-96-2011-CHEN	0	0x00009FB400000000	2011-12-09 00:00:00	SHRI M. V. PRAMOD	12	0	0	CIL-1-96-2011-CHEN	0	0	0	Y	M/S PRAMOD CINE ARTS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422713	61	SWAMI VIVEKANANDA	1997	120	4	CIL-1-97-1997-BAN	0	0x00008BD100000000	1997-12-31 00:00:00	M/S. ANANTHALAKSHMI FILMS, BANGALORE	12	0	0	CIL/1/97/1997	0	0	0	N	M/S. ANANTHALAKSHMI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422714	45	AVALE HANNA HUDUGI	1998	120	4	CIL-1-97-1998-BAN	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S CLS PRODUCTIONS, BANGALORE.	12	0	0	CIL/110/98-BAN	0	0	0	N	M/S CLS PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422715	61	20 PLUS	2000	120	4	CIL-1-97-2000-BAN	0	0x00008EAC00000000	2000-01-01 00:00:00	M/S BOILED BEANS PRODUCTIONS, BANGALORE	12	0	0	CIL-1-97-2000-BAN	0	0	0	N	M/S BOILED BEANS PRODUCTIONS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422716	45	vishwamithra	2001	120	4	CIL-1-97-2001-BAN	0	0x0000918600000000	2001-12-31 00:00:00	M/S BSANTH PRODUCTIONS, BANGALORE	12	0	0	CIL-1-97-2001-BAN	0	0	0	Y	M/S BSANTH PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422717	43	MAA UMIYA TARI MEHER	2007	120	6	CIL-1-97-2007-MUM	0	0x0000999400000000	2007-08-24 00:00:00	ZEE FILMS, MEHSANA(N.G)	12	0	0	CIL/1/97/2007	0	0	0	Y	ZEE FILMS, MEHSANA(N.G)	15	4087.57	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422718	45	NATHIVE MAIHUVK	2009	120	4	CIL-1-97-2009-BAN	0	0x00009CD400000000	2009-12-03 00:00:00	NOT REDABLE	12	0	0	CIL-1-97-2009-BAN	0	0	0	Y	M/S SHOURYA FILMS, BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422719	58	THANIKONT	2010	120	3	CIL-1-97-2010-CHEN	0	0x00009E3C00000000	2010-11-28 00:00:00	NOT READABLE	12	0	0	CIL-1-97-2010-CHEN	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422720	45	MAYA JINKE	2000	120	4	CIL-1-98-2000-BAN	0	0x0000900C00000000	2000-12-18 00:00:00	SRI. HULIYAMMA CINE PRODUCTIONS, BANGALORE.	12	0	0	CIL-1-98-2000-BAN	0	0	0	Y	SRI. HULIYAMMA CINE PRODUCTIONS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422721	45	NAGABHARANA	2002	120	4	CIL-1-98-2002-BAN	0	0x000092F300000000	2002-12-31 00:00:00	M/S A.M.J. FILMS, BANGALORE	12	0	0	CIL/136/2002-BAN	0	0	0	N	M/S A.M.J. FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422722	58	MALAIKOTTAI	2007	120	3	CIL-1-98-2007-CHEN	0	0x000099B300000000	2007-09-24 00:00:00	SHRI T AJAYKUMAR	12	0	0	CIL/140/2007-CHEN	0	0	0	Y	M/S SREE LAKSHMI PRODUCTIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422723	44	CHODO NA YAAR	2007	120	6	CIL-1-98-2007-MUM	0	0x0000999800000000	2007-08-28 00:00:00	SWADESHI ENTERTAINMENT, MUMBAI	12	0	0	CIL/1/98/2007	0	0	0	Y	SWADESHI ENTERTAINMENT, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422724	45	RAAM	2009	120	4	CIL-1-98-2009-BAN	0	0x00009CE800000000	2009-12-23 00:00:00	M/S ADITYA ARTS MCL, BANGALORE	12	0	0	CIL-1-98-2009-BAN	0	0	0	Y	M/S ADITYA ARTS MCL, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422725	58	PATHINETTANGUDI	2011	120	3	CIL-1-98-2011-CHEN	0	0x00009FBA00000000	2011-12-15 00:00:00	SHRI R RAJESH	12	0	0	CIL/194/2011-CHEN	0	0	0	N	M/S S MS TALKIES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422726	44	KHOBSURAT LADKIYAN	2000	120	4	CIL-1-99-2000-BAN	0	0x0000900C00000000	2000-12-18 00:00:00	M/S. SUNDER FILMS, CHENNAI.	12	0	0	CIL-1-99-2000-BAN	0	0	0	Y	M/S. SUNDER FILMS, CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422727	44	MUGALE AAJAM	2004	120	6	CIL-1-99-2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	STARLING INVESTMENT CORPORATION PVT LTD MUMBAI	12	0	0	CIL-1-99-2004-MUM	0	0	0	Y	STARLING INVESTMENT CORPORATION PVT LTD MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422728	58	A AA E EE	2008	120	3	CIL-1-99-2008-CHEN	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S AVM PRODUCTIONS (P) LTD.	12	0	0	CIL/187/2008-CHEN	0	0	0	N	M/S AVM PRODUCTIONS (P) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422729	58	KAADHALAAGI 	2009	120	3	CIL-1-99-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	SHRI K R VISHWAA 	12	0	0	CIL/186/2009-CHEN 	0	0	0	Y	M/S K CREATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422731	59	NOT READABLE 	2011	120	3	CIL-1-99-2011-CHEN	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S   3K ENTERTAINMENT, PVT. LTD., M/S G. K. PICTURES. 	13	0	0	CIL-1-99-2011-CHEN	0	0	0	Y	M/S 3K ENTERTAINMENT PVT. LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422732	49	RANI CURRY POWDER 	1997	120	5	CIL-1-X-01-1997-THI	0	0x00008BC100000000	1997-12-15 00:00:00	SHRI JAYAKUMAR , M/S. RANI PRODUCTIONS, NEMOM 	12	0	185	CIL/120/97-THI	0	0	0	N	SHRI JAYAKUMAR , M/S. RANI PRODUCTIONS, NEMOM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422733	49	MOOKUTHY	2001	120	5	CIL-1-X-01-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	GIREESH M/S CAN 	12	0	190	CIL/301/2001-THI	0	0	0	N	GIREESH M/S CAN 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422734	49	IMMINI NALLORAAL 	2005	120	5	CIL-1-X-01-2005-THI	0	0x000095D500000000	2005-01-07 00:00:00	MR. JOSEPH ONISSERIL, M/S. TANISONI FILMS, KOTTAYAM 	12	0	0	CIL/01/2005-THI	0	0	0	N	MR. JOSEPH ONISSERIL, M/S. TANISONI FILMS, KOTTAYAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422735	49	THOOVALKKATTHU	2009	120	5	CIL-1-X-01-2009-THI	0	0x00009CF000000000	2009-12-31 00:00:00	SIDDIQUE KADUBACHI FILM NILAMBAR	12	0	0	CIL-89-2009-THI	0	0	0	N	SIDDIQUE KADUBACHI FILM NILAMBAR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422736	49	BODY GUARD	2010	120	5	CIL-1-X-01-2010-THI	0	0x00009CF500000000	2010-01-05 00:00:00	SRI JOHN THOMAS M/S JOHN SAGARIGA GROUP OF CMP	12	0	0	CIL-1-X-01-2010-THI	0	0	0	N	SRI JOHN THOMAS M/S JOHN SAGARIGA GROUP OF CMP	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422737	49	SAMANTHARANGAL 	1987	120	5	CIL-1-X-02-1997-THI	0	0x00007D8C00000000	1987-12-31 00:00:00	SHRO S. BALACHANDRA MENON, M/S. V & V , 	12	0	0	CIL/103/97-THI	0	0	0	N	SHRO S. BALACHANDRA MENON, M/S. V & V , THIRUVANANTHAPURAM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422738	49	SHESHAM	2001	120	5	CIL-1-X-02-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	LATHA KURIEN RAJIVM/S A BLUE MERMAID PICTURE CO. TVPM	12	0	0	CIL/296/2001-THI	0	0	0	N	LATHA KURIEN RAJIVM/S A BLUE MERMAID PICTURE CO. TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422739	49	KERAL OTSAVAN	2009	120	5	CIL-1-X-02-2009-THI	0	0x00009CDF00000000	2009-12-14 00:00:00	NOT READABLE	12	0	0	CIL-85-2009-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422740	44	PHIR WOHI DARR	2018	120	5	CIL-1-X-02-2010-THI	0	0x0000A86000000000	2018-01-06 00:00:00	RAMESH M/S LAKSHMI GANAPATHI MOVIE 	12	0	0	CIL-02-2010-THI	0	0	0	N	RAMESH M/S LAKSHMI GANAPATHI MOVIE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422741	49	ENNU SWANTHAM JANAKIKKUTTY 	1997	120	5	CIL-1-X-03-1997-THI	0	0x00008BD000000000	1997-12-30 00:00:00	M/S. GRIHALAKSHMI PRODUCTIONS, CALICUT 	12	0	0	CIL/104/97-THI	0	0	0	N	SHRI P. V. GANGADHARAN, M/S. GRIHALAKSHMI PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422742	49	NAADAN PENNUM NATTU PRAMAWIYUM 	2000	120	5	CIL-1-X-03-2000-THI	0	0x00008ECA00000000	2000-01-31 00:00:00	M/S. TRIO VISION , KOTTAYAM 	12	0	0	CIL/06/2000-THI	0	0	0	N	M/S. TRIO VISION , KOTTAYAM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422743	49	JEEVAN NASHAI	2001	120	5	CIL-1-X-03-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	NOT READABLE	12	0	0	CIL/302/2001-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422744	49	HRUDAYATHIL SOOKSHIKKAN 	2005	120	5	CIL-1-X-03-2005-THI	0	0x000095DA00000000	2005-01-12 00:00:00	MR. BOSE VARGHESE, M/S. CHEMBAKASSERIL PRODUCTIONS, ERNAKULAM (DIST)	12	0	0	CIL/03/2005-THI	0	0	0	N	MR. BOSE VARGHESE, M/S. CHEMBAKASSERIL PRODUCTIONS, ERNAKULAM (DIST)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422745	49	ANANDA BHAIRAVI	2006	120	5	CIL-1-X-03-2006-THI	0	0x000098A800000000	2006-12-31 00:00:00	LENINM/S BHIMSING PRODNS, CHENNAI	12	0	0	CIL/87/2006-THI	0	0	0	N	LENINM/S BHIMSING PRODNS, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422746	49	CHITRAKUZHAL 	2009	120	5	CIL-1-X-03-2009-THI	0	0x00009CDA00000000	2009-12-09 00:00:00	DHIRUBHJAI CHAUHAN SHIRUBHAI PRODUCTION	12	0	0	CIL-82-2009/THI	0	0	0	N	DHIRUBHJAI CHAUHAN SHIRUBHAI PRODUCTION	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422747	49	THATHWAMASI	2010	120	5	CIL-1-X-03-2010-THI	0	0x00009CF700000000	2010-01-07 00:00:00	M/S FEMCIKE FILMS. & COMMUNICATIONS TVM	12	0	0	CIL/04/2009-THI	0	0	0	N	SRI PRADEESH & SRI RAHUL S. RAVI, M/S PEMC PAL FILMS & COMKUNICATIONS, TRIVANDRUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422748	49	ANURAGHA KOTTARAM	1997	120	5	CIL-1-X-04-1997-THI	0	0x00008BCA00000000	1997-12-24 00:00:00	P RAMAKRISHNANM/S PRATHYUSHA FILMS, CHENNAI	12	0	0	CIL/102/1997-THI	0	0	0	N	P RAMAKRISHNANM/S PRATHYUSHA FILMS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422749	49	NOT READABLE	2000	120	5	CIL-1-X-04-2000-THI	0	0x00008EE300000000	2000-02-25 00:00:00	M/S MILLENIUM CINEMA, ERNAKULAM	12	0	0	CIL/1/004/2000-THI	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422750	49	JAGATHY JAGADEESH IN TOWN 	2001	120	5	CIL-1-X-04-2001-THI	0	0x0000918300000000	2001-12-28 00:00:00	M/S. BLOWUP CINEMA , THALASSERY	12	0	0	CIL/299/2001-THI	0	0	0	N	SHRI P V PRADEEP, M/S. BLOWUP CINEMA , THALASSERY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422751	49	RATHRI MAZHA 	2006	120	5	CIL-1-X-04-2006-THI	0	0x000098A700000000	2006-12-30 00:00:00	M/S. GREEN CINEMA , TVPM 	12	0	0	CIL/89/2006-THI	0	0	0	N	MR. B. RAKESH , TVPM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422752	49	KAPPAL MITHALAALI	2009	120	5	CIL-1-X-04-2009-THI	0	0x00009CCB00000000	2009-11-24 00:00:00	RAJAN PARTNER M./S SCREEN ARTS	12	0	0	CIL-78/2009-THI	0	0	0	N	RAJAN PARTNER M./S SCREEN ARTS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422753	49	HAPPY NUSBANDS	2010	120	5	CIL-1-X-04-2010-THI	0	0x00009CF600000000	2010-01-06 00:00:00	NO	12	0	0	CIL-05-2010-THI	0	0	0	N	NO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422754	49	RAJATHANTHRAM	1997	120	5	CIL-1-X-05-1997-THI	0	0x00008BC900000000	1997-12-23 00:00:00	VINAYA KUMARM/S KULAPURAKKAL FILMS	12	0	0	CIL/101/1997-THI	0	0	0	N	VINAYA KUMARM/S KULAPURAKKAL FILMS, PATHANAMTHITTA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422755	49	NOT READABLE	2000	120	5	CIL-1-X-05-2000-THI	0	0x00008F0200000000	2000-03-27 00:00:00	NOT READABLE	12	0	0	CIL/16/2000-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422756	49	ONE MAN SHOW	2001	120	5	CIL-1-X-05-2001-THI	0	0x0000917C00000000	2001-12-21 00:00:00	GIRISH VAIKOMM/S ASWATHY FILMS, KOTTAYAM	12	0	0	CIL/292/2001-THI	0	0	0	N	GIRISH VAIKOMM/S ASWATHY FILMS, KOTTAYAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422757	49	ACHUVINTE AMMA	2005	120	5	CIL-1-X-05-2005-THI	0	0x000095E600000000	2005-01-24 00:00:00	SHRI. P.V. GANGADHARAN, M/S. GRIHALEKSHMI FILMS CALICUT	12	0	0	CIL-06-2005-THI	0	0	0	N	SHRI. P.V. GANGADHARAN, M/S GRIHALEKSHMI FILMS, CALICUT. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422758	49	ANAMIKA 	2006	120	5	CIL-1-X-05-2006-THI	0	0x000098A600000000	2006-12-29 00:00:00	MR. K. P. VENU, M/S. RAINBOW CINE CREATIONS, KOCHI	12	0	0	CIL/84/2006-THI	0	0	0	N	MR. K. P. VENU, M/S. RAINBOW CINE CREATIONS, KOCHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422787	49	ANGEL JOHN	2009	120	5	CIL-1-X-09-2009-THI	0	0x00009CA300000000	2009-10-15 00:00:00	M/S CREATIVE TEAM, THRISSUR DIST	12	0	0	CIL/71/2009-THI	0	0	0	N	K K NARAYANAM/S CREATIVE TEAM, THRISSUR DIST	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422759	49	NOT READABLE	2009	120	5	CIL-1-X-05-2009-THI	0	0x00009CCB00000000	2009-11-24 00:00:00	SURESH KUMAR MG. DIRECTORM/S REVATHY KALAMANDIR PVT LTD, TVM	12	0	0	CIL/77/2009-THI	0	0	0	N	SURESH KUMAR MG. DIRECTORM/S REVATHY KALAMANDIR PVT LTD, TVM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422760	49	YUGAPURUSHAN	2010	120	5	CIL-1-X-05-2010-THI	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S A  V A PRODUCTIONS, KALAIVANAR COLONY, CHENNAI	12	0	0	CIL/07/2010-THI	0	0	0	N	A V ANOOP M/S A  V A PRODUCTIONS, KALAIVANAR COLONY, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422761	49	AYAAL KATHA EZHUTHUKAYANU	1998	120	5	CIL-1-X-052-1998-THI	0	0x00008D3400000000	1998-12-21 00:00:00	M/S KALINGA, THIRUVANANTHAPURAM	12	0	0	CIL-67-1998-THI	0	0	0	N	SHRI. P.A. LATHEEF, M/S KALINGA, THIRUVANANTHAPURAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422762	49	JANANI	1998	120	5	CIL-1-X-053-1998-THI	0	0x00008D3400000000	1998-12-21 00:00:00	SHRI RAJEEV NATH, M/S CHAYA FILMS	12	0	0	CIL-65-1998-THI	0	0	0	N	SHRI. RAJEEC NATH, M/S. CHAYA FILMS, THIRUVANANTHAPURAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422763	49	BOSCO	1998	120	5	CIL-1-X-054-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	SALESIAN PROVINCE OF BANGALORE	12	0	0	CIL-69-1998-THI	0	0	0	N	MR. SANJEEV SIVAN, SIVAN STUDIO, THIRUVANANTHAPURAM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422764	49	GARSHOME	1998	120	5	CIL-1-X-055-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	M/S. JANASAKTHI FILMS (P), LTD, PALAKKAD	12	0	0	CIL-68-1998-THI	0	0	0	N	SHRI. P. JAYAPALA MENON, CHAIRMAN, M/S. JANASAKTHI FILMS (P), LTD, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422765	49	MANGAMMA	1997	120	5	CIL-1-X-06-1997-THI	0	0x00008BC500000000	1997-12-19 00:00:00	THE NATIONAL FILM DEVELOPMENT CORPORATION, LTD	12	0	0	CIL/100/1997-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422766	49	PILOTS	2000	120	5	CIL-1-X-06-2000-THI	0	0x00008F0B00000000	2000-04-05 00:00:00	NOT READABLE	12	0	0	CIL/19/2000-THI	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422767	49	MEGHA MALHAR 	2001	120	5	CIL-1-X-06-2001-THI	0	0x0000917300000000	2001-12-12 00:00:00	M/S. RATHRUBHUMI PRINTING & PUBLISHING CO CALICUT 	12	0	0	CIL/280/2001-THI	0	0	0	N	SHRI M V SREYAMS KUMAR, M/S. RATHRUBHUMI PRINTING & PUBLISHING CO CALICUT 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422768	49	THE SPEED TRACK 	2006	120	5	CIL-1-X-06-2006-THI	0	0x000098A400000000	2006-12-27 00:00:00	MR N P SUBAIR, M/S. VARNACHITRA , KOCHI	12	0	0	CIL/88/2006-THI	0	0	0	N	MR N P SUBAIR, M/S. VARNACHITRA , KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422769	49	GEETHA KASLAYANAN	2009	120	5	CIL-1-X-06-2009-THI	0	0x00009CB700000000	2009-11-04 00:00:00	SURESH KUMAR PARTNER REVATHY 	12	0	0	CIL-75-2009-THI	0	0	0	N	SURESH KUMAR PARTNER REVATHY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422770	49	AAGATHAN	2010	120	5	CIL-1-X-06-2010-THI	0	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	12	0	0	CIL/08/2010-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422771	49	AARAM THAMPURAN 	1997	120	5	CIL-1-X-07-1997-THI	0	0x00008BC300000000	1997-12-17 00:00:00	MRS. MENAKA SURESH KUMAR, M/S. REVTHY KALAMANDHIR 	12	0	0	CIL/099/97-THI	0	0	0	N	MRS. MENAKA SURESH KUMAR, M/S. REVTHY KALAMANDHIR , CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422772	49	NOT READABLE	2000	120	5	CIL-1-X-07-2000-THI	0	0x00008F1100000000	2000-04-11 00:00:00	M/S MATHEW PAUL PRODUCTIONS, ALLEPPEY	12	0	0	CIL/21/2000-THI	0	0	0	N	M/S MATHEW PAUL PRODUCTIONS, ALLEPPEY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422773	58	CHINNA VEEDU CHITRA	2001	120	5	CIL-1-X-07-2001-THI	0	0x0000917300000000	2001-12-12 00:00:00	C.ML RAJENSR M/S SHARMILA CREATION	13	0	0	CIL/275/2001-THI	0	0	0	N	C.ML RAJENSR M/S SHARMILA CREATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422774	49	FINGER PRINT	2005	120	5	CIL-1-X-07-2005-THI	0	0x000095F600000000	2005-02-09 00:00:00	MR. SABU CHERIAN, M/S. AANANDA BHAIRAVI, KOCHI	12	0	0	CIL-08-2005-THI	0	0	0	N	MR. SABU CHERIAN, M/S. AANANDA BHAIRAVI, KOCHI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422775	49	KANAKASIMHASANAM	2006	120	5	CIL-1-X-07-2006-THI	0	0x000098A400000000	2006-12-27 00:00:00	MR. M MANI, M/S SUNITHA PRODUCTIONS, TVM	12	0	0	CIL/83/2006-THI	0	0	0	N	MR N MANI, M/S SUNITHA PRODUCTIONS, TRIVANDRUM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422776	49	UTHARA SWAYAMVARAM	2009	120	5	CIL-1-X-07-2009-THI	0	0x00009CB200000000	2009-10-30 00:00:00	M/S PAVITHRAM CREATIONS, PAVITHRAM, KAYARAMPARA, OTTAPPALAM, KERALA	12	0	0	CIL-74-2009-THI	0	0	0	N	K.P. SANTHOSH KUMAR, M/S PAVITHRAM CREATIONS, PAVITHRAM, KAYARAMPARA, OTTAPPALAM, KERALA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422777	49	DHRONA  2010	2010	120	5	CIL-1-X-07-2010-THI	0	0x00009D0900000000	2010-01-25 00:00:00	ANIL KUMARM/S AROMA MOVIE INTERNATIONAL, VANROS JUNCTION, THIRUVANANTHAPURAM	12	0	0	CIL/09/2010-THI	0	0	0	N	ANIL KUMARM/S AROMA MOVIE INTERNATIONAL, VANROS JUNCTION, THIRUVANANTHAPURAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422778	49	CHURAM 	1997	120	5	CIL-1-X-08-1997-THI	0	0x00008BC200000000	1997-12-16 00:00:00	SHRI S. SATHEESH, M/S. K .N. S. PRODUCTIONS	12	0	0	CIL/098/97-THI	0	0	0	N	SHRI S. SATHEESH, M/S. K .N. S. PRODUCTIONS, KOLLAM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422779	49	LIFE IS BEAUTIFUL	2000	120	5	CIL-1-X-08-2000-THI	0	0x00008F1200000000	2000-04-12 00:00:00	FASILM/S AMMU MOVIES, CHENNAI	12	0	0	CIL/22/2000-THI	0	0	0	N	FASILM/S AMMU MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422780	59	ARDHAHAINA 	2001	120	5	CIL-1-X-08-2001-THI	0	0x0000917300000000	2001-12-12 00:00:00	SIVA SAI CREATION 	13	0	0	CIL/259/2001-THI	0	0	0	N	SIVA SAI CREATION 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422781	49	KAYYAOPU	2006	120	5	CIL-1-X-08-2006-THI	0	0x0000989F00000000	2006-12-22 00:00:00	NOT READABLE 	12	0	0	CIL/1/60/2006-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422782	49	SWA...LE...(SWANTHAN LEKHAKAN)	2009	120	5	CIL-1-X-08-2009-THI	0	0x00009CB000000000	2009-10-28 00:00:00	M/S COLOUR FACTORY, WATERFRONT RD, KOCHI20	12	0	0	CIL-72-2009-THI	0	0	0	N	P. SUKUMAR & SMT. ANU M. WAARIAR, M/S COLOUR FACTORY, WATERFRONT RD, KOCHI20	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422783	49	APRIL FOOL	2010	120	5	CIL-1-X-08-2010-THI	0	0x00009D1800000000	2010-02-09 00:00:00	M/S. DAMOR CINEMA, KOCHI	12	0	0	CIL-10-2010-THI	0	0	0	N	SRI. SANTHOSH DARODARAN, M/S. DAMOR CINEMA, KOCHI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422784	49	ANJARA KALLIYANAM 	1997	120	5	CIL-1-X-09-1997-THI	0	0x00008BBE00000000	1997-12-12 00:00:00	M/S. AMBIKALA PRODUCTIONS, COCHIN  24	12	0	0	CIL/097/97-THI	0	0	0	N	SHRI MAJU ABRAHAM & SHRI BABY ANTONY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422785	58	KANAVU KADALI	2001	120	5	CIL-1-X-09-2001-THI	0	0x0000916C00000000	2001-12-05 00:00:00	AJATHI CINE CREATION	13	0	0	CIL/252/2001-THI	0	0	0	N	AJATHI CINE CREATION	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422786	49	PALUNKU	2006	120	5	CIL-1-X-09-2006-THI	0	0x0000989D00000000	2006-12-20 00:00:00	MR HOWLY POTTOORE, M/S DREAM TEAM PRODNS, KOTTAYAM.	12	0	0	CIL/82/2006-THI	0	0	0	N	MR HOWLY POTTOORE, M/S DREAM TEAM PRODNS, KOTTAYAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422788	49	NOT READABLE	2001	120	5	CIL-1-X-09-2010-THI	3.1	0x000090DE00000000	2001-07-16 00:00:00	M/S KALA SANGHAM5	12	0	198	VIS/09/2001-THI	0	0	0	N	M M HAMSAM/S KALA SANGHAM, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422789	49	MEENATHIL THALIKETTU	1998	120	5	CIL-1-X-1-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	M/S MONARCH FILMS, KOTTAYAM.	12	0	0	CIL/001/1998-THI	0	0	0	N	SHRI PREM PRAKASH, M/S MONARCH FILMS, KOTTAYAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422790	49	KUSRITI	2003	120	5	CIL-1-X-1-2003-THI	3	0x000092FB00000000	2003-01-08 00:00:00	M/S KRISHNA FILM THIRUATHAPURAM	12	0	0	CIL-01-2003-THI	0	0	0	N	KRISHNA KUMAR UNNI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422791	49	BHARATHEEYAM	1997	120	5	CIL-1-X-10-1997-THI	0	0x00008BAF00000000	1997-11-27 00:00:00	MARTIN PAIVAM/S PAIVA INTERNATIONAL COCHIN18	12	0	190	CIL/96/1997-THI	0	0	0	N	MARTIN PAIVAM/S PAIVA INTERNATIONAL COCHIN18	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422792	49	MANTHRIVALIGAYIL MANASSAMMATHAM	1998	120	5	CIL-1-X-10-1998-THI	0	0x00008C0B00000000	1998-02-27 00:00:00	M/S TRI STAR PRODUCTIONS, KOCHI	12	0	0	CIL/12/1998-THI	0	0	0	N	SHRI K BAIJU, A9/324, MADHAVASSERY (H) PERUNAVOOR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422793	49	INGANE ORU NILAPAKSHI	2000	120	5	CIL-1-X-10-2000-THI	0	0x00008F2700000000	2000-05-03 00:00:00	M/S SARGAM SPEED PRODUCTIONS, COCHIN35	12	0	0	CIL/29/2000-THI	0	0	0	N	SHRI ABDUL KABEERM/S SARGAM SPEED PRODUCTIONS, COCHIN35	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422794	49	THE gift of god	2001	120	5	CIL-1-X-10-2001-THI	0	0x0000916B00000000	2001-12-04 00:00:00	JACCB ,M/S DIVINE CREATION	12	0	0	CIL270/2001-THI	0	0	0	N	JACCB ,M/S DIVINE CREATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422795	49	KILICHUNDAN MAAMBAZHAM	2003	120	5	CIL-1-X-10-2003-THI	0	0x0000935700000000	2003-04-10 00:00:00	MR. M.J. ANTONY, M/S. AASHIRVAD CINEMAS, CHENNAI	12	0	0	CIL-30-2003-THI	0	0	0	N	MR. M.J. ANTONY, M/S. AASHIRVAD CINEMAS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422796	49	NOTE BOOK	2008	120	5	CIL-1-X-10-2006-THI	0	0x00009B7700000000	2008-12-19 00:00:00	SHRI PV GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	12	0	0	CIL/81/2008-THI	0	0	0	N	SHRI PV GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422797	49	SANMANASULLAVAN APPULUTTAN	2009	120	5	CIL-1-X-10-2009-THI	0	0x00009C9400000000	2009-09-30 00:00:00	M/S CITY FILMS, KOZHIKODE, KERALA	12	0	0	CIL-69-2009-THI	0	0	0	N	M. GEORGE MANUEL, M/S CITY FILMS, NO.14, ALANKAR, KOZHIKODE, KERALA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422798	49	UTHAMAN SONG: PAALAZHI THEERAM KANDU NJAN	2001	120	5	CIL-1-X-10-2010-THI	3.48	0x0000913400000000	2001-10-10 00:00:00	M/S. AKSHARA FILMS, PERUMBAVOOR	12	0	0	CIL-10-2010-THI	0	0	0	N	SHRI. C. SUBRAMANIA MENON, MANAGING PARTNER, M/S. AKSHARA FILMS, PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422799	49	NAMMAL 	2002	120	5	CIL-1-X-100-2002-THI	0	0x000092EB00000000	2002-12-23 00:00:00	M/S CHIKKO ACHU CINEMAS, TRICHUR 	12	0	0	CIL/187/2002-THI	0	0	0	N	MR DAVID KACHAPALLY, M/S CHIKKO ACHU CINEMAS, TRICHUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422800	49	KALYANARAMAN	2002	120	5	CIL-1-X-101-2002-THI	0	0x000092EB00000000	2002-12-23 00:00:00	NOT READABLE 	12	0	0	CIL/1/077/2002-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422801	49	AYIRTHIL ORUVAN 	2002	120	5	CIL-1-X-102-2002-THI	0	0x000092E700000000	2002-12-19 00:00:00	M/S. KOKERS FILMS, KOCHI  18	12	0	0	CIL/184/2002-THI	0	0	0	N	MR SIYAD KOKER, M/S. KOKERS FILMS, KOCHI  18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422802	49	YATHAKKRUDE SHRADDHAKKU	2002	120	5	CIL-1-X-103-2002-THI	0	0x000092E100000000	2002-12-13 00:00:00	NOT READABLE 	12	0	0	CIL/1/074/2002-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422803	49	KATTU CHEMBAKAM	2002	120	5	CIL-1-X-104-2002-THI	0	0x000092E000000000	2002-12-12 00:00:00	M/S. SUNITHA PRODUCTIONS, TVM	12	0	0	CIL-175-2002-THI	0	0	0	N	MR. M. MANI, M/S. SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422804	49	AABHARANA CHARTHU	2002	120	5	CIL-1-X-105-2002-THI	0	0x000092D200000000	2002-11-28 00:00:00	M/S OTTAPALAM FILMS, OTTAPALAM	12	0	0	CIL/170/2002-THI	0	0	0	N	M/S OTTAPALAM FILMS, OTTAPALAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422805	49	NOT READABLE	2002	120	5	CIL-1-X-106-2002-THI	0	0x000092D100000000	2002-11-27 00:00:00	NOT READABLE	12	0	0	CIL/1/69/2002-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422806	49	PUNNARA POONKUYIL	2002	120	5	CIL-1-X-107-2002-THI	0	0x000092BE00000000	2002-11-08 00:00:00	SHRI. D. SURESH KUMAR, M/S. DEVI COMMUNICATION, THIRUVANANTHAPURAM	12	0	0	CIL-159-2002-THI	0	0	0	N	SHRI. D. SURESH KUMAR, M/S. DEVI COMMUNICATION, THIRUVANANTHAPURAM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422807	49	KRISHNAPAKSHA KILIKAL	2002	120	5	CIL-1-X-108-2002-THI	0	0x000092AF00000000	2002-10-24 00:00:00	MR. PRADEEP PALIYATH, M/S SAPTHA VARNA FILMS, TRISSUR (KERALA)	12	0	162	CIL-157-2002-THI	0	0	0	N	MR. PRADEEP PALIYATH, M/S SAPTHA VARNA FILMS, TRISSUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422808	49	BAMBOO BOYS	2002	120	5	CIL-1-X-109-2002-THI	0	0x000092A900000000	2002-10-18 00:00:00	M/S. SEA LINE MOVIES, COCHIN.	12	0	0	CIL-156-2002-THI	0	0	0	N	SHRI. V.H.M. PAPEEQUE, M/S. SEA LINE MOVIES, COCHIN.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422809	49	ORAL METHRAM	1997	120	5	CIL-1-X-11-1997-THI	0	0x00008BA700000000	1997-11-19 00:00:00	M A NISHADM/S ALAPATT & KAZRAIN PRODUCTIONS, KOCHI17	12	0	0	CIL/94/1997-THI	0	0	0	N	M A NISHADM/S ALAPATT & KAZRAIN PRODUCTIONS, KOCHI17	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422810	49	THE TRUTH	1998	120	5	CIL-1-X-11-1998-THI	0	0x00008C1E00000000	1998-03-18 00:00:00	M/S ABR PRODUCTIONS, THIRUVANANTHAPURAM.	12	0	0	CIL/13/1998-THI	0	0	0	N	SHRI MOHAMMED ASHRAF, M/S ABR PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422811	49	NOT READABLE	2000	120	5	CIL-1-X-11-2000-THI	0	0x00008F2700000000	2000-05-03 00:00:00	M/S GRIHALAKSHMI FILMS & TRIVENI MOVIES, CALICUT	12	0	0	CIL/30/2000-THI	0	0	0	N	M/S GRIHALAKSHMI FILMS & TRIVENI MOVIES, CALICUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422812	59	KAADHAMBARI	2001	120	5	CIL-1-X-11-2001-THI	0	0x0000915C00000000	2001-11-19 00:00:00	MURLI KRISHNA M/S SURYA 	12	0	0	CIL-232/2001-THI	0	0	0	N	MURLI KRISHNA M/S SURYA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422813	49	SABHALAM	2003	120	5	CIL-1-X-11-2003-THI	0	0x0000935D00000000	2003-04-16 00:00:00	(NOT READABLE)	12	0	0	CIL/31/2003-THI	0	0	0	N	(NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422814	49	BABA KALYANI	2006	120	5	CIL-1-X-11-2006-THI	0	0x0000989700000000	2006-12-14 00:00:00	MR M J ANTONY, M/S AASHIRVAD CINEMAS, PERUMBAVOOR.	12	0	0	CIL/79/2006-THI	0	0	0	N	MR M J ANTONY, M/S AASHIRVAD CINEMAS, PERUMBAVOOR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422815	49	FIDDLE 	2009	120	5	CIL-1-X-11-2009-THI	0	0x00009C8F00000000	2009-09-25 00:00:00	M/S. N HAA MUNNA CREATIONS, KOLLAM 	12	0	0	CIL/67/2009-THI	0	0	0	N	MR NOUSHAD S, M/S. N HAA MUNNA CREATIONS, KOLLAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422816	49	KAUSTHUBHAN	2010	120	5	CIL-1-X-11-2010-THI	0	0x00009D2200000000	2010-02-19 00:00:00	SANDEEP NAIR NAMBIKA CINEMA USHA	12	0	0	CIL-1-X-11-2010-THI	0	0	0	N	SANDEEP NAIR NAMBIKA CINEMA USHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422817	49	THILAKAN	2002	120	5	CIL-1-X-110-2002-THI	0	0x0000929B00000000	2002-10-04 00:00:00	M/S. NEW ERA INFO MEDIA, MUMBAI	12	0	0	CIL-145-2002-THI	0	0	0	N	M/S. NEW ERA INFO MEDIA, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422818	49	NANTHUNI	2008	120	5	CIL-1-X-110-2008-THI	0	0x00009B8300000000	2008-12-31 00:00:00	M/S ATHU & ACHU CREATIONS, PALAKKAD.	12	0	0	CIL/82/2008-THI	0	0	0	N	MR RAVIKUMAR ALIAS KANNAN MANNARKKAD M/S ATHU & ACHU CREATIONS, PALAKKAD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422819	49	KAKKE KAKKE KOODEVIDE	2002	120	5	CIL-1-X-111-2002-THI	0	0x0000929100000000	2002-09-24 00:00:00	RAJASEKHARANM/S BHAVAGEETHA CINE  ARTS, HARIPPAD	12	0	0	CIL/139/2002-THI	0	0	0	N	RAJASEKHARANM/S BHAVAGEETHA CINE  ARTS, HARIPPAD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422820	49	KANAL KANNADI	2008	120	5	CIL-1-X-111-2008-THI	0	0x00009B6500000000	2008-12-01 00:00:00	M/S HARE KRISHNA PRODUCTIONS, TIRUVANANTHAPURAM	12	0	0	CIL/81/2008-THI	0	0	0	N	SRI MADHU KALLAYAM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422821	49	GRAND MOTHER	2002	120	5	CIL-1-X-112-2002-THI	0	0x0000928500000000	2002-09-12 00:00:00	SARJULANM/S MERRY MAKERS, KERALA	12	0	0	CIL/135/2002-THI	0	0	0	N	SARJULANM/S MERRY MAKERS, KERALA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422822	49	ORKKUKA VALLAPPOZHUN 	2008	120	5	CIL-1-X-112-2008-THI	0	0x00009B8200000000	2008-12-30 00:00:00	NOT READABLE 	12	0	0	CIL/80/2008-THI	0	0	0	N	SHRI VINU T. S., M/S. GOD'S OWN MOVIES, JANARDHANAPURAM , VARKALA 	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422823	49	KAYANKULAM KANARAN	2002	120	5	CIL-1-X-113-2002-THI	0	0x0000928500000000	2002-09-12 00:00:00	M/S. NALANDA CREATIONS, CHANGANASSERY.	12	0	0	CIL-134-2002-THI	0	0	0	N	M/S. NALANDA CREATIONS, CHANGANASSERY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422824	49	BHOOMI MALAYALAN	2008	120	5	CIL-1-X-113-2008-THI	0	0x00009B8200000000	2008-12-30 00:00:00	M/S GENUINE CINEMA, TRIVANDRUM6	12	0	0	CIL-79-2008-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422825	58	DIANA	2002	120	5	CIL-1-X-114-2002-THI	0	0x0000927F00000000	2002-09-06 00:00:00	P VELUSAMYM/S LOTUS CREATIONS, CHENNAI	13	0	0	CIL/127/2002-THI	0	0	0	N	P VELUSAMYM/S LOTUS CREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422826	49	LOLLIPOP	2008	120	5	CIL-1-X-114-2008-THI	0	0x00009B7500000000	2008-12-17 00:00:00	M/S. A B S COMBINES, KOCHI	12	0	0	CIL-75-2008-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422827	49	ENDE HRUDAYATHINDE UDAMA	2002	120	5	CIL-1-X-115-2002-THI	0	0x0000927F00000000	2002-09-06 00:00:00	M/S. DREAMING TIGER PRODUCTIONS, ERNAKULAM	12	0	0	CIL-1-X-115-2002-THI	0	0	0	N	M/S. DREAMING TIGER PRODUCTIONS, ERNAKULAM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422828	59	THANTHRA 	2008	120	5	CIL-1-X-115-2008-THI	0	0x00009B6700000000	2008-12-03 00:00:00	M/S. SHUNMUGA NAKSHATRA FILMS A. P 	13	0	0	CIL/74/2008-THI	0	0	0	N	G. HANUMANTHA RAO , M/S. SHUNMUGA NAKSHATRA FILMS A. P 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422829	49	NIZHALKKUTHU	2002	120	5	CIL-1-X-116-2002-THI	0	0x0000927100000000	2002-08-23 00:00:00	SHRI ADOOR GOPALAKRISHNAN, TVPM	12	0	0	CIL/125/2002-THI	0	0	0	N	SHRI ADOOR GOPALAKRISHNAN, TVPM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422830	49	PAKAL NAKSHATRANGAL	2008	120	5	CIL-1-X-116-2008-THI	0	0x00009B6000000000	2008-11-26 00:00:00	NOT READABLE	12	0	0	CIL/72/2008-THI	0	0	0	N	RAJEEV NATH, M/S CHAYA FILMS, THANAL. TRIVANDRUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422831	49	KAI ETHUN DHOORATHU	2002	120	5	CIL-1-X-117-2002-THI	0	0x0000926A00000000	2002-08-16 00:00:00	AM FAZIL M/S  AMMU INTERNATIONAL, CHENNAI	12	0	0	CIL/122/2002-THI	0	0	0	N	AM FAZIL M/S  AMMU INTERNATIONAL, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422832	49	SULTHAN	2008	120	5	CIL-1-X-117-2008-THI	0	0x00009B6000000000	2008-11-26 00:00:00	NOT READABLE	12	0	0	CIL/71/2008-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422833	49	NAKSHTRA KANNULLA RAJAKUMARAN AVANDNDORU RAJAKUMARI	2002	120	5	CIL-1-X-118-2002-THI	0	0x0000926600000000	2002-08-12 00:00:00	M/S. HASH BUSH FILM, TVM	12	0	0	CIL-118-2002-THI	0	0	0	N	MR. KHADER HASSAN, M/S. HASH BUSH FILM, TVM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422834	58	SIVAPURAM 	2008	120	5	CIL-1-X-118-2008-THI	0	0x00009B5A00000000	2008-11-20 00:00:00	M/S. AANJANEYA PRODUCTIONS , CHENNAI 	13	0	0	CIL/70/2008-THI	0	0	0	N	SATISH KUMAR, M/S. AANJANEYA PRODUCTIONS , CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422835	49	CHIRIKKUDUKKA	2002	120	5	CIL-1-X-119-2002-THI	0	0x0000924D00000000	2002-07-18 00:00:00	DINESH PANICKERM/S VISMAYAA FILMS, TVPM	12	0	0	CIL/108/2002-THI	0	0	0	N	DINESH PANICKERM/S VISMAYAA FILMS, TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422836	49	TWENTY TWENTY	2008	120	5	CIL-1-X-119-2008-THI	0	0x00009B4900000000	2008-11-03 00:00:00	M/S GRAAND PRODUCTIONS, KOCHI35	12	0	0	CIL-69-2008-THI	0	0	0	N	P. DILEEP GOPALAKRISHNAN, M/S GRAAND PRODUCTIONS KOCHI35	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422837	49	SAMMANAM	1997	120	5	CIL-1-X-12-1997-THI	0	0x00008BA100000000	1997-11-13 00:00:00	N KRISHNA KUMARM/S KRIPA FILMS	12	0	0	CIL/93/1997-THI	0	0	0	N	N KRISHNA KUMARM/S KRIPA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422838	49	MANTHRIKOCHAMMA	1998	120	5	CIL-1-X-12-1998-THI	0	0x00008C1F00000000	1998-03-19 00:00:00	M/S. FAMILY FILMS, PARAPPANANGADI	12	0	0	CIL-14-1998-THI	0	0	0	N	SHRI. AZEEZ, M/S. FAMILY FILMS, PARAPPANANGADI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422839	49	PUNNYAM	2001	120	5	CIL-1-X-12-2001-THI	0	0x0000913C00000000	2001-10-18 00:00:00	NOT READABLE	12	0	0	CIL/233/2001-THI	0	0	0	N	JK KUNJUMON	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422840	49	KANNE MADANGUKA 	2005	120	5	CIL-1-X-12-2005-THI	0	0x0000961700000000	2005-03-14 00:00:00	PRASANNA M/S PRASOONAM PIC KALAMBALAM	12	0	0	CIL-14-2005-THI	0	0	0	N	PRASANNA M/S PRASOONAM PIC KALAMBALAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422841	49	SMART CITY	2006	120	5	CIL-1-X-12-2006-THI	0	0x0000989700000000	2006-12-14 00:00:00	MR. E.P. VIJAYAKUMAR, M/S. SEVEN ART INTERNATIONAL LTD, KOCHI.	12	0	0	CIL-78-2006-THI	0	0	0	N	MR. E.P. VIJAYAKUMAR, M/S. SEVEN ART INTERNATIONAL LTD, KOCHI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422842	49	ROBIN HOOD	2009	120	5	CIL-1-X-12-2009-THI	0	0x00009C8D00000000	2009-09-23 00:00:00	M/S ANANTHA VISIONS CHITHRA, TRIVANDRUM17	12	0	0	CIL/66/2009-THI	0	0	0	N	SANTHA MURALIM/S ANANTHA VISIONS CHITHRA, TRIVANDRUM17	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422843	49	T.D. DASAN , STDVIB	2010	120	5	CIL-1-X-12-2010-THI	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S PRESTA DE LEXA MOVIEDOME , THRISSUR 	12	0	0	CIL/18/2010-THI	0	0	0	N	SRI PAUL VADAKUMCHERY M/S PRESTA DE LEXA AUVIEOON, TRRTSSOR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422844	58	VAALIBA VAYASU	2002	120	5	CIL-1-X-120-2002-THI	0	0x0000923E00000000	2002-07-03 00:00:00	M/S KUMARA GIRI COMBINES, ERODU	13	0	0	CIL-98-2002-THI	0	0	0	N	MR. RAVICHANDRAN, M/S KUMARA GIRI COMBINES, ERODU	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422845	49	PARAYAN MARANNATHU	2008	120	5	CIL-1-X-120-2008-THI	0	0x00009B4500000000	2008-10-30 00:00:00	NOT READABLE	12	0	0	CIL/68/2008-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422846	49	AKHILA	2002	120	5	CIL-1-X-121-2002-THI	0	0x0000923600000000	2002-06-25 00:00:00	M KUNJUM/S MAN POWER PRODUCTIONS, COCHIN	12	0	0	CIL/95/2002-THI	0	0	0	N	M KUNJUM/S MAN POWER PRODUCTIONS, COCHIN	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422847	49	KURUKSHETRA 	2008	120	5	CIL-1-X-121-2008-THI	0	0x00009B2600000000	2008-09-29 00:00:00	M/S. DAMOR CINEMA , KOCHI  18 	12	0	0	CIL/85/2008-THI	0	0	0	N	SANTHOSH DAMODAR, M/S. DAMOR CINEMA , KOCHI  18 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422848	44	PYAASI TASVEER	2002	120	5	CIL-1-X-122-2002-THI	0	0x0000922400000000	2002-06-07 00:00:00	M/S ARYAN INTERNATIONAL, CHENNAI	13	0	0	CIL/86/2002-THI	0	0	0	N	M/S ARYAN INTERNATIONAL, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422849	49	NAYA BAZAR	2008	120	5	CIL-1-X-122-2008-THI	0	0x00009B2300000000	2008-09-26 00:00:00	M/S AKHIL CHENNAI	12	0	0	CIL/64/2008-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422850	49	NANDANAM	2002	120	5	CIL-1-X-123-2002-THI	0	0x0000920600000000	2002-05-08 00:00:00	M/S BHAVANA CINEMA, KAKKANAD	12	0	0	CIL/76/2002-THI	0	0	0	N	M/S BHAVANA CINEMA, KAKKANAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422851	49	ST. ALPHONSAA	2008	120	5	CIL-1-X-123-2008-THI	0	0x00009B2000000000	2008-09-23 00:00:00	M/S. MENAMKOAT MOVIES, CALICUT6	12	0	0	CIL-62-2008-THI	0	0	0	N	JOSE KISHORE, M/S. MENAMKOAT MOVIES, CALICUT6	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422852	44	AASHIQ HOON HASEENON KA	2002	120	5	CIL-1-X-124-2002-THI	0	0x000091EA00000000	2002-04-10 00:00:00	M/S SRI SAI LAKSHMI FILMS, CHENNAI	13	0	0	CIL/55/2002-THI	0	0	0	N	M/S SRI SAI LAKSHMI FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422853	49	THAAVALAN 	2008	120	5	CIL-1-X-124-2008-THI	0	0x00009B1400000000	2008-09-11 00:00:00	 M/S. KICHU FILMS , COCHIN 	12	0	0	CIL/61/2008-THI	0	0	0	N	JAGADISH CHANDRAN , M/S. KICHU FILMS , COCHIN 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422854	49	WWW ANUKUDUMBAM .COM	2002	120	5	CIL-1-X-125-2002-THI	0	0x000091C000000000	2002-02-27 00:00:00	ALLEPPRY ASHRAFM/S THIRUVATHIRA FILMS, ALLEPPEY	12	0	0	CIL/39/2002-THI	0	0	0	N	ALLEPPRY ASHRAFM/S THIRUVATHIRA FILMS, ALLEPPEY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422855	49	THIRAKKATHA 	2008	120	5	CIL-1-X-125-2008-THI	0	0x00009B1300000000	2008-09-10 00:00:00	M/S. VARNACHITHRA BIG SCREEN , KOCHI	12	0	0	CIL/1/52/2008-THI	0	0	0	N	SMT MAHA SUBAIR , M/S. VARNACHITHRA BIG SCREEN , KOCHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422856	58	MOHA CHITIRANGAL	2002	120	5	CIL-1-X-126-2002-THI	0	0x000091BB00000000	2002-02-22 00:00:00	K SUNDAR RAJAN M/S ANNAI MARRY MOVIES, CHENNAI	13	0	0	CIL/29/2002-THI	0	0	0	N	K SUNDAR RAJAN M/S ANNAI MARRY MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422857	49	THALAPPAVU	2008	120	5	CIL-1-X-126-2008-THI	0	0x00009B1300000000	2008-09-10 00:00:00	M/S CIVIC CINEMA. CHENNAI	12	0	0	CIL/59/2008-THI	0	0	0	N	SRI MOHAN K R CHENNAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422858	49	MAZHATHULLIKILUKKAM	2002	120	5	CIL-1-X-127-2002-THI	0	0x000091B400000000	2002-02-15 00:00:00	SHARADAM/S SHARADHA PRODUCTIONS, CHENNAI	12	0	0	CIL/27/2002-THI	0	0	0	N	SHARADAM/S SHARADHA PRODUCTIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422859	49	APOORVA	2008	120	5	CIL-1-X-127-2008-THI	0	0x00009B1200000000	2008-09-09 00:00:00	M/S. GOWRI CREATIONS, PALAKKAD	12	0	0	CIL-58-2008-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422860	49	SINGARI BHOLONA	2002	120	5	CIL-1-X-128-2002-THI	0	0x000091AB00000000	2002-02-06 00:00:00	SAJITH KUMARM/S GULF CREATIONS, CALICUT	12	0	0	CIL/18/2002-THI	0	0	0	N	SAJITH KUMARM/S GULF CREATIONS, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422861	49	CHITRASALABHANGALUDE VEEDU	2008	120	5	CIL-1-X-128-2008-THI	0	0x00009B1100000000	2008-09-08 00:00:00	M/S SEVEN POWER FILM LTD, PALAKKAD	12	0	162	CIL-56-2008-THI	0	0	0	N	RAVI CHALISERRY, KOTTILINGAL HOUSE, PALAKKAD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422862	49	NOT READABLE 	2002	120	5	CIL-1-X-129-2002-THI	0	0x0000919D00000000	2002-01-23 00:00:00	M/S. CINEMA CINEMA, TVM	12	0	0	CIL-17-2002-THI	0	0	0	N	SHRI. R. RAMESH, M/S. CINEMA CINEMA, THIRUVAMANTHAPURAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422863	49	ORU PENNUM RANDAANUM 	2008	120	5	CIL-1-X-129-2008-THI	0	0x00009B0500000000	2008-08-27 00:00:00	SHRI ADOOR GOPALAKRISHNAN , THIRUVANANTHAPURAM 	12	0	0	CIL/53/2008-THI	0	0	0	N	SHRI ADOOR GOPALAKRISHNAN , THIRUVANANTHAPURAM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422864	49	SUVARNA SIMHASANAM 	1997	120	5	CIL-1-X-13-1997-THI	0	0x00008BA100000000	1997-11-13 00:00:00	M/S. JYOTHI PRODUCTIONS	12	0	0	CIL/92/97-THI	0	0	0	N	SHRI P. R. K. NAIR, M/S. JYOTHI PRODUCTIONS, NEW MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422865	58	ILAMAI THALATTU 	2001	120	5	CIL-1-X-13-2001-THI	0	0x0000913600000000	2001-10-12 00:00:00	M/S. SRI MARUTHAMALAI ANUVAR FILMS , ERODE 	13	0	0	CIL/223/2001-THI	0	0	0	N	SHRI R. CHANDRAN, M/S. SRI MARUTHAMALAI ANUVAR FILMS , ERODE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422866	58	TAZHANBOO	2003	120	5	CIL-1-X-13-2003-THI	0	0x0000936B00000000	2003-04-30 00:00:00	NOT READABLE 	12	0	0	CIL-1-X-13-2003-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422867	49	NOT READABLE 	2005	120	5	CIL-1-X-13-2005-THI	0	0x0000961900000000	2005-03-16 00:00:00	NOT READABLE 	12	0	0	CIL-1-X-13-2005-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422868	49	PAKAL	2008	120	5	CIL-1-X-13-2006-THI	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S CINEMA MOVIESS, MUTANTHOROTHI, EKM.	12	0	0	CIL/74/2008-THI	0	0	0	N	M/S CINEMA MOVIES, ERNAKULAM MR BIJU JOHN & MR. SANTHOSH MATHEW.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422869	49	DUPLCATE	2000	120	5	CIL-1-X-13-2009-THI	0	0x00008FB000000000	2000-09-17 00:00:00	M/S ZION INTERNATIONAL.FILM 	12	0	0	CIL/64/2009-THI	0	0	0	N	NOT REDABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422870	58	PUTHIYA POOKKAL	2002	120	5	CIL-1-X-130-2002-THI	0	0x0000919C00000000	2002-01-22 00:00:00	M/S JAIKRISHNA CREATIONS, CHENNAI	13	0	0	CIL/284/2001-THI	0	0	0	N	M/S JAIKRISHNA CREATIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422871	58	NAGERCOIL 	2008	120	5	CIL-1-X-130-2008-THI	0	0x00009B0000000000	2008-08-22 00:00:00	M/S. M. P. S. THEATRE, TRIPUR 	13	0	0	CIL/52/2008-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422872	59	RAJAMUNORY RAMBA	2002	120	5	CIL-1-X-131-2002-THI	0	0x0000919600000000	2002-01-16 00:00:00	M/S SRI MOOKAMBIKA CREATIONS, CHENNAI	13	0	0	CIL-02-2002-THI	0	0	0	N	SHRI R. SURESH, M/S SRI MOOKAMBIKA CREATIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422873	49	AAYUDHAM 	2008	120	5	CIL-1-X-131-2008-THI	0	0x00009AF800000000	2008-08-14 00:00:00	M/S. CHANNEL ENTERTAINMENTS, THIRUVANANTHAPURAM 	12	0	0	CIL/51/2008-THI	0	0	0	N	SHRI MOHAMMED SHAFEEQUE, THIRUVANANTHAPURAM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423274	49	NIVEDAYAN	2007	120	5	CIL-1-X-65-2007-THI	0	0x0000999400000000	2007-08-24 00:00:00	NOT READABLE 	12	0	0	CIL/1/33/2007-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422874	58	THIRUNELVELI PENKUTTY	2002	120	5	CIL-1-X-132-2002-THI	0	0x0000919500000000	2002-01-15 00:00:00	M/S SRI MOOKAMBIKA CREATIONS, CHENNAI	13	0	0	CIL-81-2002-THI	0	0	0	N	SHRI. R. SURESH, M/S SRI MOOKAMBIKA CREATIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422875	49	VERUTHE ORU BHARYA	2008	120	5	CIL-1-X-132-2008-THI	0	0x00009AF100000000	2008-08-07 00:00:00	M/S CINEMA KOTTAKA, THRISSUR	12	0	0	CIL/50/2008-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422876	58	AZHAKU ROJA	2002	120	5	CIL-1-X-133-2002-THI	0	0x0000919000000000	2002-01-10 00:00:00	M/S. N. FILMS, TRICHY2	12	0	0	CIL-309-2002-THI	0	0	0	N	SHRI. E.A.P. NOESATH ALI, M/S N. FILMS, TRICHYZ	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422877	49	GULMOHAR	2008	120	5	CIL-1-X-133-2008-THI	0	0x00009AEF00000000	2008-08-05 00:00:00	READABLE	12	0	0	CIL-49-2008-THI	0	0	0	N	NOT READABLE	68	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422878	49	KABADI KABADI	2008	120	5	CIL-1-X-134-2008-THI	0	0x00009AE800000000	2008-07-29 00:00:00	M/S. SOUPANIKA CREATIONS KATTAKKADA THIRUVANANTHAPORAM	12	0	0	CIL-47-2008-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422879	49	S. M. S. 	2008	120	5	CIL-1-X-135-2008-THI	0	0x00009AE400000000	2008-07-25 00:00:00	M/S. KICHAN MOVIES ARTS, ERNAKULAM 	12	0	0	CIL/45/2008-THI	0	0	0	N	SRI O V PRASANNAN, M/S. KICHAAN MOVIE ARTS, MULANTHURUTHY , ERNAKULAM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422880	58	NOT READABLE	2008	120	5	CIL-1-X-136-2008-THI	0	0x00009ADD00000000	2008-07-18 00:00:00	M/S. O.V.M. CREATIONS, CHENNAI.	13	0	0	CIL-1-X-136-2008-THI	0	0	0	N	M/S. O.V.M. CREATIONS, CHENNAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422881	49	PARANTHU	2007	120	5	CIL-1-X-137-2008-THI	0	0x0000996D00000000	2007-07-16 00:00:00	M/S. DREAM TEAM PRODUCTIONS, KOTTAYAM 	12	0	0	CIL/35/2008-THI	0	0	0	N	M/S. DREAM TEAM PRODUCTIONS, KOTTAYAM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422882	49	MINNAMINNIKKOOTTAM	2008	120	5	CIL-1-X-138-2008-THI	0	0x00009AD500000000	2008-07-10 00:00:00	MRS. RAKHI, M/S. MEHAARR FILMS, TRISSUR	12	0	0	CIL-41-2008-THI	0	0	0	N	MRS. RAKHI, M/S. MEHAARR FILMS, TRISSUR	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422883	49	MADAMBI 	2008	120	5	CIL-1-X-139-2008-THI	0	0x00009ACD00000000	2008-07-02 00:00:00	MR. B. C. JOSHI, M/S. SOORYA CINEMA, KOLLAM 	12	0	0	CIL/39/2008-THI	0	0	0	N	MR. B. C. JOSHI, M/S. SOORYA CINEMA, KOLLAM 	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422884	49	KARUNAYAM 	1997	120	5	CIL-1-X-14-1997-THI	0	0x00008B9A00000000	1997-11-06 00:00:00	M/S. KAVYACHANDRIKA RELEASE	12	0	0	CIL/91/97-THI	0	0	0	N	SHRI K. M. ABDUL AZEEZ, M/S. KAVYACHANDRIKA RELEASE, KOCHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422885	49	HARTHAL	1998	120	5	CIL-1-X-14-1998-THI	0	0x00008C2600000000	1998-03-26 00:00:00	M/S VENKATESWARA FILMS, THIRUVANANTHAPURAM	12	0	0	CIL/16/1998-THI	0	0	0	N	SAJAITHA CHANDRAN, M/S VENKATESWARA FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422886	49	MANASIL ORU MANJUTHULLY	2000	120	5	CIL-1-X-14-2000-THI	0	0x00008F3E00000000	2000-05-26 00:00:00	(NOT READABLE)	12	0	0	CIL/33/2000-THI	0	0	0	N	(NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422887	49	SUNDARAPURUSHAN 	2001	120	5	CIL-1-X-14-2001-THI	0	0x0000913500000000	2001-10-11 00:00:00	M/S. ANNITTA CINEMA , ALLEPPEY 	12	0	0	CIL/224/2001-THI	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422888	59	POLICE SAMRAJYAN	2006	120	5	CIL-1-X-14-2006-THI	0	0x0000988000000000	2006-11-21 00:00:00	NOT READABLE	12	0	0	CIL-73-2006-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422889	49	PATHAN NILAYILE THEEVANDI 	2009	120	5	CIL-1-X-14-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	VISUAL DREAMS	12	0	0	CIL-61-2009-THI	0	0	0	N	AMLAGIRI KPTTAYAN 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422890	49	MIZHIKAL SAKSHI	2008	120	5	CIL-1-X-140-2008-THI	0	0x00009ABF00000000	2008-06-18 00:00:00	M/S CYBER VISION, THRISSUR	12	0	0	CIL/35/2008-THI	0	0	0	N	V R DAS PARTNERM/S CYBER VISION, THRISSUR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422891	59	SURYA MUKHI	2008	120	5	CIL-1-X-141-2008-THI	0	0x00009AB300000000	2008-06-06 00:00:00	MR. T. JAYA PRASAD, M/S. JAYA SUJATHA DIGITALS, CHENNAI	13	0	0	CIL-32-2008-THI	0	0	0	N	MR. T. JAYA PRASAD, M/S. JAYA SUJATHA DIGITALS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422892	49	BIOSCOPE 	2008	120	5	CIL-1-X-142-2008-THI	0	0x00009AB200000000	2008-06-05 00:00:00	M/S. NATIONAL FILMS DEVELOPMENT CORP., TRIVANDRUM 	12	0	0	CIL/29/2008-THI	0	0	0	N	M/S. NATIONAL FILMS DEVELOPMENT CORP., TRIVANDRUM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422893	49	NAYAKKAZCHA 	2008	120	5	CIL-1-X-143-2008-THI	0	0x00009AB100000000	2008-06-04 00:00:00	MR. C. A. HUSSAIN , M/S. C. H. MOVIES, TRISSUR 	12	0	0	CIL/31/2008-THI	0	0	0	N	MR. C. A. HUSSAIN , M/S. C. H. MOVIES , KODUNGALLUR, TRISSUR 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422894	49	GHATOTHKACHA	2008	120	5	CIL-1-X-144-2008-THI	0	0x00009AA300000000	2008-05-21 00:00:00	M/S SUN ANIMATICS INDIA PVT. LTD. CHENNAI.	12	0	0	CIL/27/2008-THI	0	0	0	N	MR S VINOD, M/S SUN ANIMATICS INDIA PVT. LTD., CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422895	49	POSITIVE	2008	120	5	CIL-1-X-145-2008-THI	0	0x00009A9C00000000	2008-05-14 00:00:00	M/S. FABULANCE ENTERTAINMENT (P) LTD.	12	0	0	CIL-26-2008-THI	0	0	0	N	M/S. FABULANCE ENTERTAINMENT (P) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422896	49	SHAKESPEAR M A MALYALAM	2008	120	5	CIL-1-X-146-2008-THI	0	0x00009A9B00000000	2008-05-13 00:00:00	RAGHUNATHANM/S KAMLAM FILMS, TRISSUR	12	0	0	CIL/25/2008-THI	0	0	0	N	RAGHUNATHANM/S KAMLAM FILMS, TRISSUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422897	49	LAPTOP	2008	120	5	CIL-1-X-147-2008-THI	0	0x00009A9100000000	2008-05-03 00:00:00	M/S MOTHER MOVIES, KOCHI	12	0	0	CIL/1/22/2008-THI	0	0	0	N	M/S MOTHER MOVIES, KOCHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422898	49	NOT READABLE	2008	120	5	CIL-1-X-148-2008-THI	0	0x00009A9400000000	2008-05-06 00:00:00	M/S REVATHY KALAMANDIR PVT LTD, TRUVANANTHAPURAMA	12	0	0	CIL/1/21/2008-THI	0	0	0	N	M/S REVATHY KALAMANDIR PVT LTD, TRUVANANTHAPURAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422899	49	SWARNAM	2008	120	5	CIL-1-X-149-2008-THI	0	0x00009A8E00000000	2008-04-30 00:00:00	M/S JYOTHIRGAMAYA, ERNAKULAM	12	0	0	VIL/22/2008-THI	0	0	0	N	SHRI SOMAN PALLATTEM/S JYOTHIRGAMAYA, ERNAKULAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422900	49	NOT READABLE 	1997	120	5	CIL-1-X-15-1997-THI	0	0x00008B9900000000	1997-11-05 00:00:00	M/S AMBAT FILMS, ALUVA	12	0	0	CIL/90/1997-THI	0	0	0	N	M/S AMBAT FILMS, ALUVA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422901	49	DAYA	1998	120	5	CIL-1-X-15-1998-THI	0	0x00008C2B00000000	1998-03-31 00:00:00	M/S. DEVAPRIYA PRODUCTIONS	12	0	0	CIL-17-1998-THI	0	0	0	N	SHRI. C.K. GOPINATH, M/S. DEVAPRIYA PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422902	49	MELEVARIYATHE MALAKHAKUTTIKAL	2000	120	5	CIL-1-X-15-2000-THI	0	0x00008F5300000000	2000-06-16 00:00:00	M/S PALLAVI INTERNATIONAL, CALICUT	12	0	0	CIL/43/2000-THI	0	0	0	N	SAJITH KUMARM/S PALLAVI INTERNATIONAL, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422903	49	THEERTHADANAM 	2001	120	5	CIL-1-X-15-2001-THI	0	0x0000912B00000000	2001-10-01 00:00:00	SHRI VARGHESE, M/S. CHEMBAKASSERIL PRODUCTIONS POTHANICAD DIST. ERNAKULAM 	12	0	0	CIL/184/2001-THI	0	0	0	N	SHRI VARGHESE, M/S. CHEMBAKASSERIL PRODUCTIONS POTHANICAD DIST. ERNAKULAM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422904	49	PADAM ONNU VILAPAM	2003	120	5	CIL-1-X-15-2003-THI	0	0x0000937800000000	2003-05-13 00:00:00	ARYDAN SHOUKATH M/S CLEAN IMAGE NILAMBER	12	0	0	CIL-39-2003-THI	0	0	0	N	ARYDAN SHOUKATH M/S CLEAN IMAGE NILAMBER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422905	49	ATBHUT DWEEPU	2005	120	5	CIL-1-X-15-2005-THI	0	0x0000962700000000	2005-03-30 00:00:00	NOT READABLE	12	0	0	CIL-17-2005-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422906	49	YES YOUR HONOUR	2006	120	5	CIL-1-X-15-2006-THI	0	0x0000987300000000	2006-11-08 00:00:00	P V GANGADHARANM/S GRIHALAKSHMI, PRODUCTIONS, CALICUT	12	0	0	CIL/70/2006-THI	0	0	0	N	P V GANGADHARANM/S GRIHALAKSHMI, PRODUCTIONS, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422907	49	LOUD SPEAKER	2009	120	5	CIL-1-X-15-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	NEW CREATION CINE KOTTAYAN	12	0	0	CIL-59-2009-THI	0	0	0	N	NEW CREATION CINE KOTTAYAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422908	49	ANNAN THAMPI 	2008	120	5	CIL-1-X-150-2008-THI	0	0x00009A7B00000000	2008-04-11 00:00:00	MR. ANTO JOSEPH, MNG PRTNER, M/S. MARIKAR FILMS, KOCHI	12	0	0	CIL/20/2008-THI	0	0	0	N	MR. ANTO JOSEPH, MNG PRTNER, M/S. MARIKAR FILMS, KOCHI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422909	49	INNATHE CHINTHAVISHYAM 	2008	120	5	CIL-1-X-151-2008-THI	0	0x00009A7800000000	2008-04-08 00:00:00	MR M. J. ANTONY , M/S. AASHIRVAD CINEMAS, PERUMBAVOOR 	12	0	0	CIL/18/2008-THI	0	0	0	N	MR M. J. ANTONY , M/S. AASHIRVAD CINEMAS, PERUMBAVOOR 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422910	58	SATYA	2008	120	5	CIL-1-X-152-2008-THI	0	0x00009A6C00000000	2008-03-27 00:00:00	J.P. KUMAR, M/S. FUTURE FILMS, CHENNAI	13	0	0	CIL-17-2008-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422911	49	MULLA	2008	120	5	CIL-1-X-153-2008-THI	0	0x00009A6A00000000	2008-03-25 00:00:00	M/S. SAGAR & BALAJI PRODUCTIONS, KOCHI	12	0	0	CIL-16-2008-THI	0	0	0	N	MR. M.A. SHAREEF & MR. SUNDARARAJAN, M/S. SAGAR & BALAJI PRODUCTIONS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422912	59	HEART BEATS 	2008	120	5	CIL-1-X-154-2008-THI	0	0x00009A6400000000	2008-03-19 00:00:00	MR. SREENIVASA RAO, RAGINI CREATIONS, HYDERABAD 	13	0	0	CIL/12/2008-THI	0	0	0	N	MR. SREENIVASA RAO, RAGINI CREATIONS, HYDERABAD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422913	49	JUBILEE	2008	120	5	CIL-1-X-155-2008-THI	0	0x00009A5500000000	2008-03-04 00:00:00	MR SHAJI JOSEPH, M/S UNITY PICTURES, KOTTAYAM.	12	0	0	CIL/08/2008-THI	0	0	0	N	MR SHAJI JOSEPH, M/S UNITY PICTURES, KOTTAYAM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422914	49	ROBO	2008	120	5	CIL-1-X-156-2008-THI	0	0x00009A5000000000	2008-02-28 00:00:00	M/S SRI VIJAYA GANESH PRODNS, TRIVANDRUM.	12	0	162	CIL/07/2008-THI	0	0	0	N	DR R PRASANNA KUMAR, M/S SRI VIJAYA GANESH PRODNS, TRIVANDRUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422915	49	CYCLE 	2008	120	5	CIL-1-X-157-2008-THI	0	0x00009A4100000000	2008-02-13 00:00:00	M/S. MASTER'S CINEMA , KOCHI	12	0	0	CIL/06/2008-THI	0	0	0	N	MR. T. N. THILAKAN , MNG PRTNER , M/S. MASTER'S CINEMA , KOCHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422916	49	COLLEGE KUMARAN	2008	120	5	CIL-1-X-158-2008-THI	0	0x00009A3200000000	2008-01-29 00:00:00	MRS. BENZY MARTIN, M/S. FAIRY QUEEN PRODNS, TRISSUR	12	0	0	CIL-05-2008-THI	0	0	0	N	MRS. BENZY MARTIN, M/S. FAIRY QUEEN PRODNS, TRISSUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422917	49	CULCUTTA NEWD	2008	120	5	CIL-1-X-159-2008-THI	0	0x00009A2C00000000	2008-01-23 00:00:00	M/S. KAYAL FILMS, KOTTAYAM	12	0	0	CIL-02-2008-THI	0	0	0	N	MR. ANTOMY P. THEKKEK, M/S. KAYAL FILMS, KOTTAYAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422918	49	NEWS PAPER BOY	1997	120	5	CIL-1-X-16-1997-THI	0	0x00008B9100000000	1997-10-28 00:00:00	K R BHARGAVARAMANM/S GLOBEL CINE COMBINES, KOCHI	12	0	0	CIL/88/1997-THI	0	0	0	N	K R BHARGAVARAMANM/S GLOBEL CINE COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422919	49	KAIKUDANNA NILAVU	1998	120	5	CIL-1-X-16-1998-THI	0	0x00008C2C00000000	1998-04-01 00:00:00	M/S. UNITED VISION, THIRUVANANTHAPURAM	12	0	0	CIL-18-1998-THI	0	0	0	N	SHRI. KALLIYOOR SASI, M/S. UNITED VISION.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422920	49	ISHTAM 	2001	120	5	CIL-1-X-16-2001-THI	0	0x0000912800000000	2001-09-28 00:00:00	M/S. CHINKU ACHU CINEMAS,THRICHUR 	12	0	0	CIL/208/2001-THI	0	0	0	N	SHRI DAVID KACHAPILLY, M/S. CHINKU ACHU CINEMAS,THRICHUR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422921	49	SADANANDANE SAMAYAM	2003	120	5	CIL-1-X-16-2003-THI	0	0x0000937A00000000	2003-05-15 00:00:00	SOUPARNIKA ARTS KOCHI I	12	0	0	CIL-42-2003-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422922	49	ALICE IN WONDSELAND	2005	120	5	CIL-1-X-16-2005-THI	0	0x0000963400000000	2005-04-12 00:00:00	MRS. SONIA, M/S. CINEMA COMPANY, ERNAKULAM	12	0	0	CIL-19-2005-THI	0	0	0	N	MRS. SONIA, M/S. CINEMA COMPANY, ERNAKULAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422923	44	BASHA  THE BOSS	2006	120	5	CIL-1-X-16-2006-THI	0	0x0000986C00000000	2006-11-01 00:00:00	D R MANOHARM/S SURFACE TECHNICS, CHENNAI	13	0	0	CIL/67/2006-THI	0	0	0	N	D R MANOHARM/S SURFACE TECHNICS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422924	49	KERLA CAFE	2009	120	5	CIL-1-X-16-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	M/S CATITOL THEATRE CALCUT	12	0	0	CIL-57-2009/THI	0	0	0	N	RANJIT M/S CAPITOL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422925	59	MONIKA & THE DON	2000	120	5	CIL-1-X-160-2008-THI	0	0x00008EAE00000000	2000-01-03 00:00:00	M/S SRI SAI VIJAYA GANAPATHY CREATIONS, SECUNDERABAD.	13	0	0	CIL/84/2007-THI	0	0	0	N	MR N LAKSHMANA SWAMY, M/S SRI SAI VIJAYA GANAPATHY CREATIONS, SECUNDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422926	51	ORKKUKA VALLAPPOZHUM	2008	120	5	CIL-1-X-161-2008-THI	0	0x00009B8200000000	2008-12-30 00:00:00	NOT READABLE	12	0	0	CIL/80/2008-THI	0	0	0	N	SHRI VINU T S M/S GODS' OWN MVIZ, JANARDHANAPURAM, VARKALA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422927	49	ISHATADHANAM 	1997	120	5	CIL-1-X-17-1997-THI	0	0x00008B8A00000000	1997-10-21 00:00:00	M/S. PANORA VISION 	12	0	0	CIL/87/97-THI	0	0	0	N	MRS. BHAGYALEKSHMI, M/S. PANORA VISION , THIRUVANANTHAPURAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422928	49	SREEKRISHNAPURATHE NAKSHATHRATHILAKKAM	1998	120	5	CIL-1-X-17-1998-THI	0	0x00008C2C00000000	1998-04-01 00:00:00	M/S. HOGHNESS ARTS, KOCHI	12	0	0	CIL-19-1998-THI	0	0	0	N	SHRI. K.H. AMIR HAMSA, M/S. HIGHNESS ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422929	49	MAZHA 	2000	120	5	CIL-1-X-17-2000-THI	0	0x00008F7500000000	2000-07-20 00:00:00	M/S. MILLENNIUM CINEMA PRODUCTIONS , TVM	12	0	0	CIL/55/2000-THI	0	0	0	N	SHRI G. HARIKUMAR, M/S. MILLENNIUM CINEMA PRODUCTIONS , TVM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422930	49	KRISHNA GOPALKRISHNA 	2001	120	5	CIL-1-X-17-2001-THI	0	0x0000911900000000	2001-09-13 00:00:00	M/S. V & V THIRUVANANTHAPURAM 	12	0	0	CIL/196/2001-THI	0	0	0	N	MRS. VARSHA, M/S. V & V THIRUVANANTHAPURAM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422931	49	KOCHI RAJAVU	2005	120	5	CIL-1-X-17-2005-THI	0	0x0000963400000000	2005-04-12 00:00:00	MR. AMITH R. MOHAN, M/S. AMITH PRODUCTIONS, MUMBAI	12	0	0	CIL-20-2005-THI	0	0	0	N	MR. AMITH R. MOHAN, M/S. AMITH PRODUCTIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422932	49	VASTHAVAN	2008	120	5	CIL-1-X-17-2006-THI	0	0x00009B4700000000	2008-11-01 00:00:00	NOT READABLE	12	0	0	CIL-68-2006-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422933	49	NAYANAN	2009	120	5	CIL-1-X-17-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	ARANIHARIM/S INAR PRODUCTIONS, MALAPPURAM	12	0	0	CIL/60/2009-THI	0	0	0	N	ARANIHARIM/S INAR PRODUCTIONS, MALAPPURAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422934	49	THITHRATHPPURAM	1998	120	5	CIL-1-X-18-1998-THI	0	0x00008C3200000000	1998-04-07 00:00:00	NOT READABLE	12	0	0	CIL-21-1998-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422935	49	THOTRAM 	2000	120	5	CIL-1-X-18-2000-THI	0	0x00008F7600000000	2000-07-21 00:00:00	M/S. FARSIGHT MEDIA (P) LTD.  TVM 	12	0	0	CIL/56/2000-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422936	49	SAREE	2001	120	5	CIL-1-X-18-2001-THI	0	0x0000911900000000	2001-09-13 00:00:00	NOT READABLE	12	0	0	CIL-197-01-THI	0	0	0	N	SUMA JOSS M/S 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422937	49	AANDAVAN	2008	120	5	CIL-1-X-18-2006-THI	0	0x00009B4200000000	2008-10-27 00:00:00	NOT READABLE 	12	0	0	CIL/1/44/2006-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422938	49	RAMNAN	2009	120	5	CIL-1-X-18-2009-THI	0	0x00009C7400000000	2009-08-29 00:00:00	RACHNA FILM TRIVANDRUN	12	0	0	CIL-56-2009-THI	0	0	0	N	RACHNA FILM TRIVANDRUN	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422939	49	GANDHI	1997	120	5	CIL-1-X-19-1997-THI	0	0x00008B7C00000000	1997-10-07 00:00:00	M/S STAR HOME COMMUNICATIONS, COCHIN	13	0	0	CIL/80/1997-THI	0	0	0	N	P A SAJIDM/S STAR HOME COMMUNICATIONS, COCHIN	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422940	49	ORU MARAVATHUR KANAVU	1998	120	5	CIL-1-X-19-1998-THI	0	0x00008C3200000000	1998-04-07 00:00:00	M/S. KOKERS FILMS, KOCHI	12	0	0	CIL-20-1998-THI	0	0	0	N	SHRI. LAL JOSE, C/O M/S. KOKERS FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422941	49	DREAMZ	2000	120	5	CIL-1-X-19-2000-THI	0	0x00008F7A00000000	2000-07-25 00:00:00	NOT READABLE	12	0	0	CIL/57/2000-THI	0	0	0	N	M/S KERALA PICTURES, KOCHI35	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422942	49	NARENSRARAN MAKAN JAYAKANTHAN VAKA	2001	120	5	CIL-1-X-19-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	I.N CINE ARTS CHENNAI	12	0	0	CIL/175/2001-THI	0	0	0	N	I.N CINE ARTS CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422943	49	PHOTOGRAPHER	2006	120	5	CIL-1-X-19-2006-THI	0	0x0000986000000000	2006-10-20 00:00:00	NOT READABLE	12	0	0	CIL/62/2006-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422944	49	DECENT PARTIES	2009	120	5	CIL-1-X-19-2009-THI	0	0x00009C7200000000	2009-08-27 00:00:00	VICENT MEWKKUNET	12	0	0	CIL-53-2009-THI	0	0	0	N	VICENT MEWKKUNET	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422945	49	GRAMAPANCHAYATH	1998	120	5	CIL-1-X-2-1998-THI	0	0x00008BE500000000	1998-01-20 00:00:00	M/S ESSEM CREATION, PERUMBAVOOR.	12	0	0	CIL/3/1998-THI	0	0	0	N	SHRI SHAMEER THUKILIL, SHRI KUKKU, M/S ESSEM CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422946	44	SHANTHAN	2003	120	5	CIL-1-X-2-2003-THI	0	0x000092FB00000000	2003-01-08 00:00:00	M/S M.F.D.C LTD THIRUVANATHAPURA`	12	0	0	CIL-1-X-2-2003-THI	0	0	0	N	DEVELOPENT COR LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422947	58	APSARAS	2013	120	5	CIL-1-X-2-2013-THI	0	0x0000A15700000000	2013-01-31 00:00:00	M/S. ANBU IMAGINES, ASHOK NAGAR, CHENNAI	13	0	0	CIL-95-2013-THI	0	0	0	N	SRI. RATHINA SAMY. M.G, M/S. ANBU IMAGINES, NO. /, J.S. KANNAPPER STREET, ASHOK NAGAR, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422948	49	NOT READABLE 	1997	120	5	CIL-1-X-20-1997-THI	0	0x00008B7600000000	1997-10-01 00:00:00	M/S SINCERE PICTURES, PONKUNNAM	12	0	0	CIL/83/1997-THI	0	0	0	N	MANOJ GOPALM/S SINCERE PICTURES, PONKUNNAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422949	49	SUNANDA KILLADI	1998	120	5	CIL-1-X-20-1998-THI	0	0x00008C3A00000000	1998-04-15 00:00:00	NOT READABLE	12	0	0	CIL-22-1998-THI	0	0	0	N	PAEIL M.S PASILES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422950	59	NAAPREYASI MANDAKINI 	2001	120	5	CIL-1-X-20-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	M/S. DIAMOND CREATIONS , CHENNAI 	13	0	0	CIL/144/2001-THI	0	0	0	N	SHRI G S L D MURTHY, M/S. DIAMOND CREATIONS , CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422951	49	SWAPNAN KONON THULABHARAM	2003	120	5	CIL-1-X-20-2003-THI	0	0x0000938C00000000	2003-06-02 00:00:00	MASH BUSH FILM	12	0	0	CIL-51-2003-THI	0	0	0	N	KHADER HASSAN M/S MASH FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422952	49	DAIVANANATHIL	2005	120	5	CIL-1-X-20-2005-THI	0	0x0000964300000000	2005-04-27 00:00:00	M/S CLEAR IMAGE, NILMABUR	12	0	0	CIL/23/2005-THI	0	0	0	N	M/S CLEAR IMAGE, NILMABUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422953	49	POTHNAVYA	2006	120	5	CIL-1-X-20-2006-THI	0	0x0000985F00000000	2006-10-19 00:00:00	NOT READABLE 	12	0	0	CIL/1/41/2008-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422954	49	SHUDHARIL SHUGHAM	2009	120	5	CIL-1-X-20-2009-THI	0	0x00009C7100000000	2009-08-26 00:00:00	NOT READABLE	12	0	0	CIL-54-2009-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422955	49	ADUKKALA RAHASIYAM ANGADIPPATTU 	1997	120	5	CIL-1-X-21-1997-THI	0	0x00008B7600000000	1997-10-01 00:00:00	M/S. MIDAS CREATIONS	12	0	0	CIL/82/97-THI	0	0	0	N	SHRI PRATHAP KUMAR, M/S. MIDAS CREATIONS, KOCHI  26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422956	49	THATTAKAM	1998	120	5	CIL-1-X-21-1998-THI	0	0x00008C4200000000	1998-04-23 00:00:00	M/S. CINE IMAGE PRODUCTIONS, KARALAM.	12	0	0	CIL-14-1998-THI	0	0	0	N	SHRI. T.S. PRADEEP, M/S. CINE IMAGE PRODUCTIONS, KARALAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422957	49	DHESAN 	2001	120	5	CIL-1-X-21-2001-THI	0	0x000090FD00000000	2001-08-16 00:00:00	M/S. S K FILM ARTS, TVPM 	12	0	0	CIL/158/2001-THI	0	0	0	N	SHRI P VIJAYARAJAN & SHRI S KOMAL KUMAR , M/S. S K FILM ARTS, TVPM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422958	44	RAAS LEELA 	2003	120	5	CIL-1-X-21-2003-THI	0	0x0000939600000000	2003-06-12 00:00:00	RESHMA ENTERPRISE MUM	13	0	0	CIL-759-2003-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422959	49	MADE IN USA 	2005	120	5	CIL-1-X-21-2005-THI	0	0x0000964900000000	2005-05-03 00:00:00	MR ANTONY THEKKER, M/S. PAYAL FILMS , KOTTAYAM 	12	0	0	CIL/25/2005-THI	0	0	0	N	MR ANTONY THEKKER, M/S. PAYAL FILMS , KOTTAYAM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422960	49	TTHEETHAN	2006	120	5	CIL-1-X-21-2006-THI	0	0x0000985F00000000	2006-10-19 00:00:00	NOT READABLE 	12	0	0	CIL/1/40/2006-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422961	49	NIRANILAYU	2009	120	5	CIL-1-X-21-2009-THI	0	0x00009C7100000000	2009-08-26 00:00:00	M/S IMAGERY CINEMAS, CHAZHUR, THRISSUR	12	0	0	CIL/52/2009-THI	0	0	0	N	RAMESH DASM/S IMAGERY CINEMAS, CHAZHUR, THRISSUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422962	49	SNEHASINDOORAM	1997	120	5	CIL-1-X-22-1997-THI	0	0x00008B7000000000	1997-09-25 00:00:00	M/S PEOPLES MEDIA GROUP	12	0	0	CIL/81/1997-THI	0	0	0	N	KRISHNANM/S PEOPLES MEDIA GROUP	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422963	49	TAALOLAM	1998	120	5	CIL-1-X-22-1998-THI	0	0x00008C4700000000	1998-04-28 00:00:00	SHRI JAYARAAJ, M/S. NEW GENERATION CINEMA,	12	0	0	CIL-25-1998-THI	0	0	0	N	SHRI JAYARAAJ, M/S. NEW GENERATION CINEMA, KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422964	49	VARAVAAI	2000	120	5	CIL-1-X-22-2000-THI	0	0x00008F8B00000000	2000-08-11 00:00:00	M/S APSARA CINE ARTS, COCHIN24	12	0	0	CIL/64/2000-THI	0	0	0	N	SHRI K K MOHANAN, M/S APSARA CINE ARTS, KOCHIN24	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422965	59	VAGALAADI	2001	120	5	CIL-1-X-22-2001-THI	0	0x000090E100000000	2001-07-19 00:00:00	VENKATASAI FILM	13	0	0	CIL-144-2001-THI	0	0	0	N	VENUGOPAL M/S VENRATASAT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422966	49	VELLITHIRA	2003	120	5	CIL-1-X-22-2003-THI	0	0x0000939600000000	2003-06-12 00:00:00	M/S SHLOK FILMS, MUMBAI	12	0	0	CIL/56/2003-THI	0	0	0	N	LATHA MOHANM/S SHLOK FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422967	49	KRITHYAN	2005	120	5	CIL-1-X-22-2005-THI	0	0x0000965100000000	2005-05-11 00:00:00	SASI AYYANCHIRAM/S SRI UTHRATTATHI FILMS PVT LTD, KOCHI	12	0	0	CIL/27/2005-THI	0	0	0	N	SASI AYYANCHIRAM/S SRI UTHRATTATHI FILMS PVT LTD, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422968	59	MOSAGAALLKU MOSAGAADU	2006	120	5	CIL-1-X-22-2006-THI	0	0x0000985E00000000	2006-10-18 00:00:00	DR D RAMANAIDU, M/S SURESH PRODUCTIONS, HYDERABAD.	12	0	0	CIL/60/2006-THI	0	0	0	N	DR D RAMANAIDU, M/S SURESH PRODUCTIONS, HYDERABAD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422969	49	ORU BLACK WHITE KUDHUMBAN	2009	120	5	CIL-1-X-22-2009-THI	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S SUNITA PODUCTION 	12	0	0	CIL-51-2001-THI	0	0	0	N	M/S SUNITA PODUCTION 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422970	49	PRAMANI	2010	120	5	CIL-1-X-22-2010-THI	0	0x00009D2600000000	2010-02-23 00:00:00	SOORYA CIONEMA KOLLAM	12	0	0	CIL-24-2010-THI	0	0	0	N	B C JODHI M/S SOORYA CINEMA NAYYANAD KOLLAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422971	49	NOT READABLE 	1997	120	5	CIL-1-X-23-1997-THI	0	0x00008B6200000000	1997-09-11 00:00:00	M/S SHOGUN FILMS LTD	12	0	0	CIL/79/1997-THI	0	0	0	N	A R RAJANC/O SHOGUN FILMS LTD, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422972	49	CHINTHAVISHTAYAYA SHYAMALA	1998	120	5	CIL-1-X-23-1998-THI	0	0x00008C4F00000000	1998-05-06 00:00:00	 SHRI C.KARUNAKARAN, M/S CORLTON FILMS, 	12	0	0	CIL-27-1998-THI	0	0	0	N	 SHRI C.KARUNAKARAN, M/S CORLTON FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422973	58	ENTUN PATHINARU	2001	120	5	CIL-1-X-23-2001-THI	0	0x000090E100000000	2001-07-19 00:00:00	SHARMILA CREATION	13	0	0	CIL-137/2001-THI	0	0	0	N	SHRI C.M.L RAJENDRA M/S SHARMILA CREATION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422974	49	NOT READABLE	2005	120	5	CIL-1-X-23-2005-THI	0	0x0000965100000000	2005-05-11 00:00:00	VIMALA SUKUMARANM/S DIVYA MEDIA VISION, TVPM	12	0	0	CIL/26/2005-THI	0	0	0	N	VIMALA SUKUMARANM/S DIVYA MEDIA VISION, TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422975	49	PASS PASS	2006	120	5	CIL-1-X-23-2006-THI	0	0x0000983500000000	2006-09-07 00:00:00	MR. KK. PRADEEP, M/S. INDIRA CREATIONS, KOCHI.	12	0	0	CIL-54-2006-THI	0	0	0	N	MR. KK. PRADEEP, M/S. INDIRA CREATIONS, KOCHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422976	49	NIZHAL	2009	120	5	CIL-1-X-23-2009-THI	0	0x00009C6200000000	2009-08-11 00:00:00	M/S AISWARYA CINEMAS, THIRSSUR	12	0	0	CIL/50/2009-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422977	49	KALIYOONJALU 	1997	120	5	CIL-1-X-24-1997-THI	0	0x00008B6100000000	1997-09-10 00:00:00	M/S. KOKER FILMS , COCHIN  35	12	0	0	CIL/78/97-THI	0	0	0	N	SHRI SIYAD KOKER, M/S. KOKER FILMS , COCHIN  35	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422978	49	MEENTHONI	1998	120	5	CIL-1-X-24-1998-THI	0	0x00008C5D00000000	1998-05-20 00:00:00	M/S. JANAJAGRATHI SRAVYA DRISYA	12	0	0	CIL-29-1998-THI	0	0	0	N	PR. ALOYSIUS D. PERNANDEE, M/S. JANAJAGRAMHI SRAVIA DRISYA, ALLAPPUBHA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422979	49	KAANDAMBARI	2001	120	5	CIL-1-X-24-2001-THI	0	0x000090DB00000000	2001-07-13 00:00:00	M/S SD MOVIE 	13	0	0	CIL-122-01-THI	0	0	0	N	SHRI T P PURUSHOTHAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422980	44	BIWI KIRAYE KI	2003	120	5	CIL-1-X-24-2003-THI	0	0x0000939B00000000	2003-06-17 00:00:00	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIL/57/2003-THI	0	0	0	N	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422981	49	THASKARA VEERAN	2005	120	5	CIL-1-X-24-2005-THI	0	0x0000965200000000	2005-05-12 00:00:00	MR. VINDHYAN. M/S. RASIKA ENTERTAINMENTS	12	0	0	CIL-28-2005-THI	0	0	0	N	MR. VINDHYAN, M/S. RASIKA ENTERTAINMENTS, KOCHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422982	49	DRISHTANTHAM	2006	120	5	CIL-1-X-24-2006-THI	0	0x0000982E00000000	2006-08-31 00:00:00	MR. M.P. SUKUMARAN NAIR, M/S. RACHANA FILMS, TRIVANDRUM	12	0	0	CIL-53-2006-THI	0	0	0	N	MR. M.P. SUKUMARAN NAIR, M/S. RACHANA FILMS, TRIVANDRUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422983	49	DALANARMARNGAL	2009	120	5	CIL-1-X-24-2009-THI	0	0x00009C5E00000000	2009-08-07 00:00:00	ANIL DEVM/S FILM FANTASY, TRIVANDRUM DIST	12	0	0	CIL/49/2009-THI	0	0	0	N	ANIL DEVM/S FILM FANTASY, TRIVANDRUM DIST	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422984	49	MAYAPONMAN 	1997	120	5	CIL-1-X-25-1997-THI	0	0x00008B5F00000000	1997-09-08 00:00:00	M/S. KING STAR PRODUCTIONS	12	0	0	CIL/77/97-THI	0	0	0	N	SHRI V. V. ANTONY , M/S. KING STAR PRODUCTIONS, THIRUVANANTHAPURAM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422985	49	MATTUPPETTI MACHAN	1998	120	5	CIL-1-X-25-1998-THI	0	0x00008C5D00000000	1998-05-20 00:00:00	SHRI. V. GOPIKRISHNA, SHRI VINUKRIYATH & SHRI KANNAN NAIR	12	0	0	CIL-14-1998-THI	0	0	0	N	SHRI. V. GOPIKRISHNA, M/S GOPURACHITHRA, THIRUVANAATHAPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422986	58	KATHAL EXPRESS	2001	120	5	CIL-1-X-25-2001-THI	0	0x000090D500000000	2001-07-07 00:00:00	I.N CINE ARTS CHENNAI	13	0	0	CIL/98/2001-THI	0	0	0	N	I.N CINE ARTS CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422987	58	HAPPY HOME	2003	120	5	CIL-1-X-25-2003-THI	0	0x0000939E00000000	2003-06-20 00:00:00	R RADHAKRISHNANM/S MARUTHI FILMS, CHENNAI	13	0	0	CIL/1/025/2003-THI	0	0	0	Y	R RADHAKRISHNANM/S MARUTHI FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422988	49	DOBYWALA 	2005	120	5	CIL-1-X-25-2005-THI	0	0x0000965200000000	2005-05-12 00:00:00	MR. FEROZ, M/S. NIYA PRODUCTIONS, TRISSUR 	12	0	0	CIL/29/2005-THI	0	0	0	N	MR. FEROZ, M/S. NIYA PRODUCTIONS, TRISSUR 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422989	49	CLASSMATES 	2006	120	5	CIL-1-X-25-2006-THI	0	0x0000982900000000	2006-08-26 00:00:00	NOT READABLE 	12	0	0	CIL/1/35/2006-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422990	49	RITU 	2009	120	5	CIL-1-X-25-2009-THI	0	0x00009C5500000000	2009-07-29 00:00:00	M/S. INNOSTROM ENTERTAINMENR GROUP, BANGALORE  75 	12	0	0	CIL/46/2009-THI	0	0	0	N	MR VACHAN SHETTY, M/S. INNOSTROM ENTERTAINMENR GROUP, BANGALORE  75 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422991	49	ALEXANDER THE GREAT 	2010	120	5	CIL-1-X-25-2010-THI	0	0x00009D5700000000	2010-04-13 00:00:00	M/S ANUGRABA CINE ARTS , KOCHI20	12	0	0	CIL/29/2010-THI	0	0	0	N	V.B.K.MENON , M/S ANUGRAHA CINE ARTS , 28/1413. KADAVANTHARA , KOCHI 20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422992	49	CHANDRALEKHA	1997	120	5	CIL-1-X-26-1997-THI	0	0x00008B5800000000	1997-09-01 00:00:00	FAZILM/S FAZIL'S	12	0	0	CIL/76/1997-THI	0	0	0	N	FAZILM/S FAZIL'S  WEST MAMBALAMCHENNAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422993	49	VISMAYAM	1998	120	5	CIL-1-X-26-1998-THI	0	0x00008C6500000000	1998-05-28 00:00:00	M/S. CEE CEE CINIE VISION, KOCHI	12	0	0	CIL-31-1998-THI	0	0	0	N	SHRI. P. JOSEPH STANLY, M/S CEE CEE CINIE VISION	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422994	49	SWAYAMVARAPPANTHAL	2000	120	5	CIL-1-X-26-2000-THI	0	0x00008FA600000000	2000-09-07 00:00:00	M/S DIVYA, THRISSUR.	12	0	0	CIL/77/2000-THI	0	0	0	N	SHRI K SUKUMARN, THRISSUR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422995	49	NEYTHUKARAN	2001	120	5	CIL-1-X-26-2001-THI	0	0x000090AD00000000	2001-05-28 00:00:00	SRI BALAJI FILM	12	0	0	CIL-92-2001-THI	0	0	0	N	SETHUMA DAS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422996	49	MARGAM	2003	120	5	CIL-1-X-26-2003-THI	0	0x000093A100000000	2003-06-23 00:00:00	IMAGE COMMUE	12	0	0	CIL-61-2003-THI	0	0	0	N	RAJIV VIJAYARAGHAV M/S IMAGE COMMUNE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422997	49	DEEPANGAL SAKSHI	2005	120	5	CIL-1-X-26-2005-THI	0	0x0000965700000000	2005-05-17 00:00:00	MR. N. VIJAYAKUMAR, M/S. LAKSHMI CREATIONS, PAYYANUR	12	0	0	CIL-30-2005-THI	0	0	0	N	MR. N. VIJAYAKUMAR, M/S. LAKSHMI CREATIONS, PAYYANUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422998	49	MAHASAMUDRAM	2006	120	5	CIL-1-X-26-2006-THI	0	0x0000982700000000	2006-08-24 00:00:00	SHRI M MANI, M/S SUNITHA PRODUCTIONS, TVM.	12	0	0	CIL/49/2006-THI	0	0	0	N	SHRI G SURESH KUMAR M/S REVATHY KALAMANDHIR (P) LTD. TRIVANDRUM.A	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
422999	49	RAHASYA POLICE	2009	120	5	CIL-1-X-26-2009-THI	0	0x00009C4900000000	2009-07-17 00:00:00	SIYAD KOKKARM/S KOKERS FILMS, AL JACOB RD, KOCHI	12	0	0	CIL/45/2009-THI	0	0	0	N	SIYAD KOKKARM/S KOKERS FILMS, AL JACOB RD, KOCHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423000	49	MUMMY AND ME	2010	120	5	CIL-1-X-26-2010-THI	0	0x00009D5F00000000	2010-04-21 00:00:00	NOT READABLE	12	0	0	CIL-31-2010-THI	0	0	0	N	JOY THOMAS JOTHIN ART	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423001	49	JANMADHINAM 	1997	120	5	CIL-1-X-27-1997-THI	0	0x00008B5500000000	1997-08-29 00:00:00	THE NATIONAL FILM DEVELOPMENT CORPORATIONS LTD. 	12	0	0	CIL/75/97-THI	0	0	0	N	SHRI K. P. N. KUTTY, BRANCH OFFICER, N. F. D. C. LTD, THIRUVANANTHAPURAM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423002	49	VINAYAPOORVAM VIDYADHARAN	2000	120	5	CIL-1-X-27-2000-THI	0	0x00008FA700000000	2000-09-08 00:00:00	M/S FILM FOLKS, MALAPPURAM.	12	0	0	CIL/78/2000-THI	0	0	0	N	SHRI P G MOHAN, M/S FILM FOLKS, MALAPPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423003	49	PUTHOORAN PUTHRI UNNIYARCHA	2001	120	5	CIL-1-X-27-2001-THI	0	0x000090A300000000	2001-05-18 00:00:00	M/S SHINEY FILMS, COCHIN	12	0	0	CIL/90/2001-THI	0	0	0	N	M/S SHINEY FILMS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423004	49	BEN JOHNSIN 	2005	120	5	CIL-1-X-27-2005-THI	0	0x0000965700000000	2005-05-17 00:00:00	MR. K. A. JALEEL, M/S. GALAXY FILMS, KOCHI	12	0	0	CIL/31/2005-THI	0	0	0	N	MR. K. A. JALEEL, M/S. GALAXY FILMS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423005	49	PATHAKA	2006	120	5	CIL-1-X-27-2006-THI	0	0x0000982600000000	2006-08-23 00:00:00	SHRI D SASI, M/S MAYURA ENTERPRISES, TRIVANDRUM.	12	0	0	CIL/47/2006-THI	0	0	0	N	SHRI D SASI, M/S MAYURA ENTERPRISES, TRIVANDRUM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423006	49	BHARYA ONNU MAKKAL MOONNU	2009	120	5	CIL-1-X-27-2009-THI	0	0x00009C4800000000	2009-07-16 00:00:00	ALEXANDER JOHNM/S JINI CINEMA, AISWARYA VANCHIYOOR, TVM	12	0	0	CIL/43/2009-THI	0	0	0	N	ALEXANDER JOHNM/S JINI CINEMA, AISWARYA VANCHIYOOR, TVM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423007	49	KADHA THUDARUNNU	2010	120	5	CIL-1-X-27-2010-THI	0	0x00009D6000000000	2010-04-22 00:00:00	M/S TRUE LINE CINEMAS, KOCHI682011	12	0	0	CIL/34/2010-THI	0	0	0	N	JOSEPH EMMANUEL, PROPRIETOR, M/S TRUE LINE CINEMAS, KOCHI682011	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423008	49	NOT READABLE 	1997	120	5	CIL-1-X-28-1997-THI	0	0x00008B5400000000	1997-08-28 00:00:00	THE NATIONAL FILM DEVELOPMENT CORPORATION LTD, 	12	0	0	CIL/73/1997-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423009	49	ORU CHERU PUNCHIRI	2000	120	5	CIL-1-X-28-2000-THI	0	0x00008FAB00000000	2000-09-12 00:00:00	M/S JOHN PAUL FILMS, KOCHI.	12	0	0	CIL/79/2000-THI	0	0	0	N	JISHA JOHN, M/S JOHN PAUL FILMS, KOCHI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423010	49	MAZHAMEGHA PRAVUKAL 	2001	120	5	CIL-1-X-28-2001-THI	0	0x0000909A00000000	2001-05-09 00:00:00	M/S. MALAYALA CINEMA TECHNOLOGY	12	0	0	CIL/80/2001-THI	0	0	0	N	SHRI DHARAMAN , PARTNER & P A HOLDER, M/S. MALAYALA CINEMA TECHNOLOGY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423011	49	PAURAN 	2005	120	5	CIL-1-X-28-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	MR. SUNIL BABY, M/S. DOLPHIN CREATIONS, ERNAKULAM 	12	0	0	CIL/32/2005-THI	0	0	0	N	MR. SUNIL BABY, M/S. DOLPHIN CREATIONS, ERNAKULAM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423012	49	BHARGAVACHARITHAM MOONNAM GHANTTAM   	2006	120	5	CIL-1-X-28-2006-THI	0	0x0000982100000000	2006-08-18 00:00:00	MR. MUHAMMED NAJEEB, M/S. N N S ARTS, KANNUR 	12	0	0	CIL/45/2006-THI	0	0	0	N	MR. MUHAMMED NAJEEB, M/S. N N S ARTS, KANNUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423013	49	E PATTANATHIL BHOOTHAM	2009	120	5	CIL-1-X-28-2009-THI	0	0x00009C3D00000000	2009-07-05 00:00:00	M/S. HIBRIGHT MOVIE CREATIONS, KOCHI	12	0	0	CIL-41-2009-THI	0	0	0	N	MRS. ARUL MARGKRET, M/S. HIBRIGHT MOVIE CREATIONS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423014	49	KAALCHILAMBU	2000	120	5	CIL-1-X-28-2010-THI	0	0x00008F1C00000000	2000-04-22 00:00:00	NOT READABLE	12	0	0	CIL-32-2010-THI	0	0	0	N	MADHU NARANG PRODUCTION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423015	49	POOTHIRUVATHIRA RAAVIL	1997	120	5	CIL-1-X-29-1997-THI	0	0x00008B5300000000	1997-08-27 00:00:00	THE NATIONAL FILM DEVELOPMENT CORPORATION LTD	12	0	0	CIL/71/1997-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423016	49	MALABARIL NINNORU MANIMARAN	1998	120	5	CIL-1-X-29-1998-THI	0	0x00008C6D00000000	1998-06-05 00:00:00	SHRI. SATHEESH KUTTIYEL, M/S. S.S. MOVIES	12	0	0	CIL-33-1998-THI	0	0	0	N	SHRI. SATHEESH KUTTIYIL, M/S. S.S. MOVIES, CALICUT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423017	49	THEKKEKKARA JEWELLERS	2000	120	5	CIL-1-X-29-2000-THI	0	0x00008FF400000000	2000-11-24 00:00:00	M/S THEKKEKKARA PRODUCTIONS, CHANGANASSERY	12	0	185	CIL/34/2000-THI	0	0	0	N	SAJAN K JOSEM/S THEKKEKKARA PRODUCTIONS, CHANGANASSERY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423018	49	LOVELY	2001	120	5	CIL-1-X-29-2001-THI	0	0x0000908B00000000	2001-04-24 00:00:00	PR RAMESHM/S RS CINE  CREATIONS, CHENNAI	12	0	0	CIL/68/2001-THI	0	0	0	N	PR RAMESHM/S RS CINE  CREATIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423019	49	PRIYAM PRIYAMKARAM	2003	120	5	CIL-1-X-29-2003-THI	0	0x000093A900000000	2003-07-01 00:00:00	SRI FILM INTERNATIONAL CHENNAI	12	0	0	CIL-74-2003-THI	0	0	0	N	SRI FILM INTERNATIONAL CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423020	49	KALABHAM 	2006	120	5	CIL-1-X-29-2006-THI	0	0x0000981100000000	2006-08-02 00:00:00	DR. N. R HARIKUMAR, M/S. ANANTHIKA PICTURES, COIMBATORE 	12	0	0	CIL/43/2006-THI	0	0	0	N	DR. N. R HARIKUMAR, M/S. ANANTHIKA PICTURES, COIMBATORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423021	49	BHARAMARAM	2009	120	5	CIL-1-X-29-2009-THI	0	0x00009C3100000000	2009-06-23 00:00:00	M/S YAVONNE ENTERTAINMENT CO., COCHIN	12	0	0	CIL-39-2009-THI	0	0	0	N	MR. RAJU MALLIATH & MR. A.R. ZULFIKAR, M/S YAVONNE ENTERTAINMENT CO., COCHIN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423022	58	KALYANA GALATTA	2010	120	5	CIL-1-X-29-2010-THI	0	0x00009D6C00000000	2010-05-04 00:00:00	M/S FUTURE  FILMS, C5 KARTHIK FLATS, TNAGAR, CHENNAI	13	0	0	CIL/33/2010-THI	0	0	0	N	M/S FUTURE  FILMS, C5 KARTHIK FLATS, TNAGAR, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423023	49	PRANAYAVARNANGAL	1998	120	5	CIL-1-X-3-1998-THI	0	0x00008BE600000000	1998-01-21 00:00:00	M/S DREAM MAKERS, PVT. LTD. THIRUVANANTHAPURAM.	12	0	0	CIL/5/1998-THI	0	0	0	N	SHRI DINESH PANICKER, DIRECTOR, M/S DREAM MAKERS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423024	59	RAVI VARMA	2013	120	5	CIL-1-X-3-2013-THI	0	0x0000A15C00000000	2013-02-05 00:00:00	M/S. SVR MEDIA (P) LTD, JOURNALIST COLONY, JUBILEE HILLS, HYDERABAD	13	0	0	CIL-94-2013-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423025	49	KALIYATTAM	1997	120	5	CIL-1-X-30-1997-THI	0	0x00008B5500000000	1997-08-29 00:00:00	M/S JAYALAKSHMI FILMS, CHENNAI	12	0	0	CIL/72/1997-THI	0	0	0	N	K RADHAKRISHNANM/S JAYALAKSHMI FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423026	49	SNEHAM	1998	120	5	CIL-1-X-30-1998-THI	0	0x00008C9000000000	1998-07-10 00:00:00	SHRI. K.B. RAJU, M/S PRARTHANA FILMS, THRISSUR	12	0	0	CIL-36-1998-THI	0	0	0	N	SHRI. K.B. RAJU, M/S PRARTHANA FILMS, THRISSUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423027	49	KAKKAKUYIL 	2001	120	5	CIL-1-X-30-2001-THI	0	0x0000907F00000000	2001-04-12 00:00:00	M/S. KALYANI FILM SOCIETY CHENNAI 	12	0	0	CIL/64/2001-THI	0	0	0	N	MRS. LISSY PRIYADARSAN, M/S. KALYANI FILM SOCIETY CHENNAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423028	49	OTTA NANAYAM	2005	120	5	CIL-1-X-30-2005-THI	0	0x0000966600000000	2005-06-01 00:00:00	MR. BALU SUBRAMANIAN, M/S. BALUS CINE INTERNATIONAL, KOCHI	12	0	0	CIL-35-2005-THI	0	0	0	N	MR. BALU SUBRAMANIAN, M/S. BALUS CINE INTERNATIONAL. KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423029	49	AANACHANDAM 	2006	120	5	CIL-1-X-30-2006-THI	0	0x0000981100000000	2006-08-02 00:00:00	MR. SAMAD MANKADA, M/S. SWAGATH FILMS MANKADA, MALAPPURAM 	12	0	0	CIL/42/2006-THI	0	0	0	N	MR. SAMAD MANKADA, M/S. SWAGATH FILMS MANKADA, MALAPPURAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423030	44	NAYA AJOOBA 	2009	120	5	CIL-1-X-30-2009-THI	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S. LAKSHMI GANAPATHY MOVIES, CHENNAI 	13	0	0	CIL/37/2009-THI	0	0	0	N	MR J RAMESH , M/S. LAKSHMI GANAPATHY MOVIES, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423031	49	ORU NAL VARUM 	2010	120	5	CIL-1-X-30-2010-THI	0	0x00009D7200000000	2010-05-10 00:00:00	M/S. MANIAN PILLAI RAJU PRODUCTIONS, ANANDOM , TRIVANDRUM 	12	0	0	CIL/37/2010-THI	0	0	0	N	MANIAN PILLAI RAJU, M/S. MANIAN PILLAI RAJU PRODUCTIONS, ANANDOM , TRIVANDRUM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423032	49	ANIBHOOTI 	1997	120	5	CIL-1-X-31-1997-THI	0	0x00008B5400000000	1997-08-28 00:00:00	M/S. CHAKRAVARTHINI FILM CORPORATIONS, TRICHUR 	12	0	0	CIL/1/058/97-THI	0	0	0	N	SHRI M. R. JANARDHAN, M/S. CHAKRAVARTHINI FILM CORPORATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423033	49	AAYUSHMAN BHAVA	1998	120	5	CIL-1-X-31-1998-THI	0	0x00008C9400000000	1998-07-14 00:00:00	SHRI. V. AJAYAKUMAR, M.S. MINNOOSE MOVIES MAKERS, NEMOM	12	0	0	CIL-38-1998-THI	0	0	0	N	SHRI. V. VIJAYAKUMAR, MINNOOSE MOVIE MAKERS, NEMOM, TVM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423034	49	PURASKARAM 	2000	120	5	CIL-1-X-31-2000-THI	0	0x00008FD500000000	2000-10-24 00:00:00	M/S. RAINBOW CINE CREATIONS, COCHIN 	12	0	0	CIL/91/2000-THI	0	0	0	N	SHRI K P VENU, M/S. RAINBOW CINE CREATIONS, COCHIN 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423035	49	PUSHPASARAM	2001	120	5	CIL-1-X-31-2001-THI	0	0x0000907E00000000	2001-04-11 00:00:00	M/S  SD MOVIES, CHENNAI	12	0	0	CIL/55/2001-THI	0	0	0	N	M/S  SD MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423036	70	NON PRONOUN SABLE NAME	2003	120	5	CIL-1-X-31-2003-THI	0	0x000093E300000000	2003-08-28 00:00:00	M/S MITHILA MOVIES, KOCHI.	12	0	0	CIL/72/2003-THI	0	0	0	N	M/S MITHILA MOVIES, KOCHI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423037	58	KATHALAR KONDATTAM	2005	120	5	CIL-1-X-31-2005-THI	0	0x0000966600000000	2005-06-01 00:00:00	MR. R. SARAVANAN & MR. J.P. MORUGAN, M/S. USHA FILMS, CHENNAI	13	0	0	CIL-36-2005-THI	0	0	0	N	MR. R. SARAVANAN & MR. J.P. MORUGAN, M/S. USHA FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423038	49	KUTTIPATTALAM	2006	120	5	CIL-1-X-31-2006-THI	0	0x0000980C00000000	2006-07-28 00:00:00	MR. SURESH PULIKKATHRA, M/S. VISAKHAM CREATIONS, MALAPPURAM	12	0	0	CIL-41-2006-THI	0	0	0	N	MR. SURESH PULIKKATHRA, M/S. VISAKHAM CREATIONS, MALAPPURAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423039	49	MADHYAVEMAL	2009	120	5	CIL-1-X-31-2009-THI	0	0x00009C2600000000	2009-06-12 00:00:00	JAGANGIE SHAMZM/S XARFNET MOVIES, VARKALA	12	0	0	CIL/35/2009-THI	0	0	0	N	JAGANGIE SHAMZM/S XARFNET MOVIES, VARKALA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423040	49	PAARASSLA PAATCHAN PAYYANNOOR PARAMU 	1997	120	5	CIL-1-X-32-1997-THI	0	0x00008B4E00000000	1997-08-22 00:00:00	MRS. SASEKALA VENU, M/S. VIJAYASHREE ARTS, CHENNAI 	12	0	0	CIL/69/97-THI	0	0	0	N	SHRI VENU, M/S. VIJAYASHREE ARTS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423041	49	AMMA AMMAYIYAMMA	1998	120	5	CIL-1-X-32-1998-THI	0	0x00008C9700000000	1998-07-17 00:00:00	N. SOMASEKHARAN, G1, ROYAL HABITAT, CHENNAI85	12	0	0	CIL-39-1998-THI	0	0	0	N	N. SOMASEKHARAN, G1, ROYAL HABITAT, CHENNAI85	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423042	49	THENTHULLI 	2001	120	5	CIL-1-X-32-2001-THI	0	0x0000907100000000	2001-03-29 00:00:00	SHRI N. ARSHAD M/S ARSHAD 	12	0	0	CIL-50-2001-THI	0	0	0	N	SHRI N. ARSHAD M/S ARSHAD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423043	49	BALETTAN	2003	120	5	CIL-1-X-32-2003-THI	0	0x000093E300000000	2003-08-28 00:00:00	(NOT READABLE)	12	0	0	CIL/75/2003-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423044	49	KALAMANDALAN RAMANKUTTY NAIR	2005	120	5	CIL-1-X-32-2005-THI	0	0x0000966600000000	2005-06-01 00:00:00	SHRI. ADOOR GOPALAKRISHNAN, TRIVENDRUM	12	0	182	CIL-04-2005-THI	0	0	0	N	SHRI. ADOOR GOPALAKRISHNAN, THIRUVANANTAPURAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423045	49	EAKANTHAM 	2006	120	5	CIL-1-X-32-2006-THI	0	0x0000980C00000000	2006-07-28 00:00:00	MR ANTONY JOSEPH, M/S. RUBENS MEDIA INTL. CALICUT 	12	0	0	CIL/40/2006-THI	0	0	0	N	MR ANTONY JOSEPH, M/S. RUBENS MEDIA INTL. CALICUT 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423046	49	IVER VIVAHITHARAYAL	2009	120	5	CIL-1-X-32-2009-THI	0	0x00009C2400000000	2009-06-10 00:00:00	GOPAKUMARM/S KUNJUVEETTIL CREATIONS, CHENNAI	12	0	0	CIL/34/2009-THI	0	0	0	N	GOPAKUMARM/S KUNJUVEETTIL CREATIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423047	49	SWARA RAGA GANGA	2010	120	5	CIL-1-X-32-2010-THI	0	0x00009D7900000000	2010-05-17 00:00:00	SHIBU KOSHY PROP.M/S PARUTHIANIKKAL FILMS, PATHANAMTHITTA	12	0	0	CIL/38/2010-THI	0	0	0	N	SHIBU KOSHY PROP.M/S PARUTHIANIKKAL FILMS, PATHANAMTHITTA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423048	49	MAANASAM 	1997	120	5	CIL-1-X-33-1997-THI	0	0x00008B4B00000000	1997-08-19 00:00:00	M/S. RENIL AMBA FILMS	12	0	0	CIL/68/97-THI	0	0	0	N	SHRI RAPHEL T. JOSEPH, M/S. RENIL AMBA FILMS, TRICHUR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423049	49	VIRALTHUMPILARO	2006	120	5	CIL-1-X-33-2006-THI	0	0x000097FE00000000	2006-07-14 00:00:00	MR. GEMINI MATHEW, M/S. GWALIOR FILMS, KOTTAYAM.	12	0	0	CIL-37-2006-THI	0	0	0	N	MR. GEMINI MATHEW, M/S. GWALIOR FILMS, KOTTAYAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423050	49	MALAYALI 	2009	120	5	CIL-1-X-33-2009-THI	0	0x00009C2200000000	2009-06-08 00:00:00	M/S. REAL CINEMA ENTERTAINMENTS , COCHIN 	12	0	0	CIL/33/2009-THI	0	0	0	N	MR. RAJEESH P & MR. SHAJIL V. , M/S. REAL CINEMA ENTERTAINMENTS , COCHIN 	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423051	49	RAMA RAVANAN	2010	120	5	CIL-1-X-33-2010-THI	0	0x00009D8000000000	2010-05-24 00:00:00	NOT READABLE	12	0	0	CIL/39/2010-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423052	49	IKKAREYANENTE MANASAM 	1997	120	5	CIL-1-X-34-1997-THI	0	0x00008B4600000000	1997-08-14 00:00:00	M/S. SREE GANAPATHI MOVIES 	12	0	0	CIL/1/055/97-THI	0	0	0	N	SHRI O RAJAN, M/S. SREE GANAPATHI MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423053	49	PUNJABI HOUSE	1998	120	5	CIL-1-X-34-1998-THI	0	0x00008C9D00000000	1998-07-23 00:00:00	M/S. NEW SAGA FILMS, COCHIN	12	0	0	CIL-41-1998-THI	0	0	0	N	SHRI. V.C. GEORGE (APPACHAN), M/S. NEW SAGA FILMS, COCHIN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423054	49	KATTU VANNU VILICHAPPOL	2000	120	5	CIL-1-X-34-2000-THI	0	0x0000900700000000	2000-12-13 00:00:00	NOT READABLE	12	0	0	CIL/111/2000-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423055	49	CHAAYAH	2003	120	5	CIL-1-X-34-2003-THI	0	0x000093E400000000	2003-08-29 00:00:00	NOT READABLE	12	0	0	CIL/77/2003-THI	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423056	49	POLICE	2005	120	5	CIL-1-X-34-2005-THI	0	0x0000967500000000	2005-06-16 00:00:00	MRS. SAJITHA PRAKASH, M/S. TRENDS ADFILMA MAKERS PVT. LTD., BANGALORE	12	0	0	CIL-40-2005-THI	0	0	0	N	MRS. SAJITHA PRAKASH, M/S. TRENDS ADFILMA MAKERS PVT. LTD., BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423057	49	ACHANTE PONNU MAKKAL	2006	120	5	CIL-1-X-34-2006-THI	0	0x000097FE00000000	2006-07-14 00:00:00	M G VIKRAMANM/S LUMERE FILMS, THRISSUR	12	0	0	CIL/35/2006-THI	0	0	0	N	M G VIKRAMANM/S LUMERE FILMS, THRISSUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423058	49	'KUTTY SRANK'	2000	120	5	CIL-1-X-34-2009-THI	0	0x00008F4500000000	2000-06-02 00:00:00	M/S BIG PICTUEES RAVIPURE,PURAM KOCHI16	12	0	0	CIL/32/2009-THI	0	0	0	N	SREEK ANDATH ROAD,RAVI PURAM KOCHI16	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423059	49	PATTINTE PALAZHI 	2010	120	5	CIL-1-X-34-2010-THI	0	0x00009D8400000000	2010-05-28 00:00:00	M/S. ADITHYA CINEMA, KOLLAN	12	0	0	CIL/41/2010-THI	0	0	0	N	SRI A K PILLAI, M/S. ADITHYA CINEMA, KOLLAN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423060	49	NOT READABLE	2012	120	5	CIL-1-X-347-2012-THI	0	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	0	CIL/96/2012-THI	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423061	58	RUDRAWATI 	2012	120	5	CIL-1-X-348-2012-THI	0	0x0000A12600000000	2012-12-13 00:00:00	NOT READABLE	12	0	0	CIL-93-2012-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423062	59	COLLECTOR 	2012	120	5	CIL-1-X-349-2012-THI	0	0x0000A10900000000	2012-11-14 00:00:00	M/S A V FILM PRODUCTIONS, KAMALAPURI COLONY , HYD 	13	0	0	CIL/88/2012-THI	0	0	0	N	SRI V RADHAKRISHNA REDDY, PRAGATHI NAGAR, KAMALAPURI COLONY, HYDERABAD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423063	49	ORO VILIYUM KATHORTHU	1997	120	5	CIL-1-X-35-1997-THI	0	0x00008B4000000000	1997-08-08 00:00:00	PREM PRAKASHM/S AKSHAYA ARTS INTERNATIONAL, KOCHI18	12	0	0	CIL/66/1997-THI	0	0	0	N	PREM PRAKASHM/S AKSHAYA ARTS INTERNATIONAL, KOCHI18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423064	49	MANJUKALAVUM KAZHINJU	1998	120	5	CIL-1-X-35-1998-THI	0	0x00008CA200000000	1998-07-28 00:00:00	M/S MAINSTREAM FILMS, KUNNAMKULAM (THRISSUR DIST.)	12	0	0	CIL/43/1998-THI	0	0	0	N	SHRI MONCY B PULIKKOTTIL & SHRI M JAYARAJAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423065	49	SHANTHAM	2000	120	5	CIL-1-X-35-2000-THI	0	0x0000900700000000	2000-12-13 00:00:00	SHRI P V GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	12	0	0	CIL/113/2000-THI	0	0	0	N	SHRI P V GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423066	49	SWAPNAKOODU	2013	120	5	CIL-1-X-35-2003-THI	0	0x0000A22D00000000	2013-09-02 00:00:00	VAISHAKA MOVIE THIRUVANTAPURAM	12	0	0	CIL-78-2003-THI	0	0	0	N	VAISHAKA MOVIE THIRUVANTAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423067	49	RAAPPAKAL 	2005	120	5	CIL-1-X-35-2005-THI	0	0x0000967A00000000	2005-06-21 00:00:00	MR. HOWLY POTTUR, M/S. DREAM TEAM PRODUCTIONS, KOTTAYAM 	12	0	0	CIL/42/2005-THI	0	0	0	N	MR. HOWLY POTTUR, M/S. DREAM TEAM PRODUCTIONS, KOTTAYAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423068	49	ASHWAROODAN	2006	120	5	CIL-1-X-35-2006-THI	0	0x000097EC00000000	2006-06-26 00:00:00	RAMA NAIDUM/S SURESH PRODUCTIONS, HYDERABAD	12	0	0	CIL/30/2006-THI	0	0	0	N	RAMA NAIDUM/S SURESH PRODUCTIONS, HYDERABAD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423069	49	KANCHIPURATHE KALYANAM 	2009	120	5	CIL-1-X-35-2009-THI	0	0x00009C0F00000000	2009-05-20 00:00:00	M/S. JYOTHIRGAMAYA, ANGAMALY 	12	0	0	CIL/31/2009-THI	0	0	0	N	MR. SOMAN PALLETTE, M/S. JYOTHIRGAMAYA, ANGAMALY 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423070	49	NEELAMBARI 	2010	120	5	CIL-1-X-35-2010-THI	0	0x00009D8800000000	2010-06-01 00:00:00	 M/S. SREE LEKSHMI CREATIONS	12	0	0	CIL/42/2010-THI	0	0	0	N	A C PREMANANDAN , PROPRIETOR, M/S. SREE LEKSHMI CREATIONS, VAYYOOR P O TRICHUR 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423071	49	NOT READABLE	2012	120	5	CIL-1-X-350-2012-THI	0	0x0000A10200000000	2012-11-07 00:00:00	NOT READABLE	12	0	0	CIL/87/2012-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423072	49	9168	2012	120	5	CIL-1-X-351-2012-THI	0	0x0000A0FB00000000	2012-10-31 00:00:00	M/S. AISWARYA SNEHA MOVIES. PALAKANNU, BEKAL, KASARGOD  	12	0	0	CIL/86/2012-THI	0	0	0	N	SRI K. V. VIJAYAKUMAR (VIJAYAKUMAR PALAKUNNU ) MADHVI NIVAS, PALAKUNNU, BEKAL KASARGOD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423073	49	AYALUM NAJANUM THAMMIL 	2012	120	5	CIL-1-X-352-2012-THI	0	0x0000A0ED00000000	2012-10-17 00:00:00	M/S. PRAKASH MOVIE TONE, KOTTAYAM  6 	12	0	0	CIL/83/2012-THI	0	0	0	N	SHRI PREM PRAKASH, M/S. PRAKASH MOVIE TONE, KOTTAYAM  6 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423074	59	COMMISSIONER NARASIMHA	2012	120	5	CIL-1-X-353-2012-THI	0	0x0000A0DA00000000	2012-09-28 00:00:00	NOT READABLE	13	0	0	CIL/79/2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423075	59	BAAL;A BEENDDU	2012	120	5	CIL-1-X-354-2012-THI	0	0x0000A0DA00000000	2012-09-28 00:00:00	NOT READABLE 	12	0	0	CIL/1/55/2012-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423076	49	PUTHIYA THEERANGAL	2012	120	5	CIL-1-X-355-2012-THI	0	0x0000A0D600000000	2012-09-24 00:00:00	M/S AAN MEGA MEDIA, ERNAKULAM	12	0	0	CIL/82/2012-THI	0	0	0	N	SMT NEETA ANTO, PANAKAL BHAVA BUILDING, PULLEPADY ROAD, ERNAKULAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423077	58	PUDHUVAI MANAGRAM	2012	120	5	CIL-1-X-356-2012-THI	0	0x0000A0CC00000000	2012-09-14 00:00:00	M/S R P FILMS, CHENNAI93	12	0	0	CIL/78/2012-THI	0	0	0	N	SRI R P BATA, 5/3 KAWARAJAR STREET, GANDHI NAGAR, SALIGRAMAM, CHENNAI93	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423078	49	MOLLY AUNTY ROCKS	2012	120	5	CIL-1-X-357-2012-THI	0	0x0000A0CB00000000	2012-09-13 00:00:00	NOT READABLE	12	0	0	CIL/77/2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423079	59	ARPITA MITHIDU 	2012	120	5	CIL-1-X-358-2012-THI	0	0x0000A0C400000000	2012-09-06 00:00:00	TOLLYWOOD CREATION HITS	12	0	0	CIL-66-2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423080	49	CHAYILIAN 	2012	120	5	CIL-1-X-359-2012-THI	0	0x0000A0BD00000000	2012-08-30 00:00:00	SRI PRIYESH KUMAR PK 	12	0	0	CIL-72-2012-THI	0	0	0	N	SRI PRIYESH KUMAR PK 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423081	49	ITHA ORU SNEHAGATHA 	1997	120	5	CIL-1-X-36-1997-THI	0	0x00008B4300000000	1997-08-11 00:00:00	M/S. APPU'S INTERNATIONAL , THIRUVANANTHAPURAM 	12	0	0	CIL/65/97-THI	0	0	0	N	SHRI VARGHESE KURIAN, M/S. APPU'S INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423082	49	MAYILPPEELIKKAVU	1998	120	5	CIL-1-X-36-1998-THI	0	0x00008CBD00000000	1998-08-24 00:00:00	M/S. ROHIT FILMS (P) LTD	12	0	0	CIL-45-1998-THI	0	0	0	N	SHRI. DINESH PANICKER, M/S. ROHIT FILMS (P), LTD, THIRUVANANTHAFURAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423083	49	KORAPPAN THE GREAT 	2000	120	5	CIL-1-X-36-2000-THI	0	0x0000901000000000	2000-12-22 00:00:00	M/S. IMA MEDIA, SRUTHY ,KARANTOOT,  CALICUT  	12	0	0	CIL/121/2000-THI	0	0	0	N	SHRI SUNIL, M/S. IMA MEDIA, SRUTHY ,KARANTOOT,  CALICUT  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423084	49	VACATION	2005	120	5	CIL-1-X-36-2005-THI	0	0x0000967B00000000	2005-06-22 00:00:00	MR. A.J. SHAHAR, M/S. A.J.S. PRODUCTIONS, TVM	12	0	0	CIL-43-2005-THI	0	0	0	N	MR. A.J. SHAHAR, M/S. A.J.S. PRODUCTIONS, TVM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423085	49	PRAJAPATHY	2006	120	5	CIL-1-X-36-2006-THI	0	0x000097E000000000	2006-06-14 00:00:00	VE SIRAJM/S VALIYAVEETIL MOVIE INTL. KOCHI	12	0	0	CIL/28/2006-THI	0	0	0	N	VE SIRAJM/S VALIYAVEETIL MOVIE INTL. KOCHI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423086	49	CALENDAR 	2009	120	5	CIL-1-X-36-2009-THI	0	0x00009C0800000000	2009-05-13 00:00:00	M/S. NANTHIYATTU FILMS, KOTTAYAM 1 	12	0	0	CIL/30/2009-THI	0	0	0	N	JACOB MATHEW ALIAS SAJI NATHIYATTU, M/S. NANTHIYATTU FILMS, KOTTAYAM 1 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423087	49	PATHAMADHYAYAM	2010	120	5	CIL-1-X-36-2010-THI	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S. A.K. GROUP A.K. GROUP CINE FACTORY, KANNUR	12	0	0	CIL-30-2010-THI	0	0	0	N	SRI. A.K. ABDUL NASSAR, M/S. A.K. GROUP CINE FACTROY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423088	49	NOT READABLE 	2012	120	5	CIL-1-X-360-2012-THI	0	0x0000A0BA00000000	2012-08-27 00:00:00	M/S. BABA CREATIONS, SATHYALAYAM, TALAP, KANPUR	12	0	0	CIL-70-2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423089	49	THAPPANA	2012	120	5	CIL-1-X-361-2012-THI	0	0x0000A0B000000000	2012-08-17 00:00:00	M/S GALAXY FILMS, 16A SWAPNIL, KALOOR	12	0	0	CIL/69/2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423090	49	PARUDEESA	2012	120	5	CIL-1-X-362-2012-THI	0	0x0000A0A700000000	2012-08-08 00:00:00	M/S KAYAL FILMS, KOTTAYAM	12	0	0	CIL/64/2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423091	59	AVANTHIPURAM	2012	120	5	CIL-1-X-363-2012-THI	0	0x0000A0A700000000	2012-08-08 00:00:00	M/S SVS ART FILMS, RAJMUNDRY	13	0	0	CIL/61/2012-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423092	49	NOT READABLE	2012	120	5	CIL-1-X-364-2012-THI	0	0x0000A05300000000	2012-05-16 00:00:00	M/S LITTLE FILMS, INDIA PVT LTD, MUMBAI	15	0	0	CIL/48/2012-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423093	49	EZAAN SORYAN	2012	120	5	CIL-1-X-365-2012-THI	0	0x0000A04D00000000	2012-05-10 00:00:00	NOT READABLE 	12	0	0	CIL/1/32/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423094	49	NOT READABLE 	2012	120	5	CIL-1-X-366-2012-THI	0	0x0000A04600000000	2012-05-03 00:00:00	NOT READABLE 	12	0	0	CIL/1/30/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423095	49	GARAND MASTER 	2012	120	5	CIL-1-X-367-2012-THI	0	0x0000A03E00000000	2012-04-25 00:00:00	NOT READABLE 	12	0	0	CIL/1/26/2012-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423096	58	NOT READABLE 	2012	120	5	CIL-1-X-368-2012-THI	0	0x0000A03500000000	2012-04-16 00:00:00	M/S. ANNA POORANI FILMS, SUBRAYA NGR, KODABAKKAM, CHENNAI24	13	0	0	CIL-38-2012-THI	0	0	0	N	K. ARUNACHALAM, PROPROETOR, M/S. ANNA POORANI FILMS, SUBRAYA NGR, KODABAKKAM, CHENNAI24	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423097	49	NADABRANAN 	2012	120	5	CIL-1-X-369-2012-THI	0	0x0000A03500000000	2012-04-16 00:00:00	BIJULAL MG PARTNER M/S TELEMEDIA	12	0	0	CIL-31-2012-THI	0	0	0	N	BIJULAL MG PARTNER M/S TELEMEDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423098	49	MANGALLYA PALLAKKU	1997	120	5	CIL-1-X-37-1997-THI	0	0x00008B3E00000000	1997-08-06 00:00:00	M/S KUKIS CHENNAI93	12	0	0	CIL/1/052/1997-THI	0	0	0	N	VANAJA ROSHAN AND VINOD KUMARM/S KUKIS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423099	49	ACHAMMAKUTTIYUDE ACHAYAN	1998	120	5	CIL-1-X-37-1998-THI	0	0x00008CBE00000000	1998-08-25 00:00:00	SHRI. AJITH, SHRI VINOY JOSEPH & SHRI RAJAN P.DEV. M/S. A.B.R. PRODUCTIONS	12	0	0	CIL-46-1998-THI	0	0	0	N	SHRI VINOY JOSEPH, M/S. A.B.R. PRODUCTIONS, PALA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423100	49	SAYANAM	2000	120	5	CIL-1-X-37-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S RACHANA FILMS, THIRUVANANTHAPURAM 	12	0	0	CIL/115/2000-THI	0	0	0	N	M/S RACHANA FILMS, THIRUVANANTHAPURAM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423101	49	MIZHAL RANDILUKM	2003	120	5	CIL-1-X-37-2003-THI	0	0x000093EB00000000	2003-09-05 00:00:00	ST JUDE CREATION CALICUT	12	0	0	CIL-82-2003-THI	0	0	0	N	ST JUDE CREATION CALICUT	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423102	49	PANDIPPADA 	2005	120	5	CIL-1-X-37-2005-THI	0	0x0000968400000000	2005-07-01 00:00:00	MR. P GOPALAKRISHNAN (DILEEP), M/S. GRAND CREATIONS & RELEASES, KOCHI	12	0	0	CIL/44/2005-THI	0	0	0	N	MR. P GOPALAKRISHNAN (DILEEP), M/S. GRAND CREATIONS & RELEASES, KOCHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423304	49	BHAKTHA JANANGALUDE SHRADHAYKKU	2011	120	5	CIL-1-X-672-2011-THI	0	0x00009ED300000000	2011-04-28 00:00:00	NOT READABLE	12	0	0	CIL/27/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423103	49	VADAKKUM NATHAM	2006	120	5	CIL-1-X-37-2006-THI	0	0x000097C300000000	2006-05-16 00:00:00	AV GOVINDANKUTTYM/S BABA CREATIONS, KASERGODE	12	0	0	CIL/25/2006-THI	0	0	0	N	AV GOVINDANKUTTYM/S BABA CREATIONS, KASERGODE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423104	49	BHAGAVAN 	2009	120	5	CIL-1-X-37-2009-THI	0	0x00009C0600000000	2009-05-11 00:00:00	ARUL MOVIES, PALAVAKKAM , CHENNAI 41	12	0	0	CIL/29/2009-THI	0	0	0	N	K. CHANDRAN , M/S. ARUL MOVIES, GANDHI NAGAR, PALAVAKKAM , CHENNAI 41	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423105	49	MAYAMOHINI 	2012	120	5	CIL-1-X-370-2012-THI	0	0x0000A02900000000	2012-04-04 00:00:00	M/S. COLOUR FACTORY, WATERFRONT RD., KADAVANTHARA , KOCHI 	12	0	0	CIL/36/2012-THI	0	0	0	N	SRI P. S. SUKUMAR , BLUE LAGOON APTS., WATERFRONT RD,. KOCHI, SMT ANU M. WARRIAR, CANDIL NAGAR, KOCHI  PARTNERS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423106	49	PULIVAL PATTANAM	2012	120	5	CIL-1-X-371-2012-THI	0	0x0000A02900000000	2012-04-04 00:00:00	M/S AISWARYA CINEMAS, ROOM NO. 12, GUTAL APTS., PLAKKAT LANE, THRISSUR	12	0	0	CIL/33/2012-THI	0	0	0	N	SRI ASHOK KUMAR T., THEKKEPPATTU (H), KURUMALA PO, CHELAKKARA, THRISSUR.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423107	49	THE KING & THE COMMISSIONER	2012	120	5	CIL-1-X-372-2012-THI	0	0x0000A01600000000	2012-03-16 00:00:00	M/S EMPEROR CINEMA, KALOOR, KOCHI17	12	0	0	CIL/24/2012-THI	0	0	0	N	ANTO JOSEPH, PROPRIETOR, M/S EMPEROR CINEMA, AAN VILLA, ST. FRANCIS RD., KALOOR, ERNAKULAM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423108	49	JOSETTANTE HERO	2012	120	5	CIL-1-X-373-2012-THI	0	0x0000A01500000000	2012-03-15 00:00:00	M/S DESAM MOVIES, VENUKA WASIM COLONY, NAGPUR440013	12	0	0	CIL/22/20012-THI	0	0	0	N	UNNIKRISHNAN R NAIR, PROPRIETOR, M/S DESAM MOVIES, 37, VENUKA WASIM COLONY, NAGPUR.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423109	49	WHITE & BLACK 	2012	120	5	CIL-1-X-374-2012-THI	0	0x0000A00700000000	2012-03-01 00:00:00	M/S. IFAR INTERNATIONAL , KADAKKAL P O KOLLAM DIST 	12	0	0	CIL/19/2012-THI	0	0	0	N	MOHAMMED RAFI SYED, PROP., M/S. IFAR INTERNATIONAL , RAJI MANZIL , KOLLAM DIST 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423110	49	THATSAMAYAM ORU PENKUTTY	2012	120	5	CIL-1-X-375-2012-THI	0	0x0000A00700000000	2012-03-01 00:00:00	M/S. REEL 2 CINE PRODNS. (PVT) LTD, TVPM3	12	0	0	CIL-20-2012-THI	0	0	0	N	DR. HABEEBULLA ROWTHER, MG. DIRECTOR, M/S. REEL 2 CINE PRODNS. (PVT) LTD, TVPM3	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423111	49	ACHANTE AANNAKKAL	2012	120	5	CIL-1-X-376-2012-THI	0	0x0000A00600000000	2012-02-29 00:00:00	 M/S RAJAPRABNA CREATIONS, COIMBATORE14	12	0	0	CIL/08/2012-THI	0	0	0	N	J. PRABHAKARAM, PROPRIETOR, M/S RAJAPRABNA CREATIONS, COIMBATORE14	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423112	68	SNAKE & LADDER	2012	120	5	CIL-1-X-377-2012-THI	0	0x00009FFA00000000	2012-02-17 00:00:00	NOT READABLE	12	0	0	CIL/16/2012-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423113	49	FATHER DAY	2012	120	5	CIL-1-X-378-2012-THI	0	0x00009FF700000000	2012-02-14 00:00:00	NOT READABLE	12	0	0	CIL-15-2012-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423114	49	UNNAN	2012	120	5	CIL-1-X-379-2012-THI	0	0x00009FF000000000	2012-02-07 00:00:00	NOT READABLE	12	0	0	CIL/13/2012-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423115	49	NEE VARUVOLAM	1997	120	5	CIL-1-X-38-1997-THI	0	0x00008B3600000000	1997-07-29 00:00:00	M/S MAESTRO MOVIE MAKERS, KOTTAYAM	12	0	0	CIL/63/1997-THI	0	0	0	N	PREM PRAKASHM/S MAESTRO MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423116	49	ELAVANKODUDESAM	1998	120	5	CIL-1-X-38-1998-THI	0	0x00008CBE00000000	1998-08-25 00:00:00	M/S MEDIA CLUB (P) LTD.	12	0	0	CIL-47-1998-THI	0	0	0	N	SHRI. K.G. GEORGE, M/S MEDIA CLUB (P) LTD, THIRUVANANTHAPURAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423117	49	SAYAHNAM	2000	120	5	CIL-1-X-38-2000-THI	0	0x0000901800000000	2000-12-30 00:00:00	M/S AFRA ARTS, THIRUVANANTHAPURAM	12	0	0	CIL/126/2000-THI	0	0	0	N	M/S AFRA ARTS, THIRUVANANTHAPURAM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423118	49	VARUN VARUNNU VANNU	2003	120	5	CIL-1-X-38-2003-THI	0	0x0000938400000000	2003-05-25 00:00:00	L.L CINE PRODUCTION 	12	0	0	CIL-85-2003-THI	0	0	0	N	JOHN ITTOOP M/S J,J CINE PRODUCRON	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423119	49	NAGARAKKAZHCHAKAL	2006	120	5	CIL-1-X-38-2006-THI	0	0x000097B000000000	2006-04-27 00:00:00	NOT READABLE	12	0	0	CIL/22/2006-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423120	49	VEELATHNAVAL	2009	120	5	CIL-1-X-38-2009-THI	0	0x00009BFC00000000	2009-05-01 00:00:00	NOT READABLE	12	0	0	CIL-27-2009-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423121	49	VEETTILEKKULLA VAZHI	2010	120	5	CIL-1-X-38-2010-THI	0	0x00009DA700000000	2010-07-02 00:00:00	BC JOSHIM/S SOORYA CINEMA, WAYYANAD, KOLLAM	12	0	0	CIL/45/2010-THI	0	0	0	N	BC JOSHIM/S SOORYA CINEMA, WAYYANAD, KOLLAM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423122	49	N JANUM ENTE FAMILIYUN	2012	120	5	CIL-1-X-380-2012-THI	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S SEVEN ARTS INTL, LTD, THYCAUD,TVPM14	12	0	0	CIL/12/2012-THI	0	0	0	N	G. P. VIJAYAKUMAR, DIRECTOR, M/S SEVEN ARTS INTL, LTD, CHENNAI34	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423123	49	LOURDH MATHAVU	2012	120	5	CIL-1-X-381-2012-THI	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S. SRIPRIYA INTERNATIONAL, HIMAYATH NAGAR, HYDERABAD29	12	0	0	CIL-10-2012-THI	0	0	0	N	P. KAMALAKAR RAO, M/S. SRIPRIYA INTERNATIONAL, HIMAYATH NAGAR, HYDERABAD500029	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423124	59	4 FRIENDS	2012	120	5	CIL-1-X-382-2012-THI	0	0x00009FE300000000	2012-01-25 00:00:00	M/S R A ART PRODUCTION KANALAPURI, HYD.	13	0	0	CIL/7/2012-THI	0	0	0	N	SHAIK JOHNI, FLAT NO.61AND62 MAPHER BLDGS, HYDERABAD73	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423125	49	SPANISH MASALA	2012	120	5	CIL-1-X-383-2012-THI	0	0x00009FDC00000000	2012-01-18 00:00:00	M/S BIG SCREEN PRODUCTION  THIRUVALLA 	12	0	0	CIL/6/2012-THI	0	0	0	N	SAYEEDMAHEEN ABOOBACKER, PROPRIETOR, M/S BIG SCREEN FRODNS , M.C. ROAD, THIRUVALLA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423126	49	PADMASREE BHARATH DR. SAROJ KUMAR	2012	120	5	CIL-1-X-384-2012-THI	0	0x00009FD600000000	2012-01-12 00:00:00	M/S VAISHAKA CYNYMA, THAMPANOOR, TRIVANDRUM.	12	0	0	CIL/5/2012-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423127	49	STHALAN	2012	120	5	CIL-1-X-385-2012-THI	0	0x00009FD300000000	2012-01-09 00:00:00	NOT READABLE 	12	0	0	CIL/1/2/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423128	49	THE GOOD BOYS	1997	120	5	CIL-1-X-39-1997-THI	0	0x00008B3500000000	1997-07-28 00:00:00	M/S MAK PRODUCTIONS	12	0	0	CIL/62/1997-THI	0	0	0	N	M ALIM/S MAK PRODUCTIONS, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423129	49	SUMMER IN BETHLEHEM	1998	120	5	CIL-1-X-39-1998-THI	0	0x00008CC000000000	1998-08-27 00:00:00	SHRI. SIYAD KOKER, M/S. KOKERS FILMS, 	12	0	0	CIL-48-1998-THI	0	0	0	N	SHRI. SIYAD KOKER, M/S. KOKERS FILMS, KOCHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423130	49	GHARAKSHARANGAL 	2000	120	5	CIL-1-X-39-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S. RASIKAR FILMS , KODUNGALLUR, KERALA	12	0	190	CIL/122/2000-THI	0	0	0	N	SHRI SALIM PADIYATH, M/S. RASIKAR FILMS , KODUNGALLUR, KERALA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423131	49	MELVILASSAM SARIYANUE	2003	120	5	CIL-1-X-39-2003-THI	0	0x0000940500000000	2003-10-01 00:00:00	M/S UNIVERSAL FILMS, MALAPPURAM.	12	0	0	CIL/88/2003-THI	0	0	0	N	M/S UNIVERSAL FILMS, MALAPPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423132	49	CHANDRANILEKKORU VAZHY	2005	120	5	CIL-1-X-39-2005-THI	0	0x0000969700000000	2005-07-20 00:00:00	M/S. IND  WIN MOVIES, COCHIN	12	0	0	CIL-46-2005-THI	0	0	0	N	M/S. IND  WIN MOVIES, COCHIN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423133	49	TANTHRA	2006	120	5	CIL-1-X-39-2006-THI	0	0x000097AF00000000	2006-04-26 00:00:00	BABURAJM/S M2B2 MOVIE MAKERS, KOCHI	12	0	0	CIL/21/2006-THI	0	0	0	N	BABURAJM/S M2B2 MOVIE MAKERS, KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423134	49	BHAGYADEBATRA 	2009	120	5	CIL-1-X-39-2009-THI	0	0x00009BF200000000	2009-04-21 00:00:00	M/S KALASANGAN 	12	0	0	CIL-23-2009-THI	0	0	0	N	M/S KALASANGAN 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423135	49	AMMA NILAVU	2010	120	5	CIL-1-X-39-2010-THI	0	0x00009DAB00000000	2010-07-06 00:00:00	SASI AYYANCHIRA, MG. DIRECTORM/S A S STUDIOS PVT LTD, KOCHI	12	0	0	CIL/48/2010-THI	0	0	0	N	SASI AYYANCHIRA, MG. DIRECTORM/S A S STUDIOS PVT LTD, KOCHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423136	49	ELAMMURA THAMBURAN	1998	120	5	CIL-1-X-4-1998-THI	0	0x00008BE600000000	1998-01-21 00:00:00	SHRI M GIRISH, M/S PEROOR FILMS.	12	0	0	CIL/6/1998-THI	0	0	0	N	SHRI M GIRISH, M/S PEROOR FILMS, THIRUVANANTHAPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423137	49	KALIYODAM	2003	120	5	CIL-1-X-4-2003-THI	0	0x0000931700000000	2003-02-05 00:00:00	M/S MASSANI, FILMS, THIRUVANANTHAPURAM.	12	0	0	CIL/08/2003-THI	0	0	0	N	MR J MOHANAN NARI, M/S MASSANI, FILMS, THIRUVANANTHAPURAM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423138	59	NITYA	2013	120	5	CIL-1-X-4-2013-THI	0	0x0000A15D00000000	2013-02-06 00:00:00	M/S. SUVARNA CREATIONS, HALAMALA APARTMENTS, SRINAGAR COLONY MAIN ROAD, HYDERABAD	13	0	0	CIL-3-2013-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423139	49	MOONHU KODIYUM MUNNURU PAVANUM	1997	120	5	CIL-1-X-40-1997-THI	0	0x00008B3200000000	1997-07-25 00:00:00	M/S PRABHA CINE ARTS	12	0	0	CIL/61/1997-THI	0	0	0	N	JAYAPRABHAM/S PRABHA CINE ARTS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423140	49	KALLUKONDORU PENNU	1998	120	5	CIL-1-X-40-1998-THI	0	0x00008CC000000000	1998-08-27 00:00:00	SHRI. G. JAYAKUMAR, M/S BHAVACHITRAM 	12	0	0	CIL-49-1998-THI	0	0	0	N	SHRI. G. JAYAKUMAR, M/S BHAVACHITRAM KOCHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423141	49	UDAYOAN	2005	120	5	CIL-1-X-40-2005-THI	0	0x0000969D00000000	2005-07-26 00:00:00	MR. SUBAIR, M/S. VARNACHITRA, COCHIN	12	0	0	CIL-47-2005-THI	0	0	0	N	MR. SUBAIR, M/S. VARNACHITRA, COCHIN	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423142	49	balran v/s THARADAS	2006	120	5	CIL-1-X-40-2006-THI	0	0x000097AD00000000	2006-04-24 00:00:00	BASHER AHAMED M/S LEBERY ROYAL 	12	0	0	CIL-19-2006-THI	0	0	0	N	BASHER AHAMED M/S LEBERY ROYAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423143	49	NOSS & CAT	2009	120	5	CIL-1-X-40-2009-THI	0	0x00009BE800000000	2009-04-11 00:00:00	JOHNY SAGARIGA CINEMA SQUARE	12	0	0	CIL-21-2009-THI	0	0	0	N	JOHNY SAGARIGA CINEMA SQUARE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423144	49	MALARVADI ARTS CLUB 	2010	120	5	CIL-1-X-40-2010-THI	0	0x00009DAD00000000	2010-07-08 00:00:00	M/S. GRAAND PRODUCTIONS, DARUSSALAM , KOCHI  35	12	0	0	CIL/49/2010-THI	0	0	0	N	P GOPALAKRISHNAN (DILEEP) M/S. GRAAND PRODUCTIONS, DARUSSALAM , KOCHI  35	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423145	49	MANGALYA CHAARTH	1997	120	5	CIL-1-X-41-1997-THI	0	0x00008B3000000000	1997-07-23 00:00:00	N V HARIDASM/S SRI SAYI KAMAL PICTURES, CHENNAI	12	0	0	CIL/60/1997-THI	0	0	0	N	N V HARIDASM/S SRI SAYI KAMAL PICTURES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423146	49	AGNISAKSHI	1998	120	5	CIL-1-X-41-1998-THI	0	0x00008CC000000000	1998-08-27 00:00:00	DR. GOWDHAM BABU & DR. SOMAPRASAD, M/S. SRISHTI FILMS	12	0	0	CIL-50-1998-THI	0	0	0	N	SHRI. V.V. BABU, C/O M/S SRISHTI FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423147	49	BHARATCHANDRAN I.P.S 	2005	120	5	CIL-1-X-41-2005-THI	0	0x000096A300000000	2005-08-01 00:00:00	MR. RENJI PANICKER, M/S VOICE THOUGHTS, KOCHI	12	0	0	CIL/49/2005-THI	0	0	0	N	MR. RENJI PANICKER, M/S VOICE THOUGHTS, KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423148	49	RASATHANTHARAN	2006	120	5	CIL-1-X-41-2006-THI	0	0x0000979900000000	2006-04-04 00:00:00	NOT READABLE 	12	0	0	CIL/1/10/2006-THI	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423149	49	BANARAS 	2009	120	5	CIL-1-X-41-2009-THI	0	0x00009BDF00000000	2009-04-02 00:00:00	NAIR S KASHI FILM 	12	0	0	CIL/17-2008/THI	0	0	0	N	NAIR S KASHI FILM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423150	49	NOT READABLE	2010	120	5	CIL-1-X-41-2010-THI	0	0x00009DB900000000	2010-07-20 00:00:00	KUNJUVEETIL CREATIONS, CHENNAI83	12	0	0	CIL/51/2010-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423151	49	SIBIRAM	1997	120	5	CIL-1-X-42-1997-THI	0	0x00008B2F00000000	1997-07-22 00:00:00	M/S DEVI DIVYA SRUTHY COMBINES, THIRUVANANTHAPURAM	12	0	0	CIL/58/1997-THI	0	0	0	N	M/S DEVI DIVYA SRUTHY COMBINES, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423152	49	CHITHRASALABHAM	1998	120	5	CIL-1-X-42-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	SHRI. JAYARAJ, M/S NEW GENERATION CINEMA	12	0	0	CIL-52-1998-THI	0	0	0	N	SHRI. JAYARAJ, M/S. NEW GENERATION CINEMA KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423153	49	GUDA	2003	120	5	CIL-1-X-42-2003-THI	0	0x0000943400000000	2003-11-17 00:00:00	MR HABEEB & MR K J BABY, M/S KAVIRI FILMS, CALICUT.	12	0	0	CIL/94/2003-THI	0	0	0	N	MR HABEEB & MR K J BABY, M/S KAVIRI FILMS, CALICUT.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423154	49	MADHU CHANDRALEKHA 	2006	120	5	CIL-1-X-42-2006-THI	0	0x0000978B00000000	2006-03-21 00:00:00	SHRI SAMAD MANKADA, M/S. SWAGATH FILMS MANKADA, MALAPPURAM 	12	0	0	CIL/11/2006-THI	0	0	0	N	SHRI SAMAD MANKADA, M/S. SWAGATH FILMS MANKADA, MALAPPURAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423155	49	2 HARIHAR NAGAR 	2009	120	5	CIL-1-X-42-2009-THI	0	0x00009BD900000000	2009-03-27 00:00:00	NOT READABLE	12	0	0	CIL-16/2009-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423156	49	THASKARA LAHALA 	2010	120	5	CIL-1-X-42-2010-THI	0	0x00009DBC00000000	2010-07-23 00:00:00	M/S. THE BEST GROUP PRODUCTIONS, RAJAJI RD., KOZHIKODE  4 	12	0	0	CIL/52/2010-THI	0	0	0	N	AZEEZ KADALUNDY, M/S. THE BEST GROUP PRODUCTIONS, RAJAJI RD., KOZHIKODE  4 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423157	49	KADHANAYAKAN	1997	120	5	CIL-1-X-43-1997-THI	0	0x00008B2B00000000	1997-07-18 00:00:00	 SASCHA ALEXANDERM/S HORANGE FILMS, KOTTAYAM	12	0	0	CIL/57/1997-THI	0	0	0	N	 SASCHA ALEXANDERM/S HORANGE FILMS, KOTTAYAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423158	49	HARIKRISHNANS	1998	120	5	CIL-1-X-43-1998-THI	0	0x00008CC500000000	1998-09-01 00:00:00	M/S PRANACAMS INTERNATIONAL, CHENNAI	12	0	0	CIL-53-1998-THI	0	0	0	N	MRS. SUCHITRA MOHANLAL, M/S. PRANACAMS INTERNATIONAL, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423159	49	HARTHRAN PILLA HAPPIYAN	2003	120	5	CIL-1-X-43-2003-THI	0	0x0000943500000000	2003-11-18 00:00:00	DICKLE CINEMAS KOCHI	12	0	0	CIL-95-2003-THI	0	0	0	N	DICKLE CINEMAS KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423160	49	CHIRATTAKALIPATTANGAL	2005	120	5	CIL-1-X-43-2005-THI	0	0x000096B800000000	2005-08-22 00:00:00	JOSE THOMAS MANAGING DIRECETORM/S VISUAL DREAMS PVT LTD, KOTTAYAM	12	0	0	CIL/52/2005-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423161	49	KILUKKAM KILUKULUKKAM 	2006	120	5	CIL-1-X-43-2006-THI	0	0x0000977F00000000	2006-03-09 00:00:00	MR. P. K. MURALIDHARAN, Mg PARTER, M/S. BACKWATERS ENTERTAINMENTS, PALAKKAD 	12	0	0	CIL/07/2006-THI	0	0	0	N	MR. P. K. MURALIDHARAN, Mg PARTER, M/S. BACKWATERS ENTERTAINMENTS, PALAKKAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423162	49	SAGAR ALIAS JACKY RELOADED 	2009	120	5	CIL-1-X-43-2009-THI	0	0x00009BD600000000	2009-03-24 00:00:00	NOT READABLE 	12	0	0	CIL/15/2009-THI	0	0	0	N	M. J. ANTONY, M/S. AASHIRVAD CINEMAS , PERUMBAVOOR, KERALA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423163	49	INNALEKALILIATHE	1997	120	5	CIL-1-X-44-1997-THI	0	0x00008B2000000000	1997-07-07 00:00:00	M/ ATHULYA MOVIE MAKERS, KOCHI	12	0	0	CIL/56/1997-THI	0	0	0	N	JOSY MANJOORAMM/ ATHULYA MOVIE MAKERS, KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423164	49	ORU TATHRA	1998	120	5	CIL-1-X-44-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	MR. SIVAN, SIVAN STUDIO	12	0	0	CIL-51-1998-THI	0	0	0	N	MR. SIVAN, SIVAN STUDIO, THIRUVANANTHAPURAM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423165	49	AMMAKKILIKOODU	2003	120	5	CIL-1-X-44-2003-THI	0	0x0000943800000000	2003-11-21 00:00:00	M/S GARGI CINEMA, KOTHIKODE.	12	0	0	CIL/96/2003-THI	0	0	0	N	M/S GARGI CINEMA, KOTHIKODE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423166	49	RAVANAN	2006	120	5	CIL-1-X-44-2006-THI	0	0x0000977700000000	2006-03-01 00:00:00	SHRI M MANI, M/S SUNITHA PRODUCTIONS, TVM.	12	0	0	CIL/08/2006-THI	0	0	0	N	SHRI M MANI, M/S SUNITHA PRODUCTIONS, TVM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423167	49	BHARYA SWANTHAM SUHRUTHU 	2009	120	5	CIL-1-X-44-2009-THI	0	0x00009BBB00000000	2009-02-25 00:00:00	M/S. MYSTIC EYE TRIVANDRUM 6	12	0	0	CIL/11/2009-THI	0	0	0	N	KRISHNAKUMAR, M/S. MYSTIC EYE , JYOTHI NAGAR TKRA  9 , TRIVANDRUM 6 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423168	49	HITLER BROTHERS	1997	120	5	CIL-1-X-45-1997-THI	0	0x00008B1D00000000	1997-07-04 00:00:00	M/S SWETHA FILMS, TRISSUR	12	0	0	CIL/55/1997-THI	0	0	0	N	E A UNNIKRISHNANM/S SWETHA FILMS, TRISSUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423169	58	NILAVE VUNAKKAGA	1998	120	5	CIL-1-X-45-1998-THI	0	0x00008CD200000000	1998-09-14 00:00:00	M/S. ARUN MOVIE MAKERS, CHENNAI	13	0	0	CIL-55-1998-THI	0	0	0	N	SHRI. V.J. ARUN KUMAR, M/S. ARUN MOVIE MAKERS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423170	49	MULLAVALLIYUM THEMAVUM	2003	120	5	CIL-1-X-45-2003-THI	0	0x0000943B00000000	2003-11-24 00:00:00	RASIKA ENTERTAINMENT KOCHI	12	0	0	CIL-97-2003-THI	0	0	0	N	RASIKA ENTERTAINMENT KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423171	49	NARAN	2005	120	5	CIL-1-X-45-2005-THI	0	0x000096C300000000	2005-09-02 00:00:00	M J ANTONYM/S AASHIRVAD  CINEMAS, PERUMBAVOOR	12	0	0	CIL/54/2005-THI	0	0	0	N	M J ANTONYM/S AASHIRVAD  CINEMAS, PERUMBAVOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423172	49	PULIJANMAN	2006	120	5	CIL-1-X-45-2006-THI	0	0x0000976F00000000	2006-02-21 00:00:00	MR M G VIJAY,K M/S AMMA FILMS, TRISSUR.	12	0	0	CIL/05/2006-THI	0	0	0	N	MR M G VIJAY,K M/S AMMA FILMS, TRISSUR.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423173	49	HEYLASA 	2009	120	5	CIL-1-X-45-2009-THI	0	0x00009BA700000000	2009-02-05 00:00:00	M/S. KICHU FILMS , KOCHI 18	12	0	0	CIL/06/2009-THI	0	0	0	N	JAGDISH CHANDRAN, M/S. KICHU FILMS , KOCHI 18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423174	49	PENPATTANAM 	2010	120	5	CIL-1-X-45-2010-THI	0	0x00009DC100000000	2010-07-28 00:00:00	VARANCHITRA BIGSCREEN, KALLINGAL HOUSE , KALOOR, ERNAKULAM, COCHIN  18	12	0	0	CIL/55/2010-THI	0	0	0	N	MRS. MAHASUBAIR, KALOOR, ERNAKULAM, COCHIN  18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423175	49	MANIKYAKKOODARAM	1997	120	5	CIL-1-X-46-1997-THI	0	0x00008B1B00000000	1997-07-02 00:00:00	K R MENONM/S RESHMI MOVIETECH, COCHIN	12	0	0	CIL/54/1997-THI	0	0	0	N	K R MENONM/S RESHMI MOVIETECH, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423176	49	CHENAPARAMBILE AANAKKARYAM	1998	120	5	CIL-1-X-46-1998-THI	0	0x00008CEF00000000	1998-10-13 00:00:00	M/S SASTHRI PRODUCTIONS.	12	0	0	CIL/56/1998-THI	0	0	0	N	SHRI SASTHRI KOTTACKAL, (MOHD, KUTTY) M/S SASTHRI PRODUCTIONS, MALAPPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423177	49	VALATHOTTU THIRINJAL NALAMATHE VEEDU	2003	120	5	CIL-1-X-46-2003-THI	0	0x0000943B00000000	2003-11-24 00:00:00	M/S CINE FLAG, COCHIN.	12	0	0	CIL/98/2003-THI	0	0	0	N	M/S CINE FLAG, COCHIN.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423178	49	NERARIYAN CBI	2005	120	5	CIL-1-X-46-2005-THI	0	0x000096C600000000	2005-09-05 00:00:00	M/S KRISHNA KRIPA, THIRUVANANTHAPURAM.	12	0	0	CIL/55/2005-THI	0	0	0	N	M/S KRISHNA KRIPA, THIRUVANANTHAPURAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423179	49	ENNITTUM 	2006	120	5	CIL-1-X-46-2006-THI	0	0x0000976100000000	2006-02-07 00:00:00	MR SURESH B NAIR, M/S. BALCO VISION , PUNALUR 	12	0	0	CIL/03/2006-THI	0	0	0	N	MR SURESH B NAIR, M/S. BALCO VISION , PUNALUR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423180	58	THANTHIRAN 	2009	120	5	CIL-1-X-46-2009-THI	0	0x00009BA000000000	2009-01-29 00:00:00	M/S. SRI SARVANABAVA MOVIES , VADAPALANI, CHENNAI  26	13	0	0	CIL/05/2009-THI	0	0	0	N	P. RAMAMOORTHY, M/S. SRI SARVANABAVA MOVIES , VADAPALANI, CHENNAI  26	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423181	49	PATHINONNIL VYZHAM	2010	120	5	CIL-1-X-46-2010-THI	0	0x00009DD100000000	2010-08-13 00:00:00	POORAM FILMS, ALUMPEEDIKA PO., KOLLAM	12	0	0	CIL/59/2010-THI	0	0	0	N	ANEES THALAVADI KULANGARA, VARAVILA PO. KOLLAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423182	49	ARJUKAN PILLAYUM ANJU MAKKALUM	2007	120	5	CIL-1-X-47-1997-THI	0	0x0000995700000000	2007-06-24 00:00:00	SHAKTI PRODUCTIONS, PALAKKAD	12	0	0	cil/53/2007-THI	0	0	0	N	SHRI M.P. MOHANAN , M/S SRI SHAKTI PRODUCTIONS, THRIVANANTHAPPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423183	49	KOTTAARAM VEETTILE APPOOTTAN	1998	120	5	CIL-1-X-47-1998-THI	0	0x00008CF200000000	1998-10-16 00:00:00	M/S. UNITED VISIONS, THIRUVANANTHAPURAM	12	0	0	CIL-57-1998-THI	0	0	0	N	SHRI KALLIYOOR SASI & SHRI P.M. BASHEER, M/S UNITED VISIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423184	49	SASNEHAM SUMITRA	2003	120	5	CIL-1-X-47-2003-THI	0	0x0000944300000000	2003-12-02 00:00:00	M/S AMBADY PICTURES, KOCHI16	12	0	0	CIL/101/2003-THI	0	0	0	N	M/S AMBADY PICTURES, KOCHI16	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423185	49	ORAAL	2005	120	5	CIL-1-X-47-2005-THI	0	0x000096D600000000	2005-09-21 00:00:00	SUNIL SURENDRANM/S OPEN CHANNEL, THIRUVANANTHAPURAM	12	0	0	CIL/57/2005-THI	0	0	0	N	SUNIL SURENDRANM/S OPEN CHANNEL, THIRUVANANTHAPURAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423186	49	THADHA	2007	120	5	CIL-1-X-47-2007-THI	0	0x00009A1500000000	2007-12-31 00:00:00	M/S. J.J. FILMS INTERNATIONAL, NEENDOOR, KOTTAYAM	12	0	0	CIL-85-2007-THI	0	0	0	N	M/S. J.J. FILMS INTERNATIONAL, NEENDOOR, KOTTAYAM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423187	49	COLORS 	2009	120	5	CIL-1-X-47-2009-THI	0	0x00009B9F00000000	2009-01-28 00:00:00	M/S. SUNITHA PRODUCTIONS TRIVANDRUM  1 	12	0	0	CIL/04/2009-THI	0	0	0	N	M. MANI, M/S. SUNITHA PRODUCTIONS TRIVANDRUM  1 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423188	49	AATHMAKATHA	2010	120	5	CIL-1-X-47-2010-THI	0	0x00009DD400000000	2010-08-16 00:00:00	PAVITHRAM, KAYAMPARA, OTTAPALA, PALAKKAD	12	0	0	CIL-1-X-47-2010-THI	0	0	0	N	SHRI. SANTHOSH PAVITHRAM, KAYAMPARA, OTTAPALA, PALAKKAD	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423189	49	JUNIOR MANDRAKE	1997	120	5	CIL-1-X-48-1997-THI	0	0x00008AF000000000	1997-05-20 00:00:00	M/S M & S PRODUCTIONS	12	0	0	CIL/50/1997-THI	0	0	0	N	M/S M & S PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423190	49	GOURI SANKRAM	2003	120	5	CIL-1-X-48-2003-THI	0	0x0000944A00000000	2003-12-09 00:00:00	(NOT READABLE)	12	0	0	CIL/103/2003-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423191	49	MUKHAMARIYATHE	2005	120	5	CIL-1-X-48-2005-THI	0	0x000096DC00000000	2005-09-27 00:00:00	P RAJASEKHARANM/S BHAVAGEETHA CINE ARTS, HARIPAD	12	0	0	CIL/59/2005-THI	0	0	0	N	P RAJASEKHARANM/S BHAVAGEETHA CINE ARTS, HARIPAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423192	49	MOVEL	2007	120	5	CIL-1-X-48-2007-THI	0	0x00009A1500000000	2007-12-31 00:00:00	MR. K.V.S. PILLAI, M/S. EAST COAST COMMUNICATIONS (P) LTD., TRIVANDRUM	12	0	0	CIL-83-2007-THI	0	0	0	N	MR. K.V.S. PILLAI, M/S. EAST COAST COMMUNICATIONS (P) LTD., TRIVANDRUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423193	49	LOVE IN SINGAPORE 	2009	120	5	CIL-1-X-48-2009-THI	0	0x00009B9900000000	2009-01-22 00:00:00	M/S. M. H. M. PRODUCTIONS, KOCHI   26 	12	0	0	CIL/02/2009-THI	0	0	0	N	M. H. RAFI, M/S. M. H. M. PRODUCTIONS, ELAMAKKARA P O KOCHI  26	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423194	49	VACHALAM	1997	120	5	CIL-1-X-49-1997-THI	0	0x00008AEA00000000	1997-05-14 00:00:00	K R SUDARSANAN PILLAIM/S ASAKARTHY FILMS	12	0	0	CIL/49/1997-THI	0	0	0	N	K R SUDARSANAN PILLAIM/S ASAKARTHY FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423195	49	KATTANTHORU PEN POOVU	1998	120	5	CIL-1-X-49-1998-THI	0	0x00008D1C00000000	1998-11-27 00:00:00	SHRI. BENNY CHACKO & SHRI PRADEEPAN, M/S. UTHARA MOVIES	12	0	0	CIL-61-1998-THI	0	0	0	N	SHRI. PEADEEPAN, M/S. UTHARA MOVIES, PAYANOOR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423196	49	ENTE KOCHU KOUTHUKAM	2003	120	5	CIL-1-X-49-2003-THI	0	0x0000944C00000000	2003-12-11 00:00:00	M/S THREE BELLS INTERNAITONAL, KOTTAYAM.	12	0	0	CIL/104/2003-THI	0	0	0	N	M/S THREE BELLS INTERNAITONAL, KOTTAYAM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423197	49	SEELAGATHI	2005	120	5	CIL-1-X-49-2005-THI	0	0x000096F900000000	2005-10-26 00:00:00	SHRI. RADHAKRISHNA KURUP, M/S. RHITHU FILMS, THIRUVANANTHAPURAM	12	0	0	CIL-58-2005-THI	0	0	0	N	SHRI. RADHAKRISHNA KURUP, M/S. RHITHU FILMS, THIRUVANANTHAPURAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423198	49	AAKASHA GOPURAN	2007	120	5	CIL-1-X-49-2007-THI	0	0x00009A1500000000	2007-12-31 00:00:00	MRS MANU S KUMAR M.S MEDIENT MUMBAI	12	0	0	CIL-80-2007-THI	0	0	0	N	MRS MANU S KUMAR M.S MEDIENT MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423199	49	KAKANTE ACHAN	2009	120	5	CIL-1-X-49-2009-THI	0	0x00009B9700000000	2009-01-20 00:00:00	NOT READABLE	12	0	0	CIL-01-2009-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423200	49	INGANEYUN ORAL 	2010	120	5	CIL-1-X-49-2010-THI	0	0x00009DD500000000	2010-08-17 00:00:00	M/S. SAIN & SONS, NILAMEL, KOLLAM 	12	0	0	CIL/61/2010-THI	0	0	0	N	SRI SHAMSUDEEN SAINUDEEN, NILAMEL, KOLLAM  	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423201	88	KUSHITHI	1998	120	5	CIL-1-X-5-1998-THI	0	0x00008BE700000000	1998-01-22 00:00:00	PJ THONAS M.S SURAJ PRODUCTION 	12	0	0	CIL-4-1998-THI	0	0	0	N	PJ THONAS M.S SURAJ PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423202	49	MISTER BRAMHACHARI	2003	120	5	CIL-1-X-5-2003-THI	0	0x0000932000000000	2003-02-14 00:00:00	AROMA MOVIE INTERNATIONAL THIRU 	12	0	0	CIL-14-2003-THI	0	0	0	N	`AROMA MOVIE INTERNATIONAL THIRU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423203	49	NAGARAPURANAM	1997	120	5	CIL-1-X-50-1997-THI	0	0x00008AE300000000	1997-05-07 00:00:00	AMBADI KRISHNA MENONM/S AMBADY PICTURE RELEASE, COCHIN20	12	0	0	CIL/47/1997-THI	0	0	0	N	AMBADI KRISHNA MENONM/S AMBADY PICTURE RELEASE, COCHIN20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423204	49	PATTANATHIL SUNDARAM	2003	120	5	CIL-1-X-50-2003-THI	0	0x0000945800000000	2003-12-23 00:00:00	M/S LIBERTY TARA PRODUCTIONS, CHENNAI	12	0	0	CIL/106/2003-THI	0	0	0	N	M/S LIBERTY TARA PRODUCTIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423205	49	ANANDABHADRAM	2005	120	5	CIL-1-X-50-2005-THI	0	0x000096FB00000000	2005-10-28 00:00:00	M/S SREE BHADRA PICTURES PVT LTD, TVPM	12	0	0	CIL/60/2005-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423206	49	FLASH	2007	120	5	CIL-1-X-50-2007-THI	0	0x00009A0B00000000	2007-12-21 00:00:00	NOT READABLE	12	0	0	CIL-75-2007-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423207	49	SATHGAMAYA	2010	120	5	CIL-1-X-50-2010-THI	0	0x00009DDE00000000	2010-08-26 00:00:00	M/S. MANDAR CREATIONS, THIRUVAMBADI, THRISSUR	12	0	0	CIL-62-2010-THI	0	0	0	N	SHRI. M. NANDAKUMAR, THIRUVAMBADI, THRISSUR	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423208	49	KALYANA PITTENNU	1997	120	5	CIL-1-X-51-1997-THI	0	0x00008ADB00000000	1997-04-29 00:00:00	MILAN JALEELUNITED SHOPPING COMPLEX, POOTAL	12	0	0	CIL/46/1997-THI	0	0	0	N	MILAN JALEELUNITED SHOPPING COMPLEX, POOTAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423209	49	PULIVAL KALYANAN	2003	120	5	CIL-1-X-51-2003-THI	0	0x0000945800000000	2003-12-23 00:00:00	M/S GOVIND FILMS, GURUVAYOOR	12	0	0	CIL/107/2003-THI	0	0	0	N	M/S GOVIND FILMS, GURUVAYOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423210	49	KANKAAROO	2007	120	5	CIL-1-X-51-2007-THI	0	0x00009A0B00000000	2007-12-21 00:00:00	NOT READABLE	12	0	0	CIL/77/2007-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423211	49	ERANADIN PORALI	2010	120	5	CIL-1-X-51-2010-THI	0	0x00009DE300000000	2010-08-31 00:00:00	NOT READABLE	12	0	0	CIL-60-2010-THI	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423212	49	BHOOTHAKKANNADI	1997	120	5	CIL-1-X-52-1997-THI	0	0x00008ADA00000000	1997-04-28 00:00:00	N KRISHNAKUMARM/S KRIPA FILMS, THIRUVANANTHAPURAM	12	0	0	CIL/45/1997-THI	0	0	0	N	N KRISHNAKUMARM/S KRIPA FILMS, THIRUVANANTHAPURAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423213	49	NOT READABLE	2003	120	5	CIL-1-X-52-2003-THI	0	0x0000945800000000	2003-12-23 00:00:00	M/S VARNA CHITRA, KOCHI	12	0	0	CIL/108/2003-THI	0	0	0	N	M/S VARNA CHITRA, KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423214	49	BOYY FRIEND 	2005	120	5	CIL-1-X-52-2005-THI	0	0x0000970800000000	2005-11-10 00:00:00	SHRI P. VIDYASAGAR, M/S. HARIKRISHNA PRONDS, CHENNAI 	12	0	0	CIL/62/2005-THI	0	0	0	N	SHRI P. VIDYASAGAR, M/S. HARIKRISHNA PRONDS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423215	49	ATAYALANGAL	2007	120	5	CIL-1-X-52-2007-THI	0	0x00009A0900000000	2007-12-19 00:00:00	ARAVIND VENUGOPALM/S VALLUVANADAN TALKIES, PALAKKAD	12	0	0	CIL/76/2007-THI	0	0	0	N	ARAVIND VENUGOPALM/S VALLUVANADAN TALKIES, PALAKKAD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423216	49	NAKHARAN 	2010	120	5	CIL-1-X-52-2010-THI	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. C. V. I. PRODUCTIONS, THALASSERY , KANNUR DT 	12	0	0	CIL/63/2010-THI	0	0	0	N	SHRI V. C. ISMAIL, THALASSERY , KANNUR DT 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423217	49	SAYAMESH IRATTAKAL	1997	120	5	CIL-1-X-53-1997-THI	0	0x00008AD500000000	1997-04-23 00:00:00	P T ABRAHAMM/S MAHINDRA FILMS, COCHI19	12	0	0	CIL/44/1997-THI	0	0	0	N	P T ABRAHAMM/S MAHINDRA FILMS, COCHI19	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423218	49	KANNINUM KANNADIKKUM	2003	120	5	CIL-1-X-53-2003-THI	0	0x0000945800000000	2003-12-23 00:00:00	M/S KARTHIK KALASHETRA, THIRUVANANTHAPURAM	12	0	0	CIL/1/53/2003-THI	0	0	0	Y	M/S KARTHIK KALASHETRA, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423219	49	DECEMBER 	2005	120	5	CIL-1-X-53-2005-THI	0	0x0000971C00000000	2005-11-30 00:00:00	MRS. SHERLY ANTONY, M/S,. POOJA CINE ZONE , KOCHI 	12	0	0	CIL/64/2005-THI	0	0	0	N	MRS. SHERLY ANTONY, M/S,. POOJA CINE ZONE , KOCHI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423220	49	KADHA PARAYUMBOL	2007	120	5	CIL-1-X-53-2007-THI	0	0x00009A0900000000	2007-12-19 00:00:00	NOT READABLE	12	0	0	CIL/74/2007-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423221	49	MY DEAR KUTTICHATHAN	1997	120	5	CIL-1-X-54-1997-THI	0	0x00008AB800000000	1997-03-25 00:00:00	SHRI M C PUNNOOSE, NAVODAYA	15	0	162	CIL/41/1997-THI	0	0	0	N	SHRI M C PUNNOOSE, NAVODAYA, KOCHI.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423222	68	THE TIGER 	2005	120	5	CIL-1-X-54-2005-THI	0	0x0000972800000000	2005-12-12 00:00:00	MR.SASI AYYANCHIRA, M/S. SREE UTHRATTADI FILMS (P) LTD. KOCHI	12	0	0	CIL/67/2005-THI	0	0	0	N	MR.SASI AYYANCHIRA, M/S. SREE UTHRATTADI FILMS (P) LTD. KOCHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423223	49	ROMEO	2007	120	5	CIL-1-X-54-2007-THI	0	0x00009A0300000000	2007-12-13 00:00:00	MR. M.H. RAFI, M/S. M.H.M. PRODNS, KOCHI.	12	0	0	CIL-72-2007-THI	0	0	0	N	MR. M.H. RAFI, M/S. M.H.M. PRODNS, KOCHI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423224	49	ELSAMMA ENNA AANKUTTY 	2010	120	5	CIL-1-X-54-2010-THI	0	0x00009DEA00000000	2010-09-07 00:00:00	M/S. RAJAPUTHRA VISUAL MEDIA , KOWDIAR, TVM 	12	0	0	CIL/67/2010-THI	0	0	0	N	 SHRI M. RENJITH, KOWDIAR, TVM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423225	49	VARNAPAKITU	1997	120	5	CIL-1-X-55-1997-THI	0	0x00008AB400000000	1997-03-21 00:00:00	JOKUTTANM/S B J L CREATIONS	12	0	0	CIL/40/1997-THI	0	0	0	N	JOKUTTANM/S B J L CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423226	49	PISAKIPOYA THALAKAL	2003	120	5	CIL-1-X-55-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	SURESH CHANDRAN M/S SARANAM CREATION  	12	0	0	CIL-113-2003-THI	0	0	0	N	SURESH CHANDRAN M/S SARANAM CREATION  	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423227	59	PLUS TWO	2007	120	5	CIL-1-X-55-2007-THI	0	0x000099F900000000	2007-12-03 00:00:00	MR P V GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	13	0	0	CIL/69/2007-THI	0	0	0	N	MR P V GANGADHARAN, M/S GRIHALAKSHMI FILMS, CALICUT.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423228	49	PRANCHIYETTAN & THE SAINT 	2010	120	5	CIL-1-X-55-2010-THI	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S. CAPITAL THEATRE, CALICUT 	12	0	0	CIL/68/2010-THI	0	0	0	N	SHRI RANJITH SKYLINE MEADOWS , CALICUT  20 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423229	49	NOT READABLE 	1997	120	5	CIL-1-X-56-1997-THI	0	0x00008AB400000000	1997-03-21 00:00:00	NOT READEBLE	12	0	0	CIL-1-X-56-1997-THI	0	0	0	N	NOT READEBLE 	34	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423230	49	PRAVASAM	2003	120	5	CIL-1-X-56-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	M/S NATURE FILMS, PALAKKAD.	12	0	0	CIL/112/2003-THI	0	0	0	N	SMT LEENA R CHANDRAN, M/S NATURE FILMS, PALAKKAD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423231	49	THANMATHRA	2005	120	5	CIL-1-X-56-2005-THI	0	0x0000972A00000000	2005-12-14 00:00:00	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	12	0	0	CIL/69/2005-THI	0	0	0	N	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423232	49	HAREENDRAN ORU NISHKALAKKAN	2007	120	5	CIL-1-X-56-2007-THI	0	0x000099E500000000	2007-11-13 00:00:00	MR SATHEESH NARI, M/S NANDHIKESH FILMS, KOCHI.	12	0	0	CIL/65/2007-THI	0	0	0	N	MR SATHEESH NARI, M/S NANDHIKESH FILMS, KOCHI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423233	49	KALYANAKKACHAI	1997	120	5	CIL-1-X-57-1997-THI	0	0x00008AB200000000	1997-03-19 00:00:00	BABU PATHANAMTHITTAM/S CRYSTAL  VISION	12	0	0	CIL/37/1997-THI	0	0	0	N	BABU PATHANAMTHITTAM/S CRYSTAL  VISION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423234	49	CHAMATE KABANI	2003	120	5	CIL-1-X-57-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	AMBIL M/S MATHA MOVIE MAKERS 	12	0	0	CIL-114-2003-THI	0	0	0	N	AMBIL M/S MATHA MOVIE MAKERS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423235	49	MOHA KOTTARAM	2005	120	5	CIL-1-X-57-2005-THI	0	0x0000973000000000	2005-12-20 00:00:00	MR ISSAC JOLYMAN, M/S THANGA ROSE MOVIE, MANDAIKAD, K.K. DIST. TAMIL NADU.	12	0	0	CIL/63/2005-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423236	49	ROCK N ROLL	2007	120	5	CIL-1-X-57-2007-THI	0	0x000099E400000000	2007-11-12 00:00:00	MR P N VENUGOPAL, M/S PNV ASSOCIATES, BANGALORE.	12	0	0	CIL/64/2007-THI	0	0	0	N	MR P N VENUGOPAL, M/S PNV ASSOCIATES, BANGALORE.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423237	49	COCKTAIL 	2010	120	5	CIL-1-X-57-2010-THI	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S. GALAXY FILMS SREE PADMAM , KOCHI  35 	12	0	0	CIL/70/2010-THI	0	0	0	N	K. A. JALEEL, PROPRIETOR, M/S. GALAXY FILMS SREE PADMAM , KOCHI  35 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423238	49	NIYOGAM	1997	120	5	CIL-1-X-58-1997-THI	0	0x00008AAD00000000	1997-03-14 00:00:00	SAJI JOSEPHM/S THUSHARA FILMS, KOTTAYAM	12	0	0	CIL/36/1997-THI	0	0	0	N	SAJI JOSEPHM/S THUSHARA FILMS, KOTTAYAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423239	58	ILA MAANGAL	2007	120	5	CIL-1-X-58-2007-THI	0	0x000099E100000000	2007-11-09 00:00:00	M/S GRIHALAXMI FILMS, CALICUT.	13	0	0	CIL/52/2007-THI	0	0	0	N	MR PV GANGADHARAN, M/S GRIHALAXMI FILMS, CALICUT.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423240	49	ORIDATHORU POSTMAN	2010	120	5	CIL-1-X-58-2010-THI	0	0x00009E0700000000	2010-10-06 00:00:00	T SHAJI PARTNERM/S NILA CREATIONS, KOTTAYAM PO, KOLLAM	12	0	0	CIL/73/2010-THI	0	0	0	N	T SHAJI PARTNERM/S NILA CREATIONS, KOTTAYAM PO, KOLLAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423241	49	NOT READABLE 	1997	120	5	CIL-1-X-59-1997-THI	0	0x00008AAC00000000	1997-03-13 00:00:00	K MURUGESANM/S J J R FILMS	12	0	0	CIL/35/1997-THI	0	0	0	N	K MURUGESANM/S J J R FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423242	49	KOMBAN	2005	120	5	CIL-1-X-59-2005-THI	0	0x0000973800000000	2005-12-28 00:00:00	M KUNJUM/S CENTURY VISION, PERUMBAVOOR	12	0	0	CIL/66/2005-THI	0	0	0	N	M KUNJUM/S CENTURY VISION, PERUMBAVOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423243	49	AAYURREKHA	2007	120	5	CIL-1-X-59-2007-THI	0	0x000099DF00000000	2007-11-07 00:00:00	M/S S K FILMS, KOTTAYAM.	12	0	0	CIL/63/2007-THI	0	0	0	N	M/S S K FILMS, KOTTAYAM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423244	49	NAKSHATHRATHRATTU	1998	120	5	CIL-1-X-6-1998-THI	0	0x00008BED00000000	1998-01-28 00:00:00	HARISHREE FILM INTERNATIONLA	12	0	0	CIL-7-1998-THI	0	0	0	N	KENNY FERNANDES M/S KENRICH PRODNS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423245	49	R E D W I N E 	2013	120	5	CIL-1-X-6-2013-THI	0	0x0000A18600000000	2013-03-19 00:00:00	NOT READABLE	12	0	0	CIL-5-2013-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423246	49	NOT READABLE 	1997	120	5	CIL-1-X-60-1997-THI	0	0x00008AAA00000000	1997-03-11 00:00:00	V P MADHAVAN NAIRM/S MURALI FLMS	12	0	0	CIL/34/1997-THI	0	0	0	N	V P MADHAVAN NAIRM/S MURALI FLMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423247	49	9KK ROAD	2007	120	5	CIL-1-X-60-2007-THI	0	0x000099D000000000	2007-10-23 00:00:00	SIMON LA M/S SUYN PIC KUTTAYAM	12	0	0	CIL-80-2007-THI	0	0	0	N	SIMON LA M/S SUYN PIC KUTTAYAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423248	49	FOUR FRIENDS 	2010	120	5	CIL-1-X-60-2010-THI	0	0x00009E1700000000	2010-10-22 00:00:00	M/S. MULAKUPPADAM FILMS, CHANGANASSERY  04	12	0	0	CIL/76/2010-THI	0	0	0	N	THOMAS ANTONY, M/S. MULAKUPPADAM FILMS, INDUSTRIAL ESTATE, P O CHANGANASSERY  04 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423249	49	NOT READABLE 	1997	120	5	CIL-1-X-61-1997-THI	0	0x00008AB700000000	1997-03-24 00:00:00	NOT READABLE 	12	0	0	CIL-1-X-61-1997-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423250	49	CHOCOLATE	2007	120	5	CIL-1-X-61-2007-THI	0	0x000099C400000000	2007-10-11 00:00:00	M/S ANARTHA VISION, TRIVANDRUM	12	0	0	CIL/57/2007-THI	0	0	0	N	MR P K MURALIDHARAN & MRS. SANTHAMUKALI, M/S ANARTHA VISION, TRIVANDRUM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423251	49	BOMBAY MITTAYI	2010	120	5	CIL-1-X-61-2010-THI	0	0x00009E2300000000	2010-11-03 00:00:00	PRADIP PROPREITORM/S I M M FILMS, THRISSUR	12	0	0	CIL/78/2010-THI	0	0	0	N	PRADIP PROPREITORM/S I M M FILMS, THRISSUR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423252	49	ORU MUTHAM MANIMUTHAM	1997	120	5	CIL-1-X-62-1997-THI	0	0x00008A9800000000	1997-02-21 00:00:00	RAMACHANDRANM/S MAHIMA MOVIES, KOZHIKODE	12	0	0	CIL/30/1997-THI	0	0	0	N	RAMACHANDRANM/S MAHIMA MOVIES, KOZHIKODE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423253	49	ADBHUTHAM	2005	120	5	CIL-1-X-62-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI. JAYARAJ, M/S. HARWEST DREAMS, KOTTAYAM	12	0	0	CIL-81-2005-THI	0	0	0	N	SHRI. JAYARAJ, M/S. HARWEST DREAMS, KOTTAYAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423254	49	OTTAKAYYAN	2007	120	5	CIL-1-X-62-2007-THI	0	0x0000999B00000000	2007-08-31 00:00:00	MRS VIDHUBALCHITRA VOILT MOVIE	12	0	0	CIL-54-2007-THI	0	0	0	N	MRS VIDHUBALCHITRA VOILT MOVIE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423255	49	KARYASTHAN	2010	120	5	CIL-1-X-62-2010-THI	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. AAN MEGA MEDIA. KOCHI18	12	0	0	CIL-80-2010-THI	0	0	0	N	SMT. NEETA ANTO, PROPRIETOR, M/S. AAN MEGA MEDIA, PULLEPADY RD, KOCHI18	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423256	49	MANTHRA MOTHIRAM	1997	120	5	CIL-1-X-63-1997-THI	0	0x00008A9600000000	1997-02-19 00:00:00	M/S LATIF FILMS, PALAKKAD	12	0	0	CIL/29/1997-THI	0	0	0	N	M/S LATIF FILMS, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423257	49	SAIRA	2005	120	5	CIL-1-X-63-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	MR. B.N. RADHAKRISHNAN, M/S. MRINALINI, TRIVANDRUM	12	0	0	CIL-78-2005-THI	0	0	0	N	MR. B.N. RADHAKRISHNAN, M/S. MRINALINI, TRIVANDRUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423258	49	ORIDATHORU JPUZHAYUNDU	2007	120	5	CIL-1-X-63-2007-THI	0	0x0000999B00000000	2007-08-31 00:00:00	MR T B REGHUNATHAN, M/S KAMALAM FILMS, TRINGALAKUDA.	12	0	190	CIL/52/2007-THI	0	0	0	N	MR T B REGHUNATHAN, M/S KAMALAM FILMS, TRINGALAKUDA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423259	49	POONILAMAZHA	1997	120	5	CIL-1-X-64-1997-THI	0	0x00008A9500000000	1997-02-18 00:00:00	NOT READABLE	12	0	0	CIL/28/1997-THI	0	0	0	N	SUNILM/S PONTHARA, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423260	49	BAALYAM	2005	120	5	CIL-1-X-64-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	MR S THANKAPPAN, M/S J.K. PRODUCTIONS, TVM.	12	0	0	CIL/79/2005-THI	0	0	0	N	MR S THANKAPPAN, M/S J.K. PRODUCTIONS, TVM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423261	49	ORE KADAL	2007	120	5	CIL-1-X-64-2007-THI	0	0x0000999400000000	2007-08-24 00:00:00	VIDHYAN M/S RASIKA ENTERTAINMENT 	12	0	0	CIL-51-2007-THI	0	0	0	N	VIDHYAN M/S RASIKA ENTERTAINMENT 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423262	49	AKASATHINTE KIRAN 	2011	120	5	CIL-1-X-640-2011-THI	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. AMBALAKKARA GLOBAL FILMS, KOTTARAKARA, PULAMON P O , KOTTARAKARA 	12	0	0	CIL/1/75/2011-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423263	61	A SAGA OF BENEVOLENCE	2011	120	5	CIL-1-X-641-2011-THI	0	0x00009FC800000000	2011-12-29 00:00:00	M/S. TRAVANCORE FILMS, PANCODE, TRIVANDRUM6	12	0	182	CIL-95-2011-THI	0	0	0	N	B. JAYACHANDRAN, M/S. TRAVANCORE FILMS, SREECHITRA NGRM THIRUMALA P.O., TRIVANDRUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423264	49	LITTLE MASTER	2011	120	5	CIL-1-X-642-2011-THI	0	0x00009FC500000000	2011-12-26 00:00:00	NOT READABLE	12	0	0	CIL/93/2011-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423265	49	VELLARI PRIVATE CHANGATHI	2011	120	5	CIL-1-X-643-2011-THI	0	0x00009FC200000000	2011-12-23 00:00:00	M/S CHAND V CREATIONS, THRISSUR	12	0	0	CIL/1/70/2011-THI	0	0	0	N	M/S CHAND V CREATIONS, THRISSUR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423266	59	DRONACHARYA 	2011	120	5	CIL-1-X-644-2011-THI	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S. SRI MANJUNADHA MOVIE MAKERS, HYDERABAD 	13	0	0	CIL/92/2011-THI	0	0	0	N	M. MAHESWARA REDDY, PROPRIETOR, M/S. SRI MANJUNADHA MOVIE MAKERS, HYDERABAD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423267	49	MOUNAM 	2011	120	5	CIL-1-X-645-2011-THI	0	0x00009FA300000000	2011-11-22 00:00:00	M/S. MAHARAJA CREATION, WADAKKANCHERY, THRISSUR 	12	0	0	CIL/85/2011-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423268	49	NAYIKA 	2011	120	5	CIL-1-X-646-2011-THI	0	0x00009FA200000000	2011-11-21 00:00:00	M/S. NAKSERAM CREATIONS, TRIVANDRUM  695008	12	0	0	CIL/82/2011-THI	0	0	0	N	THOMAS BENJAMIN, MERJIN COTTAGE, KOCHUTHOPPU, VALLAKADAVU P O TRIVANDRUM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423269	49	VEVICELE VYAPARI 	2011	120	5	CIL-1-X-647-2011-THI	0	0x00009F9C00000000	2011-11-15 00:00:00	M/S. MURALI FILMS, MAVOOR RD., KOZHIKODE, KERALA 	12	0	0	CIL/83/2011-THI	0	0	0	N	SHRI V. P. MADHAVAN NAIR, PROPRIETOR, M/S. MURALI FILMS, MAVOOR RD., KOZHIKODE  673001	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423270	49	NOT READABLE	2011	120	5	CIL-1-X-648-2011-THI	0	0x00009F9600000000	2011-11-09 00:00:00	M/S JANCOS ENTERTAINMENT PVT LTD, TRIVANDRUM	12	0	0	CIL/80/2011-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423271	58	AMBULLA KAMAL 	2011	120	5	CIL-1-X-649-2011-THI	0	0x00009F7B00000000	2011-10-13 00:00:00	M/S. P. S. R. FILM FACTORY, CHENNAI  93	13	0	0	CIL/78/2011-THI	0	0	0	N	PSR PRADEEP, PROPRIETOR, M/S. P. S. R. FILM FACTORY, SRI GANESH APTS., SALIGRAMAM , CHENNAI  93	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423272	49	ADIVARAM	1997	120	5	CIL-1-X-65-1997-THI	0	0x00008A8A00000000	1997-02-07 00:00:00	K G GEORGE & NANDAKUMAR	12	0	0	CIL/26/1997-THI	0	0	0	N	K G GEORGE, ROMA RELEASE, KOTTAYAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423273	49	SHYAMAN 	2005	120	5	CIL-1-X-65-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	MR. NAZAR, M.S., M/S. NEW AGE MOVIE MAKERS, TRIVANDRUM 	12	0	0	CIL/80/2005-THI	0	0	0	N	MR. NAZAR, M.S., M/S. NEW AGE MOVIE MAKERS, TRIVANDRUM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423275	49	KALABHA MAZHA 	2010	120	5	CIL-1-X-65-2010-THI	0	0x00009E3000000000	2010-11-16 00:00:00	M/S ASWATHY ARTS , CHENNAL40	12	0	0	CIL/82/2010-THI	0	0	0	N	P. SUKUMAR PROPRIETOR .ASOATHY AARTS ANNA NGR (WEST) CHENNAL 40  	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423276	49	SANDWICH	2011	120	5	CIL-1-X-650-2011-THI	0	0x00009F7900000000	2011-10-11 00:00:00	M/S LINE OF COLOURS, PRASANTH VILLA	12	0	0	CIL/76/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423277	49	SNEHAVEEDU	2011	120	5	CIL-1-X-651-2011-THI	0	0x00009F6B00000000	2011-09-27 00:00:00	M/S AASHIRVAD CINEMAS , KRISHNASWAMY ROAD, COCHIN	12	0	0	CIL/72/2011-THI	0	0	0	N	ANTONY 59/1047 VALAKUZHICOCHIN	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423278	49	HAPPI DURBAR	2011	120	5	CIL-1-X-652-2011-THI	0	0x00009F6600000000	2011-09-22 00:00:00	NOT READABLE	12	0	0	CIL/70/2011-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423279	49	ULAKAM CHUTTUM VALIBAN	2011	120	5	CIL-1-X-653-2011-THI	0	0x00009F5600000000	2011-09-06 00:00:00	NOT READABLE	12	0	0	CIL/67/2011-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423280	49	DOCTOR LOVE	2011	120	5	CIL-1-X-654-2011-THI	0	0x00009F5600000000	2011-09-06 00:00:00	NOT READABLE	12	0	0	CIL/65/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423281	49	NOT READABLE	2011	120	5	CIL-1-X-655-2011-THI	0	0x00009F4F00000000	2011-08-30 00:00:00	NOT READABLE	12	0	0	CIL/63/2011-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423282	49	PRANAYAM 	2011	120	5	CIL-1-X-656-2011-THI	0	0x00009F4E00000000	2011-08-29 00:00:00	M/S. FRAGRANT NATURE FILMS CREATIONS P. LTD., KOLLAM 	12	0	0	CIL/52/2011-THI	0	0	0	N	SMT SAJEEV P. K. PEGHUVILA, VEEDU, POOYAPPALLY P O KOLLAM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423283	49	EE THIRAKKINIDAYIL 	2011	120	5	CIL-1-X-657-2011-THI	0	0x00009F4B00000000	2011-08-26 00:00:00	NOT READABLE 	12	0	0	CIL/60/2011-THI	0	0	0	N	SHAJU THOMAS ALUKKAL, PROPIETOR, M/S SWARAPOOJA CREATIONS, PULLUR P O IRINJALAKUDA, THRISSUR DIST  	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423284	49	VENSANGHUPOL	2011	120	5	CIL-1-X-658-2011-THI	0	0x00009F4400000000	2011-08-19 00:00:00	NOT READABLE	12	0	0	CIL/59/2011-THI	0	0	0	N	M/S NEW T V, TC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423285	49	KADHAYILE NAYIKA 	2011	120	5	CIL-1-X-659-2011-THI	0	0x00009F3C00000000	2011-08-11 00:00:00	M/S. WINTER GRREEEN CREATIONS, PAPANNA COMPLEX , BANGALORE  68 	12	0	0	CIL/57/2011-THI	0	0	0	N	SRI O T SYAM, CHITHIRA HOUSE, ANJUKUNNY P O MANANTHAVADY, WAYANAD  645	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423286	49	KAVADAM	1997	120	5	CIL-1-X-66-1997-THI	0	0x00008AA300000000	1997-03-04 00:00:00	NOT READABLE	12	0	0	CIL/23/1997-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423287	49	PARANJU THEERATHA VISHESHANGAL	2005	120	5	CIL-1-X-66-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI. SHINI, M/S. ST. ANTOMYS FILMS, ERNAKOLAM	12	0	0	CIL-82-2005-THI	0	0	0	N	SHRI. SHINI, M/S. ST. ANTOMYS FILMS, ERNAKOLAM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423288	49	KICHAMINI M B A 	2007	120	5	CIL-1-X-66-2007-THI	0	0x0000999300000000	2007-08-23 00:00:00	NOT READABLE 	12	0	0	CIL/1/32/2007-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423289	49	COLLEGE DAYS 	2010	120	5	CIL-1-X-66-2010-THI	0	0x00009E3000000000	2010-11-16 00:00:00	M/S. CHANDRAKANTHAM FILMS, TRIVANDRUM  33	12	0	0	CIL/83/2010-THI	0	0	0	N	SMT SEENA SADATH, PROPRIETOR, M/S. CHANDRAKANTHAM FILMS, TRIVANDRUM  33	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423290	49	AKAM 	2011	120	5	CIL-1-X-660-2011-THI	0	0x00009F2400000000	2011-07-18 00:00:00	M/S. BOX OFFICE CINEMA INDIA P LTD.	12	0	0	CIL/55/2011-THI	0	0	0	N	K. D. SUDHEER, Mg. DIRECTOR, M/S. BOX OFFICE CINEMA INDIA (P) LTD., SASTHAMANGALAM, TRIVANDRUM  10 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423291	49	NINNISHTAM ENNISHTAM  2 	2011	120	5	CIL-1-X-661-2011-THI	0	0x00009F1A00000000	2011-07-08 00:00:00	M/S. STAR  TALE MEDIA , PATTOM PO , TVPM 	12	0	0	CIL/52/2011-THI	0	0	0	N	SHRI K. MOHANLAL, P O KARUNAGAPPALLY, KOLLAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423292	49	SALT & PEPPER 	2011	120	5	CIL-1-X-662-2011-THI	0	0x00009F1300000000	2011-07-01 00:00:00	M/S. LUCSAM CREATIONS, MULUND, MUMBAI 	12	0	0	CIL/51/2011-THI	0	0	0	N	SADANANDAN RANGORATH, PARTNER, M/S. LUCSAM CREATIONS, MULUND, MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423293	49	BOMBAY MARCH  12	2011	120	5	CIL-1-X-663-2011-THI	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S. RED ROSE CREATIONS, P O THALASSERY 	12	0	0	CIL/46/2011-THI	0	0	0	N	MUHAMMED HANEEF, PROPRIETOR, M/S. RED ROSE CREATIONS, SANA KANNUR, DIST 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423294	49	NOT READABLE	2011	120	5	CIL-1-X-664-2011-THI	0	0x00009F0A00000000	2011-06-22 00:00:00	NOT READABLE	12	0	0	CIL/45/2011-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423295	49	NAKARA MANJU 	2011	120	5	CIL-1-X-665-2011-THI	0	0x00009EF600000000	2011-06-02 00:00:00	M/S. SREE GOKULAM MOVIES, KOCHI	12	0	0	CIL/39/2011-THI	0	0	0	N	A. M. GOPALAN, M/S. SREE GOKULAM MOVIES, 2nd FLOOR DHANYA, KALOOR, ERNAKULAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423296	49	NOT READABLE	2011	120	5	CIL-1-X-666-2011-THI	0	0x00009EF500000000	2011-06-01 00:00:00	NOT READABLE	12	0	0	CIL/38/2011-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423297	49	THE TRAIN 	2011	120	5	CIL-1-X-667-2011-THI	0	0x00009EEF00000000	2011-05-26 00:00:00	M/S. HARVEST DREAM FILMS & ENTERTAINMENTS PVT LTD.	12	0	0	CIL/37/2011-THI	0	0	0	N	SRI R JAYARAJ, M/S. HARVEST DREAM FILMS & ENTERTAINMENTS PVT LTD. NARAYANEEYAM, KUTTAMBALAM P O KOTTAYAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423298	59	ATM 	2011	120	5	CIL-1-X-668-2011-THI	0	0x00009EE800000000	2011-05-19 00:00:00	SMT SANTHA MURALI, M/S. ANANTHA VISION 	13	0	0	CIL/34/2011-THI	0	0	0	N	M V D RAMAKANTH, M/S. A. D. SOLUTIONS ENTERTAINMENTS, BEGUMPET, HYDERABAD  16	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423299	49	JANAPRIYAM 	2011	120	5	CIL-1-X-669-2011-THI	0	0x00009EE100000000	2011-05-12 00:00:00	MAMMEN JOHN, MG. PARTNER, M/S. SPOT LIGHT VISION 	12	0	0	CIL/33/2011-THI	0	0	0	N	IVAN RASQUINHA, GPA HOLDER, M/S. SPOT LIGHT VISION Z8, 5070 A , 12th STREET, ANNA NAGAR, CHENNAI  40 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423300	49	KILUKIL PAMBARAM	1997	120	5	CIL-1-X-67-1997-THI	0	0x00008A8000000000	1997-01-28 00:00:00	KALLIYOOR SASIM/S UNITED VISIONS, THIRUVANANTHAPURAM	12	0	0	CIL/21/1997-THI	0	0	0	N	KALLIYOOR SASIM/S UNITED VISIONS, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423301	49	ALIBHAI	2007	120	5	CIL-1-X-67-2007-THI	0	0x0000998900000000	2007-08-13 00:00:00	MJ ANTONYM/S ASHIRWAAD CINEMAS, PERUMBAVOOR	12	0	0	CIL/46/2007-THI	0	0	0	N	MJ ANTONYM/S ASHIRWAAD CINEMAS, PERUMBAVOOR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423302	49	MANIKYAKALLU	2011	120	5	CIL-1-X-670-2011-THI	0	0x00009ED900000000	2011-05-04 00:00:00	NOT READABLE	12	0	0	CIL/30/2011-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423303	58	ORU NAAL YARUN	2011	120	5	CIL-1-X-671-2011-THI	0	0x00009ED300000000	2011-04-28 00:00:00	M/S AVC MOVIES, CHENNAI77	13	0	0	CIL/25/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423305	49	KOTTARATHIL KUTTY BHOOTHAM 	2011	121	5	CIL-1-X-673-2011-THI	0	0x00009ED300000000	2011-04-28 00:00:00	M/S. NALAKATH CINE CREATION, PONNANI, KERALA 	12	0	0	CIL/26/2011-THI	0	0	0	N	ABU SAMAD, PROPRIETOR, M/S. NALAKATH CINE CREATION, EZHUVATHITUTHU P O, PONNANI, MALAPPURAM DIST 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423306	49	LUCKY JOKERS	2011	120	5	CIL-1-X-674-2011-THI	0	0x00009ECC00000000	2011-04-21 00:00:00	NOT READABLE	12	0	0	CIL/24/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423307	49	MOHABBATH 	2011	120	5	CIL-1-X-675-2011-THI	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S. EAST COST COMMUNICATIONS PVT LTD	12	0	0	CIL/23/2011-THI	0	0	0	N	K. V. S. PILLAI, M/S. EAST COST COMMUNICATIONS PVT LTD, SASTHAMANGALAM , TRIVANDRUM  10 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423308	49	URUNI 	2011	120	5	CIL-1-X-676-2011-THI	0	0x00009EB600000000	2011-03-30 00:00:00	M/S. AUGUST CINEMA INDIA PVT LTD. TRIVANDRUM  1 	12	0	0	CIL/20/2011-THI	0	0	0	N	SHAJI NATESAN & PRITHVIRAJ SUKUMARAN, DIRECTORS, M/S. AUGUST CINEMA INDIA PVT LTD. TRIVANDRUM  1 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423309	49	NETHRAN	2011	120	5	CIL-1-X-677-2011-THI	0	0x00009EA700000000	2011-03-15 00:00:00	NOT READABLE	12	0	0	CIL/13/2011-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423310	49	Aug-15	2011	120	5	CIL-1-X-678-2011-THI	0	0x00009EA300000000	2011-03-11 00:00:00	M/S SUNITHA PRODUCTIONS, TRIVANDRUM1	12	0	0	CIL/14/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423311	49	CITY OF GOD 	2011	120	5	CIL-1-X-679-2011-THI	0	0x00009EA000000000	2011-03-08 00:00:00	M/S. MARY MATHA CREATIONS, TRIVANDRUM  14	12	0	0	CIL/12/2011-THI	0	0	0	N	SMT ANITHA ANIL MATHEW, M/S. MARY MATHA CREATIONS, VIMALA MANDIR, THYCAUD, TRIVANDRUM  14	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423312	49	MANNADIAR PENNINI	1997	120	5	CIL-1-X-68-1997-THI	0	0x00008A7F00000000	1997-01-27 00:00:00	M/S RAJ SAGAR FILMS, CALICUT4	12	0	0	CIL/20/1997-THI	0	0	0	N	M/S RAJ SAGAR FILMS, CALICUT4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423313	49	NAALU PENNUNGAL 	2007	120	5	CIL-1-X-68-2007-THI	0	0x0000998600000000	2007-08-10 00:00:00	MR. ADOOR GOPALAKRISHNAN, M/S. ADOOR GOPALAKRISHNAN PRODNS, TRIVANDRUM 	12	0	0	CIL/45/2007-THI	0	0	0	N	MR. ADOOR GOPALAKRISHNAN, M/S. ADOOR GOPALAKRISHNAN PRODNS , TRIVANDRUM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423314	49	NATAKKAME ULAKAM 	2011	120	5	CIL-1-X-680-2011-THI	0	0x00009E9400000000	2011-02-24 00:00:00	M/S. SOORYAKANTHI CREATIONS, MANJERI P O 	12	0	0	CIL/12/2011-THI	0	0	0	N	N. K. RAVEENDRAN, PROPRIETOR M/S. SOORYAKANTHI CREATIONS, MALAPPURAM DIST 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423315	49	LIVING TOGETHER	2011	120	5	CIL-1-X-681-2011-THI	0	0x00009E8D00000000	2011-02-17 00:00:00	NOT READABLE	12	0	0	CIL/10/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423316	49	PAYYANS 	2011	120	5	CIL-1-X-682-2011-THI	0	0x00009E8D00000000	2011-02-17 00:00:00	 M/S. KAMMUVADAKKAN FILMS, KAROOR, ALAPPUZHA DIST 	12	0	0	CIL/9/2011-THI	0	0	0	N	NAUSHAD KAMMUVADAKKAN, PROPRIETOR, M/S. KAMMUVADAKKAN FILMS, KAROOR, AMBALAPUZHA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423317	49	MAKEUP MAN	2011	120	5	CIL-1-X-683-2011-THI	0	0x00009E8500000000	2011-02-09 00:00:00	NOT READABLE	12	0	0	CIL/7/2011-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423318	49	ARJUNAN SAAKSHI 	2011	120	5	CIL-1-X-684-2011-THI	0	0x00009E7800000000	2011-01-27 00:00:00	M/S. S. R. T. FILMS, PALAKKAD  678506	12	0	0	CIL/6/2011-THI	0	0	0	N	S. SUNDARA RAJAN, PROPRIETOR, M/S. S. R. T. FILMS, POLLACHI RD., KOLLENGODE, PALAKKAD  678506	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423319	49	ITHU NAMMUDE KATHA	2011	120	5	CIL-1-X-685-2011-THI	0	0x00009E7600000000	2011-01-25 00:00:00	M/S THE MEDIA WINDOW CREATIONS, PERUNNA	12	0	0	CIL-5-2011-THI	0	0	0	N	K.C. JAMES, M/S. THE MEDIA WINDOW CREATIONS, KUDAKUTHIYIL, LAIKKADU, PERUNNA, CHANGANASSERY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423320	49	KUDUMBASREE TRAVELS	2011	120	5	CIL-1-X-686-2011-THI	0	0x00009E6E00000000	2011-01-17 00:00:00	M/S MYTHRI VISUALS, THIRUVALLS	12	0	0	CIL/3/2011-THI	0	0	0	N	MOHN JOHN, SANTHI NAGAR, THIRUVALLA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423321	49	TRAFIC	2011	120	5	CIL-1-X-687-2011-THI	0	0x00009E6200000000	2011-01-05 00:00:00	M/S. MAGIC FRAME KOCHI  10 	12	0	0	CIL/100/2010-THI	0	0	0	N	LISTIN STEEPHEN, PROPRIETOR, M/S. MAGIC FRAME KOCHI  10 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423322	49	NOMBARAM	2004	120	5	CIL-1-X-688-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	SAJIMONM/S JJ FILM INTERNATIONAL KOTTAYAM	12	0	0	CIL/101/2004-THI	0	0	0	N	SAJIMONM/S JJ FILM INTERNATIONAL KOTTAYAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423323	61	CHITRASAMRUTHI	2004	120	5	CIL-1-X-689-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	DEPT. OF I & PR, GOVT. OF KERALA KSFDC LTD TRIVANDRUM	12	0	182	CIL/100/2004-THI	0	0	0	N	THE MANAGING DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION LTD, TVM.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423324	49	MIMICS SUPER 1000	1996	120	5	CIL-1-X-69-1997-THI	0	0x00008A5C00000000	1996-12-23 00:00:00	M/S PRABHA CINE ARTS, KOCHI18	12	0	0	CIL/18/1996-THI	0	0	0	N	MRS. JAYAPRABHA, M/S PRABHA CINE ARTS, KOCHI18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423325	49	HEART BEATS	2007	120	5	CIL-1-X-69-2007-THI	0	0x0000997C00000000	2007-07-31 00:00:00	JOLLY JOSEPHM/S TRISTAR FILMS, KOCHI	12	0	0	CIL/44/2007-THI	0	0	0	N	JOLLY JOSEPHM/S TRISTAR FILMS, KOCHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423326	49	BODHI	2010	120	5	CIL-1-X-69-2010-THI	0	0x00009E3D00000000	2010-11-29 00:00:00	NOT READABLE	12	0	0	CIL-88-2010-THI	0	0	0	N	P.V. BHASI, M/S. SIDHARTH CINEMA, PALAKKATUPARAMBIL, THRIPPUNITHURA, EKM. DIST.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423327	49	ANNORIKKAL	2004	120	5	CIL-1-X-690-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	SUGATHAKUMARM/S SS CINE PRODUCTIONS, TRIVANDRUM	12	0	0	CIL/99/2004-THI	0	0	0	N	SUGATHAKUMARM/S SS CINE PRODUCTIONS, TRIVANDRUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423328	49	CHITHARIYAVAR 	2004	120	5	CIL-1-X-691-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	MR. SAHADEVAN VADAPARAMBIL KUMARAN & MR . JALAL, M/S. GLOBAL CREATIONS, THIRUVALLA 	12	0	0	CIL/97/2004-THI	0	0	0	N	MR. SAHADEVAN VADAPARAMBIL KUMARAN & MR . JALAL, M/S. GLOBAL CREATIONS, THIRUVALLA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423329	49	ORIDAM 	2004	120	5	CIL-1-X-692-2004-THI	0	0x000095CD00000000	2004-12-30 00:00:00	MR. PRADEEP NAIR, M/S. FILM BUFF PRODUCTIONS, KOTTAYAM 	12	0	0	CIL/96/2004-THI	0	0	0	N	MR. PRADEEP NAIR, M/S. FILM BUFF PRODUCTIONS, KOTTAYAM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423330	49	AMRUTHAM	2004	120	5	CIL-1-X-693-2004-THI	0	0x000095C500000000	2004-12-22 00:00:00	M/S MAGIC CINEMA, COCHIN	12	0	0	CIL/92/2004-THI	0	0	0	N	M/S MAGIC CINEMA, COCHIN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423331	49	ULLAM	2004	120	5	CIL-1-X-694-2004-THI	0	0x000095BF00000000	2004-12-16 00:00:00	SAJAN THOTTATHILM/S S S FILMS, ERNAKULAM	12	0	0	CIL/90/2004-THI	0	0	0	N	SAJAN THOTTATHILM/S S S FILMS, ERNAKULAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423332	49	THUDAKKAM	2004	120	5	CIL-1-X-695-2004-THI	0	0x000095A800000000	2004-11-23 00:00:00	M/S SS INTERNATIONAL, KOCHI	12	0	0	CIL/86/2004-THI	0	0	0	N	M/S SS INTERNATIONAL, KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423333	49	KADHAVASESHAN 	2004	120	5	CIL-1-X-696-2004-THI	0	0x0000959A00000000	2004-11-09 00:00:00	MR. P. GOPALAKRISHNAN, M/S. GRAND PRODUCTIONS, KOCHI	12	0	0	CIL/85/2004-THI	0	0	0	N	MR. P. GOPALAKRISHNAN, M/S. GRAND PRODUCTIONS, KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423334	59	MENE RAJA	2004	120	5	CIL-1-X-697-2004-THI	0	0x0000956500000000	2004-09-17 00:00:00	M/S FEEL GOOD CINEMA, VIJAYAWADA	13	0	0	CIL/75/2004-THI	0	0	0	N	M/S FEEL GOOD CINEMA, VIJAYAWADA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423335	49	EE SNEHA THEERATHU	2004	120	5	CIL-1-X-698-2004-THI	0	0x0000956100000000	2004-09-13 00:00:00	SHRI M. PRASAD, M/S. ABC CREATIONS, PALAKKAD 	12	0	0	CIL/73/2004-THI	0	0	0	N	SHRI M. PRASAD, M/S. ABC CREATIONS, PALAKKAD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423336	49	FREEDOM 	2004	120	5	CIL-1-X-699-2004-THI	0	0x0000954900000000	2004-08-20 00:00:00	SHRI THAMBI KANNANTHANAM, M/S. TAAK ENTERTAINMENTS , KOCHI	12	0	0	CIL/68/2004-THI	0	0	0	N	SHRI THAMBI KANNANTHANAM, M/S. TAAK ENTERTAINMENTS , KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423337	58	PENN MANABU	1998	120	5	CIL-1-X-7-1998-THI	0	0x00008BE500000000	1998-01-20 00:00:00	N KISHRA KUMAR M/S MIRYA FILM	12	0	0	CIL-2-1998-THI	0	0	0	N	N KISHRA KUMAR M/S MIRYA FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423338	49	PARINAMAM	2003	120	5	CIL-1-X-7-2003-THI	0	0x0000934100000000	2003-03-19 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD., TRIVANDRUM.	12	0	0	CIL-1-X-7-2003-THI	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPN. LTD., TRIVANDRUM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423339	49	UDYANAPALAKAN	1996	120	5	CIL-1-X-70-1997-THI	0	0x00008A5800000000	1996-12-19 00:00:00	M/S SEVEN ARTS FILMS, MADRAS34	12	0	0	CIL/17/1996-THI	0	0	0	N	SATHI VIJAYAKUMARM/S SEVEN ARTS FILMS, MADRAS34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423340	49	VEERALIPATTU 	2007	120	5	CIL-1-X-70-2007-THI	0	0x0000997600000000	2007-07-25 00:00:00	MR. SUNIL SURENDRAN, M/S. OPEN CHANNEL, TRIVANDRUM 	12	0	0	CIL/43/2007-THI	0	0	0	N	MR. SUNIL SURENDRAN, M/S. OPEN CHANNEL, TRIVANDRUM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423341	49	VETTOM 	2004	120	5	CIL-1-X-700-2004-THI	0	0x0000954700000000	2004-08-18 00:00:00	MRS. MENAKA SURESH, M/S. REVATHY KALAMANDHIR, TVM  	12	0	0	CIL/67/2004-THI	0	0	0	N	MRS. MENAKA SURESH, M/S. REVATHY KALAMANDHIR, TVM  	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423342	49	THALAMELAM 	2004	120	5	CIL-1-X-701-2004-THI	0	0x0000953F00000000	2004-08-10 00:00:00	MR. S. SANJEER, M/S. KUKKU INTERNATIONAL, ADOOR 	12	0	0	CIL/65/2004-THI	0	0	0	N	MR. S. SANJEER, M/S. KUKKU INTERNATIONAL, ADOOR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423343	49	RAIN RAIN COME AGAIN	2004	120	5	CIL-1-X-702-2004-THI	0	0x0000953C00000000	2004-08-07 00:00:00	SHRI MAHESH RAJ, M/S NEELAMBARI FILMS, TRIVANDRUM	12	0	0	CIL/62/2004-THI	0	0	0	N	SHRI MAHESH RAJ, M/S NEELAMBARI FILMS, TRIVANDRUM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423344	49	KOTTARAM VAIDHYAN	2004	120	5	CIL-1-X-703-2004-THI	0	0x0000953800000000	2004-08-03 00:00:00	SHRI S SALIM, AQUILAMI FILMS, THIRUVANANTHAPURAM.	12	0	0	CIL/07/2004-THI	0	0	0	N	SHRI S SALIM, AQUILAMI FILMS, THIRUVANANTHAPURAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423345	59	NISHA	2004	120	5	CIL-1-X-704-2004-THI	0	0x0000952C00000000	2004-07-22 00:00:00	MR K SRINIVASA RAO, M/S K S MOVIES, CHENNAI.	13	0	0	CIL/58/2004-THI	0	0	0	N	MR K SRINIVASA RAO, M/S K S MOVIES, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423346	49	MANJUPOLORU PENKUTTY	2004	120	5	CIL-1-X-705-2004-THI	0	0x0000952A00000000	2004-07-20 00:00:00	MR HOWLYPOTTOR, M/S DREAM TEAM PRODUCTIONS, KOTTAYAM.	12	0	0	CIL/59/2004-THI	0	0	0	N	MR HOWLYPOTTOR, M/S DREAM TEAM PRODUCTIONS, KOTTAYAM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423347	49	KAKKAKARUMBAN	2004	120	5	CIL-1-X-706-2004-THI	0	0x0000951B00000000	2004-07-05 00:00:00	M/S VEDYUTH FILMS, PALAKKAD.	12	0	0	CIL/54/2004-THI	0	0	0	N	M/S VEDYUTH FILMS, PALAKKAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423348	49	MOKSHAM	2004	120	5	CIL-1-X-707-2004-THI	0	0x0000950E00000000	2004-06-22 00:00:00	M/S CHAYA FILMS, THIRUVANANTHAPURAM	12	0	0	CIL/50/2004-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423349	49	KADHAYILE RAJAKUMARAN	2004	120	5	CIL-1-X-708-2004-THI	0	0x000094EF00000000	2004-05-22 00:00:00	M/S MALAYALAM MOVIE MAKERS, ALLEPPY	12	0	0	CIL/51/2004-THI	0	0	0	N	M/S MALAYALAM MOVIE MAKERS, ALLEPPY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423350	49	INDRANEELAKALLU	2004	120	5	CIL-1-X-709-2004-THI	0	0x0000950100000000	2004-06-09 00:00:00	M/S LEKSHMI MOVIE FILMS, THIRUVANANTHAPURAM.	15	0	0	CIL/45/2004-THI	0	0	0	N	M/S LEKSHMI MOVIE FILMS, TVM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423351	49	EE PUZHAYUM KADANNU	1996	120	5	CIL-1-X-71-1997-THI	0	0x00008A5700000000	1996-12-18 00:00:00	SHRI KANNAN PERUMUDIYOOR/ 	12	0	0	CIL/16/1996-THI	0	0	0	N	SHRI KANNAN PERUMUDIYOOR, M/S HARISREE FILMS INTERNATIONAL, THRISSUR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423352	49	HALO 	2007	120	5	CIL-1-X-71-2007-THI	0	0x0000996100000000	2007-07-04 00:00:00	MR. JOY SAKTHIKULANGARA, M/S. JITHIN ARTS, KOLLAM 	12	0	0	CIL/39/2007-THI	0	0	0	N	MR. JOY SAKTHIKULANGARA, M/S. JITHIN ARTS, KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423353	49	AGAIN KASARKODE KHADER BAI	2010	120	5	CIL-1-X-71-2010-THI	0	0x00009E3F00000000	2010-12-01 00:00:00	NOT READABLE	12	0	0	CIL/92/2010-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423354	49	AKALE	2004	120	5	CIL-1-X-710-2004-THI	0	0x000094E600000000	2004-05-13 00:00:00	M/S KOLATH FILMS INC. PALAKKAD	12	0	0	CIL/40/2004-THI	0	0	0	N	MRS TOM GEORGE, M/S KOLATH FILMS, INC. PALAKKAD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423355	49	JALOLSAVAM	2004	120	5	CIL-1-X-711-2004-THI	0	0x000094E400000000	2004-05-11 00:00:00	MR K R SAJEEV, M/S GREAT MOVIE ENTERTAINERS AND SWAMI FILMS, KOCHI.	12	0	0	CIL/39/2004-THI	0	0	0	N	MR K R SAJEEV, M/S GREAT MOVIE ENTERTAINERS AND SWAMI FILMS, KOCHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423356	49	NERKKU NERE	2004	120	5	CIL-1-X-712-2004-THI	0	0x000094E000000000	2004-05-07 00:00:00	M/S CYBER VISION, THRISSUR	12	0	0	CIL/38/2004-THI	0	0	0	N	M/S CYBER VISION, THRISSUR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423357	49	MAYILATTOM	2004	120	5	CIL-1-X-713-2004-THI	0	0x000094DF00000000	2004-05-06 00:00:00	M/S KONATHAPPALLI FILMS, KOCHI.	12	0	0	CIL/37/2004-THI	0	0	0	N	M/S KONATHAPPALLI FILMS, KOCHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423358	49	SOUMYAM	2004	120	5	CIL-1-X-714-2004-THI	0	0x000094D700000000	2004-04-28 00:00:00	M/S THANKAMANI FILMS, THRISSUR.	12	0	0	CIL/36/2004-THI	0	0	0	N	MR SREESAM ATIYAAT, M/S THANKAMANI FILMS, THRISSUR.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423359	49	YAMAN	2004	120	5	CIL-1-X-715-2004-THI	0	0x000094D500000000	2004-04-26 00:00:00	M/S SRJEN LLC, CHENNAI	12	0	0	CIL/35/2004-THI	0	0	0	N	SRI SANJYA NAMBIAR & SRI RADHAKRISHNAN KARANAVAR, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423360	49	CHATHIKKATHA CHANDU	2004	120	5	CIL-1-X-716-2004-THI	0	0x000094C700000000	2004-04-12 00:00:00	MR A P LAL, M/S LAL CREATIONS, KOCHI18	12	0	0	CIL/31/2004-THI	0	0	0	N	MR A P LAL, M/S LAL CREATIONS, KOCHI18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423361	49	VISMAYATHUMBATHU	2004	120	5	CIL-1-X-717-2004-THI	0	0x000094C300000000	2004-04-08 00:00:00	M/S AMMU INTERNATIONAL, ALLEPPEY.	12	0	0	CIL/30/2004-THI	0	0	0	N	MR FAZIL, M/S AMMU INTERNATIONAL, ALLEPPEY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423362	49	GOVINDANKUTTY THIRAKKILANU	2004	120	5	CIL-1-X-718-2004-THI	0	0x000094BA00000000	2004-03-30 00:00:00	M/S VELMURUGAN FILMS, MARIPPAD.	12	0	0	CIL/27/2004-THI	0	0	0	N	M/S VELMURUGAN FILMS, MARIPPAD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423363	49	MASANGUDI MANNADIYAR SPEAKING	2004	120	5	CIL-1-X-719-2004-THI	0	0x000094AD00000000	2004-03-17 00:00:00	M/S HIGHLIGHT CREATIONS, KOCHI18	12	0	0	CIL/23/2004-THI	0	0	0	N	M/S HIGHLIGHT CREATIONS, KOCHI18	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423364	49	KALIVEEDU	1996	120	5	CIL-1-X-72-1997-THI	0	0x00008A5600000000	1996-12-17 00:00:00	SHRI DINESH PANICKERS, M/S ROHIT FILMS (P) LTD. 	12	0	0	CIL/15/1996-THI	0	0	0	N	SHRI DINESH PANICKER, M/S ROHIT GILMS, (P) LT. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423365	49	ARABIKKATHA 	2007	120	5	CIL-1-X-72-2007-THI	0	0x0000995F00000000	2007-07-02 00:00:00	MR. ZAINULABDEEN (HUSSAIN), M/S. MICROCOMS ENTERTAINMENTS, KARUNAGAPPALLY 	12	0	0	CIL/37/2007-THI	0	0	0	N	MR. ZAINULABDEEN (HUSSAIN), M/S. MICROCOMS ENTERTAINMENTS, KARUNAGAPPALLY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423366	59	AMMAYILU JAAGRATHA	2004	120	5	CIL-1-X-720-2004-THI	0	0x000094A800000000	2004-03-12 00:00:00	M/S S R COMBINES, CHENNAI.	12	0	0	CIL/19/2004-THI	0	0	0	N	MR J CHANDRASEKHARAN, M/S S R COMBINES. CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423367	49	THEKKEKKARA SUPERFAST	2004	120	5	CIL-1-X-721-2004-THI	0	0x000094A700000000	2004-03-11 00:00:00	M/S VINODH MOVIES.	12	0	0	CIL/21/2004-THI	0	0	0	N	MR P P SATISH KUMAR, M/S VINODH MOVIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423368	49	ORU PANGALI MATHIRAM	2004	120	5	CIL-1-X-722-2004-THI	0	0x0000949A00000000	2004-02-27 00:00:00	M/S KAIRALI CREATIONS, TRICHUR.	12	0	0	CIL/17/2004-THI	0	0	0	N	M/S KAIRALI CREATIONS, TRICHUR.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423369	49	UDAYAM	2004	120	5	CIL-1-X-723-2004-THI	0	0x0000949800000000	2004-02-25 00:00:00	SHRI NAZEER BABU, M/S. CREATIONS, ATTINGAL.	12	0	0	CIL/16/2004-THI	0	0	0	N	SHRI NAZEER BABU, M/S. CREATIONS, ATTINGAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423370	49	4 THE PEOPLE	2004	120	5	CIL-1-X-724-2004-THI	0	0x000094AD00000000	2004-03-17 00:00:00	M/S ANANDA BHAIRAVI, KOCHI.	12	0	0	CIL/14/2004-THI	0	0	0	N	M/S ANANDA BHAIRAVI, KOCHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423371	49	KOOTTU 	2004	120	5	CIL-1-X-725-2004-THI	0	0x0000948C00000000	2004-02-13 00:00:00	M/S. LIWAS INTERNATIONAL FILMS, MALAPPURAM 	12	0	0	CIL/12/2004-THI	0	0	0	N	M/S. LIWAS INTERNATIONAL FILMS, MALAPPURAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423372	49	NJAN SALPERU RAMANKUTTY 	2004	120	5	CIL-1-X-726-2004-THI	0	0x0000948B00000000	2004-02-12 00:00:00	M/S. UNIVERSAL CINEMA, TVM 	12	0	0	CIL/10/2004-THI	0	0	0	N	MR B. RAKESH, M/S. UNIVERSAL CINEMA, TVM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423373	49	SETHURAMA IYER C B I 	2004	120	5	CIL-1-X-727-2004-THI	0	0x0000947500000000	2004-01-21 00:00:00	M/S. KRISHNA KRIPA, ALLEPPEY 	12	0	0	CIL/06/2004-THI	0	0	0	N	MR. K. MADHU, M/S. KRISHNA KRIPA, ALLEPPEY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423374	49	VAMANAPURAM BUS ROUTE	2004	120	5	CIL-1-X-728-2004-THI	0	0x0000947500000000	2004-01-21 00:00:00	M/S ADITHYA CINE VISION, GURUVAYOOR	12	0	0	CIL/05/2004-THI	0	0	0	N	M/S ADITHYA CINE VISION, GURUVAYOOR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423375	49	NAGARAM	2007	120	5	CIL-1-X-73-2007-THI	0	0x0000995200000000	2007-06-19 00:00:00	MRS. MANJU THOMAS, M/S. GODSON FILMS, KOCHI.	12	0	0	CIL-36-2007-THI	0	0	0	N	MRS. MANJU THOMAS, M/S. GODSON FILMS, KOCHI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423376	49	KARAYILEKKU ORU KADAL DOORAMM	2010	120	5	CIL-1-X-73-2010-THI	0	0x00009E4500000000	2010-12-07 00:00:00	NOT READABLE	12	0	0	CIL/95/2010-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423377	49	AAKASAM	2007	120	5	CIL-1-X-74-2007-THI	0	0x0000994C00000000	2007-06-13 00:00:00	KK NARAYANA DAASM/S CREATIVE TEAM TRICHUR	12	0	0	CIL/35/2007-THI	0	0	0	N	KK NARAYANA DAASM/S CREATIVE TEAM TRICHUR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423378	49	PRANAYA KALAM	2007	120	5	CIL-1-X-75-2007-THI	0	0x0000994600000000	2007-06-07 00:00:00	MR. A.V. ANOOP, M/S. A.V.A.PRODNS, CHENNAI.	12	0	0	CIL-34-2007-THI	0	0	0	N	MR. A.V. ANOOP, M/S. A.V.A.PRODNS, CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423379	49	VIRUS	2007	120	5	CIL-1-X-76-2007-THI	0	0x0000994400000000	2007-06-05 00:00:00	NOT READABLE 	12	0	0	CIL/1/20/200/-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423380	49	THANIYA	2007	120	5	CIL-1-X-77-2007-THI	0	0x0000993800000000	2007-05-24 00:00:00	CHACO M/S FRIEND OF THRIRUVALLA	12	0	0	CIL-31-2007-THI	0	0	0	N	CHACO M/S FRIEND OF THRIRUVALLA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423381	82	TOURNAMENT  PLAY & REPLAY 	2010	120	5	CIL-1-X-77-2010-THI	0	0x00009E5200000000	2010-12-20 00:00:00	M/S. LAL CREATIONS, KOCHI  35	12	0	0	CIL/97/2010-THI	0	0	0	N	PAUL MICHEL (A. P. LAL) PROPRIETOR, M/S. LAL CREATIONS, KOCHI  35	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423382	59	EVADAINA SARE	2007	120	5	CIL-1-X-78-2007-THI	0	0x0000993800000000	2007-05-24 00:00:00	NOT READABLE 	12	0	0	CIL/1/18/2007-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423383	49	NAMNA	2007	120	5	CIL-1-X-79-2007-THI	0	0x0000993600000000	2007-05-22 00:00:00	SASIKUMAR M/S ENTERTAINMENT KOTTAYAM`	12	0	0	CIL-29-2007-THI	0	0	0	N	SASIKUMAR M/S ENTERTAINMENT KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423384	49	KARMAYOBI	2010	120	5	CIL-1-X-79-2010-THI	0	0x00009E5D00000000	2010-12-31 00:00:00	VACHAN SHETTY, PROPRIETOR, M/S. INNOSTOR ENTERTAINMENT GROUP, 2416, 1ST CROSS, HAL, 3RD STAGE, BANGALORE75	12	0	0	CIL-99-2010-THI	0	0	0	N	VACHAN SHETTY, PROPRIETOR, M/S. INNOSTOR ENTERTAINMENT GROUP, 2416, 1ST CROSS, HAL, 3RD STAGE, BANGALORE75	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423385	49	KUDUMBAVARTHAKAL	1998	120	5	CIL-1-X-8-1998-THI	0	0x00008BF600000000	1998-02-06 00:00:00	M/S CHANDRAKALA FILM (P) LTD.	12	0	0	CIL/9/1998-THI	0	0	0	N	SHRI K A JALEEL MANAGING DIRECTOR, M/S CHANDRAKAL FILMS PVT. LTD TRICHUR.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423386	49	KAKKI	2007	120	5	CIL-1-X-80-2007-THI	0	0x0000992A00000000	2007-05-10 00:00:00	SIRAJM/S VALIYAVEETIL MOVIE INTERNATIONAL, KOCHI	12	0	0	CIL/1/15/2007-THI	0	0	0	N	SIRAJM/S VALIYAVEETIL MOVIE INTERNATIONAL, KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423387	49	GOAL	2007	120	5	CIL-1-X-81-2007-THI	0	0x0000992800000000	2007-05-08 00:00:00	M/S. NEELAGIRI MOVIE PRODUCTIONS, DOTACHAMUND, NEELAGIRI.	12	0	0	CIL-23-2007-THI	0	0	0	N	DR. P.C. THOMAS & MR. C.K. DHANANJAYAN, M/S. NEELAGIRI MOVIE PRODUCTIONS, DOTACHAMUND, NEELAGIRI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423388	49	SWAPNAMALIKA 	2010	120	5	CIL-1-X-81-2010-THI	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI K. A. DEVARAJAN , KOZHIKKODE 	12	0	0	CIL/102/2010-THI	0	0	0	N	SHRI K. A. DEVARAJAN , KOZHIKKODE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423389	49	BHARATHAM	2007	120	5	CIL-1-X-82-2007-THI	0	0x0000990F00000000	2007-04-13 00:00:00	K N SURESHM/S NANDHA KISHORA FILMS, PATHANAMTHITTA	12	0	0	CIL/21/2007-THI	0	0	0	N	K N SURESHM/S NANDHA KISHORA FILMS, PATHANAMTHITTA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423390	49	ATHISAYANA 	2007	120	5	CIL-1-X-83-2007-THI	0	0x0000990F00000000	2007-04-13 00:00:00	SHRI A. M GOPALAN, M/S. SREE GOKULAM MOVIES, CALICUT 	12	0	0	CIL/20/2007-THI	0	0	0	N	SHRI A. M GOPALAN, M/S. SREE GOKULAM MOVIES, CALICUT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423391	49	VINODAYATHRA	2007	120	5	CIL-1-X-84-2007-THI	0	0x0000990600000000	2007-04-04 00:00:00	SHRI. M.M. HAMSA, M/S. KALASANGAM, KOTTAYM	12	0	0	CIL-17-2007-THI	0	0	0	N	SHRI. M.M. HAMSA, M/S. KALASANGAM, KOTTAYM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423392	49	ABRAHAM & LINCON 	2007	120	5	CIL-1-X-85-2007-THI	0	0x000098F100000000	2007-03-14 00:00:00	MR. NAJEEB A REHMAN, M/S. FAB ASSOCIATE, THRISSUR 	12	0	0	CIL/15/2007-THI	0	0	0	N	MR. NAJEEB A REHMAN, M/S. FAB ASSOCIATE, THRISSUR 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423393	49	PAYUMPULI 	2007	120	5	CIL-1-X-86-2007-THI	0	0x000098EF00000000	2007-03-12 00:00:00	MR. KABEER U, M/S. KINGDOM CINEMA, PALAKKAD 	12	0	0	CIL/14/2007-THI	0	0	0	N	MR. KABEER U, M/S. KINGDOM CINEMA, PALAKKAD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423394	49	DETECTIVE	2007	120	5	CIL-1-X-87-2007-THI	0	0x000098D000000000	2007-02-09 00:00:00	SHRI. MANE, M/S. SUPER STAR FILMS, COCHIN	12	0	0	CIL-07-2007-THI	0	0	0	N	SHRI. MANE, M/S. SUPER STAR FILMS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423395	49	MAYAVI 	2007	120	5	CIL-1-X-88-2007-THI	0	0x000098C900000000	2007-02-02 00:00:00	M/S. VAISHAKA MOVIES, TVM 	12	0	0	CIL/06/2007-THI	0	0	0	N	MR. P. RAJAN, M/S. VAISHAKA MOVIES, TVM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423396	49	CHANGATHI POOCHA	2007	120	5	CIL-1-X-89-2007-THI	0	0x000098C100000000	2007-01-25 00:00:00	M/S. FLYING FILMS, THRISSUR	12	0	0	CIL-05-2007-THI	0	0	0	N	SRI. P. RASHEED, M/S. FLYING FILMS, THRISSUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423397	49	MANTHRIKUMARAN	1998	120	5	CIL-1-X-9-1998-THI	0	0x00008C0100000000	1998-02-17 00:00:00	M/S. DANNIS BROTHERS, THIRUVANANTHAPURAM.	12	0	0	CIL-10-1998-THI	0	0	0	N	SHRI. RAVI DANNIS & SHRI. RAJA DANNIS, M/S. DANNIS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423398	49	INSPECTOR GARUD	2007	120	5	CIL-1-X-90-2007-THI	0	0x000098C100000000	2007-01-25 00:00:00	MR. K.A. JALEEL, M/S GALAXY FILM, THRISSUR.	12	0	0	CIL-04-2007-THI	0	0	0	N	MR. K.A. JALEEL, M/S GALAXY FILM, THRISSUR.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423399	49	ANJIL ORAAL ARJUNAN	2007	120	5	CIL-1-X-91-2007-THI	0	0x000098B900000000	2007-01-17 00:00:00	K M MENON MNG. PARTNER, M/S THIRUVANAM CINE TONE, PALAKKAD	12	0	0	CIL/03/2007-THI	0	0	0	N	K M MENON MNG. PARTNER, M/S THIRUVANAM CINE TONE, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423400	61	VELLINEZHI : THE ART OF LIVING 	1999	120	5	CIL-1-X-92-2007-THI	0	0x00008E7700000000	1999-11-09 00:00:00	MR R SARATH, M/S RHITHU FILMS, CHEPPALLIL VEEDU, P O VILAKKUDY , KOLLAM 	12	0	182	VIS/12/99-THI	0	0	0	N	MR R SARATH, M/S RHITHU FILMS, CHEPPALLIL VEEDU, P O VILAKKUDY , KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423401	61	MAMMA IS WIATING	2002	120	5	CIL-1-X-93-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	T RAJIVNATHM/S CHAYA FILMS, TVPM	12	0	0	CIL/193/2002-THI	0	0	0	N	T RAJIVNATHM/S CHAYA FILMS, TVPM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423402	49	UTTARA	2002	120	5	CIL-1-X-94-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	NIVEDITA BALAKRISHNAN NAMBIARM/S SWANGERS CREATIONS, MUMBAI	12	0	0	CIL/189/2002-THI	0	0	0	N	NIVEDITA BALAKRISHNAN NAMBIARM/S SWANGERS CREATIONS, MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423403	49	VIGATHA KUMARAN	2002	120	5	CIL-1-X-95-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	(NOT READABLE)	12	0	0	CIL/188/2002-THI	0	0	0	N	(NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423404	70	SHHH....................SILENCE PLEASE	2002	120	5	CIL-1-X-96-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	M/S VIEWFINDER, BANGALORE	12	0	0	CIL/194/2002-THI	0	0	0	N	M/S VIEWFINDER, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423405	49	STHITHI	2002	120	5	CIL-1-X-97-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	T P KHADERM/S SAKH FILMS, KOCHI	12	0	0	CIL/190/2002-THI	0	0	0	N	T P KHADERM/S SAKH FILMS, KOCHI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423406	49	PUNARAJANI	2002	120	5	CIL-1-X-98-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	M/S SRI RAJ LAKSHMI FILM (P) LTD CHENNAI.	12	0	162	CIL/185/2002-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423407	49	SAHODARAN SAHADEVAN	2002	120	5	CIL-1-X-99-2002-THI	0	0x000092EC00000000	2002-12-24 00:00:00	NOT READABLE 	12	0	0	CIL/1/079/2002-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423408	49	SATHYAM SIVAM SUNDARAM 	2000	120	5	CIL-1-Y-01-2000-THI	0	0x00008EB500000000	2000-01-10 00:00:00	M/S. KOKERS FILMS , COCHIN 	12	0	0	CIL/03/2000-THI	0	0	0	Y	SHRI SIYAD KOKER, M/S. KOKERS FILMS , COCHIN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423409	49	MERA NAAM JOCKER 	2000	120	5	CIL-1-Y-02-2000-THI	0	0x00008EBD00000000	2000-01-18 00:00:00	M/S. PRETTY FRAMES, THRISSUR 	12	0	0	CIL/02/2000-THI	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423410	44	EK AUR JANAM	2000	120	5	CIL-1-Y-02-2005-THI	0	0x00008EB500000000	2000-01-10 00:00:00	MR B BALAJI, M/S SRI SAI LAKSHMI FILMS, CHENNAI.	12	0	0	CIL/64/2004-THI	0	0	0	Y	MR B BALAJI, M/S SRI SAI LAKSHMI FILMS, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423411	49	UDHAYANANU THARAM	2005	120	5	CIL-1-Y-04-2005-THI	0	0x000095E100000000	2005-01-19 00:00:00	MR C KARUNAKARAN, M/S CARLTON FILMS, CHENNAI.	12	0	0	CIL/05/2005-THI	0	0	0	Y	MR C KARUNAKARAN, M/S CARLTON FILMS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423412	49	THIRICHU VARAVU	2005	120	5	CIL-1-Y-06-2005-THI	0	0x000095EA00000000	2005-01-28 00:00:00	MR NARAYANAN, M/S S S MOVIE MAKERS, CHENNAI.	15	0	0	CIL/02/2005-THI	0	0	0	N	MR NARAYANAN, M/S S S MOVIE MAKERS, CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423413	49	JUNIOR SENIOR	2005	120	5	CIL-1-Y-08-2005-THI	0	0x000095FC00000000	2005-02-15 00:00:00	MR REJI. P, M/S SUN RICE CINEMA, KARUNAGAPALLY.	12	0	0	CIL/09/2005-THI	0	0	0	N	MR REJI. P, M/S SUN RICE CINEMA, KARUNAGAPALLY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423414	49	MIMIK 2000	2000	120	5	CIL-1-Y-09-2000-THI	0	0x00008F1F00000000	2000-04-25 00:00:00	M/S PRABHA CINE ARTS, COCHIN	12	0	0	CIL/23/2000-THI	0	0	0	N	SHRI MARIKUMARAN THAMPY M/S PRABHA CINE ARTS, COHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423415	44	INTEZAR KI GHADI	2005	120	5	CIL-1-Y-09-2005-THI	0	0x0000960400000000	2005-02-23 00:00:00	MR.C.BALASURAMANYAM, M/S. SANJAYKUMAR FILMS, CHENNAI	13	0	0	CIL-48-2005-THI	0	0	0	Y	MR.C.BALASURAMANYAM, M/S. SANJAYKUMAR FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423416	49	ANNARAKANNANUM THANNALAYATHU	2010	120	5	CIL-1-Y-09-2010-THI	0	0x00009D2000000000	2010-02-17 00:00:00	NOT READABLE	12	0	0	CIL/12/2010-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423417	49	ROMANS	2013	120	5	CIL-1-Y-1-2013-THI	0	0x0000A14800000000	2013-01-16 00:00:00	M/S. CHAND V. CREATIONS, THRISSUR	12	0	0	CIL-1-2013-THI	0	0	0	N	SRI. ARUN GHOSH, M/S. CHAND V CREATIONS, MOOTHEDATH (H) NADATHRA PO, THRISSUR.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423418	49	DREAMZ	2000	120	5	CIL-1-Y-10-2000-THI	0	0x00008F7A00000000	2000-07-25 00:00:00	NOT READABLE 	12	0	0	CIL/37/2000-THI	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423419	49	HAI	2005	120	5	CIL-1-Y-10-2005-THI	0	0x0000960D00000000	2005-03-04 00:00:00	M/S A1 ENTERTAINMENT, MALAPPURAM	12	0	0	CIL/11/2005-THI	0	0	0	Y	M/S A1 ENTERTAINMENT, MALAPPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423420	49	CHERIYA KALLANUM VALIYA POLICUM	2010	120	5	CIL-1-Y-10-2010-THI	0	0x00009D2000000000	2010-02-17 00:00:00	ANAND KUMAR M/S YES CINEMA COMPANY, KALOOR  KOCHI17	12	0	0	CIL/13/2010-THI	0	0	0	Y	ANAND KUMAR M/S YES CINEMA COMPANY, KALOOR  KOCHI17	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423421	49	GURU SHISHYAN	1997	120	5	CIL-1-Y-100-1997-THI	0	0x00008B7E00000000	1997-10-09 00:00:00	SARASWATHI PILLAIM/S AJANTHA PRODUCTIONS, COCHIN18	12	0	0	CIL/84/1997-THI	0	0	0	Y	SARASWATHI PILLAIM/S AJANTHA PRODUCTIONS, COCHIN18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423422	49	GURU 	1997	120	5	CIL-1-Y-101-1997-THI	0	0x00008B5500000000	1997-08-29 00:00:00	M/S. JANASAMMATHI CREATIONS (P) LTD. 	12	0	0	CIL/74/97-THI	0	0	0	Y	SHRI S. S. UNNI, MANAGING DIRECTOR, M/S. JANASAMMATHI CREATIONS, KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423423	49	ULLAM POOGATTU	1997	120	5	CIL-1-Y-102-1997-THI	0	0x00008B0D00000000	1997-06-18 00:00:00	M/S BHAGYA PRODUCTIONS. 	12	0	0	CIL-1-Y-102-1997-THI	0	0	0	Y	SHRI JOLY MOVIER, M/S BHAGYA PRODUCTIONS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423424	49	BHOOTHAKKANNADI 	1997	120	5	CIL-1-Y-103-1997-THI	0	0x00008ADA00000000	1997-04-28 00:00:00	SHRI N KRISHNAKUMAR, M/S. KRIPA FILMS 	12	0	0	CIL/45/97-THI	0	0	0	Y	SHRI N KRISHNAKUMAR, M/S. KRIPA FILMS , THIRUVANANTHAPURAM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423425	49	SWANTHAM MAKALKKU SNEHAPURVAM	1997	120	5	CIL-1-Y-104-1997-THI	0	0x00008AB000000000	1997-03-17 00:00:00	SHRI JOSE V PANOOR & S.S. SUGIL ,	12	0	0	CIL-1-Y-104-1997-THI	0	0	0	N	M/S PANOOR PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423426	49	KULAM	1996	120	5	CIL-1-Y-105-1997-THI	0	0x00008A6400000000	1996-12-31 00:00:00	M/S USHA PRIYA MOVIE MAKERS, MUMBAI	12	0	0	CIL/19/1996-THI	0	0	0	Y	V S GANGADHARANM/S USHA PRIYA MOVIE MAKERS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423427	49	PONMUDIPUZHAYORATH	2005	120	5	CIL-1-Y-11-2005-THI	0	0x0000961300000000	2005-03-10 00:00:00	M/S LILLYJIM FILMS, SWITZERLAND, THRISSUR	12	0	0	CIL/12/2005-THI	0	0	0	Y	M/S LILLYJIM FILMS, SWITZERLAND, THRISSUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423428	58	SADAVADIKKAI (ALIAS) SHOLAI MALARGAL 	2000	120	5	CIL-1-Y-12-2000-THI	0	0x00008F2900000000	2000-05-05 00:00:00	M/S A K V PICTURES, CHENNAI 	13	0	0	CIL/28/2000-THI	0	0	0	N	SHRI A K V , M/S A K V PICTURES, CHENNAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423429	49	JANAKEEYAM	2003	120	5	CIL-1-Y-12-2003-THI	0	0x0000936500000000	2003-04-24 00:00:00	M/S BHARAT CREATION, COIMBATHOOR	15	0	0	CIL/21/2003-THI	0	0	0	N	P A RAJAGANESAN, M/S BHARAT CREATION, COIMBATHOOR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423430	58	ENNAVALE ADI ENNAVALE	2000	120	5	CIL-1-Y-13-2000-THI	0	0x00008F3500000000	2000-05-17 00:00:00	NOT READABLE	13	0	0	CIL/34/2000-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423431	49	DAIVATHI TE KAIYOPPU 	2009	120	5	CIL-1-Y-133-2009-THI	0	0x00009CF000000000	2009-12-31 00:00:00	M/S. HIMUCHRI CREATIONS	12	0	0	CIL/90/2009-THI	0	0	0	Y	SHRI BENNY B JOHN, M/S. HIMUCHRI CREATIONS, 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423432	49	EVIDAM SWARGAMANU 	2009	120	5	CIL-1-Y-134-2009-THI	0	0x00009CE800000000	2009-12-23 00:00:00	M/S. AASHIRWAD CINEMA KOCHI	12	0	0	CIL/86/2009-THI	0	0	0	Y	MR M J ANTONY , M/S. AASHIRWAD CINEMA IYYATIL JUNCTIONS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423433	49	PLAYERS	2012	120	5	CIL-1-Y-134-2012-THI	0	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE	12	0	0	CIL/90/2012-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423434	49	CHATTAMPI NADU	2009	120	5	CIL-1-Y-135-2009-THI	0	0x00009CE800000000	2009-12-23 00:00:00	M/S BIG SCREEN THIRUVALLA	12	0	0	CIL/87/2009-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423435	49	MAAD DAD 	2012	120	5	CIL-1-Y-135-2012-THI	0	0x0000A11600000000	2012-11-27 00:00:00	M/S. PRV ASSOCIATES, BANGALORE 	12	0	0	CIL/91/2012-THI	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423436	49	KANMAZHA PEYYUM MUNPE	2009	120	5	CIL-1-Y-136-2009-THI	0	0x00009CDC00000000	2009-12-11 00:00:00	M/S DE PAUL MEDIA VISION, KOTHAMANGALAM	12	0	0	CIL/83/2009-THI	0	0	0	Y	M/S DE PAUL MEDIA VISION, KOTHAMANGALAM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423437	49	ORU YATHRAYIL 	2012	120	5	CIL-1-Y-136-2012-THI	0	0x0000A10E00000000	2012-11-19 00:00:00	SJM ENTERTAINMENT S P (LTD) MUNDANTTOM BLDG, MAIN RD PALA, KOTTAYAM DIST 	12	0	0	CIL/84/2012-THI	0	0	0	Y	SRI SIBI JOSE, THOITUPURAM, KIZHATHADIYUR PALA, 686575	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423438	49	GULUMAAL 	2009	120	5	CIL-1-Y-137-2009-THI	0	0x00009CD400000000	2009-12-03 00:00:00	M/S. TRENDS ADFILM MAKERS PVT LTD., BANGALORE  87	12	0	0	CIL/81/2009-THI	0	0	0	Y	SMT SAJITHA PRAKASH, DIR., M/S. TRENDS ADFILM MAKERS PVT LTD., BANGALORE  87	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423439	58	CHELLA THAMBI	2012	120	5	CIL-1-Y-137-2012-THI	0	0x0000A10A00000000	2012-11-15 00:00:00	NOT READABLE	13	0	0	CIL/85/2012-THI	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423440	49	MY BIG FATHER	2009	120	5	CIL-1-Y-138-2009-THI	0	0x00009CD300000000	2009-12-02 00:00:00	PA SABASTIANM/S TIME ADS, ENTERTAINMENTS, KOCHI	12	0	0	CIL/80/2009-THI	0	0	0	Y	PA SABASTIANM/S TIME ADS, ENTERTAINMENTS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423441	49	AATTAKATHA	2012	120	5	CIL-1-Y-138-2012-THI	0	0x0000A10A00000000	2012-11-15 00:00:00	NOT READABLE	12	0	0	CIL/12/2012-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423442	59	C B I ENQUIREY 	2009	120	5	CIL-1-Y-139-2009-THI	0	0x00009CA000000000	2009-10-12 00:00:00	M/S BHARANI ENTERPRISES, NELLORE DIST A.P	13	0	0	CIL/70/2009-THI	0	0	0	Y	D BHARANI KUMAR, M/S BHARANI ENTERPRISES, NO 113334 V R NAGAR NELLORE DIST A.P	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423443	49	NOT READABLE 	2012	120	5	CIL-1-Y-139-2012-THI	0	0x0000A0DD00000000	2012-10-01 00:00:00	NOT READABLE 	12	0	0	CIL/1/57/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423444	49	HAPPY HOME	2003	120	5	CIL-1-Y-14-2003-THI	0	0x0000937100000000	2003-05-06 00:00:00	M/S MARUTHI FILMS, CHENNAI	12	0	0	CIL/1/014/2003-THI	0	0	0	N	MR R RADHAKRISHNAN , M/S MARUTHI FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423445	59	RANGU RENGULA REKHALU	2005	120	5	CIL-1-Y-14-2005-THI	0	0x0000962000000000	2005-03-23 00:00:00	R PADMANABHANM/S SK MOVIES, CHENNAI	13	0	0	CIL/54/2005-THI	0	0	0	Y	R PADMANABHANM/S SK MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423446	58	KATHAL THOZHI 	2009	120	5	CIL-1-Y-140-2009-THI	0	0x00009C8F00000000	2009-09-25 00:00:00	M/S SRI SARAVANANBHAVA MOVIES, VADAPALANI, CHENNAI  26	13	0	0	CIL/65/2009-THI	0	0	0	N	P RAMAMURTHY, M/S SRI SARAVANANBHAVA MOVIES, VADAPALANI, CHENNAI  26	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423447	51	NOT READABLE 	2012	120	5	CIL-1-Y-140-2012-THI	0	0x0000A0B100000000	2012-08-18 00:00:00	NOT READABLE 	12	0	0	CIL/1/53/2012-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423448	49	MEGHATHEERTHAM	2009	120	5	CIL-1-Y-141-2009-THI	0	0x00009C6800000000	2009-08-17 00:00:00	M/S GREEN ADVERTISING & BRAVO FILMS,ERNAKULAM	12	0	0	CIL/47/2009-THI	0	0	0	Y	M/S GREEN ADVERTISING & BRAVO FILMS,ERNAKULAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423449	49	NOT READABLE 	2012	120	5	CIL-1-Y-141-2012-THI	0	0x0000A0BE00000000	2012-08-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/48/2012-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423450	49	DADDY COOL	2009	120	5	CIL-1-Y-142-2009-THI	0	0x00009C5C00000000	2009-08-05 00:00:00	M/S ANANYA FILMS, KOCHI	12	0	0	CIL/48/2009-THI	0	0	0	Y	ALWIN ANTONY M/S ANANYA FILMS, KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423451	58	NOT READABLE 	2012	120	5	CIL-1-Y-142-2012-THI	0	0x0000A0B700000000	2012-08-24 00:00:00	NOT READABLE 	12	0	0	CIL/1/45/2012-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423452	49	RHYTHAM	2009	120	5	CIL-1-Y-143-2009-THI	0	0x00009C4200000000	2009-07-10 00:00:00	M/S ZINDHAGI FILMS, MANJERI, KERALA	12	0	0	CIL/42/2009-THI	0	0	0	Y	M/S ZINDHAGI FILMS, MANJERI, KERALA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423453	59	ARUNDATHI NAKSHATHRAM	2012	120	5	CIL-1-Y-143-2012-THI	0	0x0000A0B500000000	2012-08-22 00:00:00	M/S. LAKSHMI BALAJI PRODUCTIONS, CHENNAI93	13	0	0	CIL-80-2012-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423454	58	MATHIVAANAM 	2006	120	5	CIL-1-Y-144-2009-THI	0	0x000097EC00000000	2006-06-26 00:00:00	M/S INDU ENTERTAINE MAKERS, CHENNAI 	13	0	0	CIL/55/2006-THI	0	0	0	N	ME INDRAJITH, M/S INDU ENTERTAINE MAKERS, CHENNAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423455	49	BHOOPADATHIL ILLATHA ORIDAM	2012	120	5	CIL-1-Y-144-2012-THI	0	0x0000A0AF00000000	2012-08-16 00:00:00	M/S DAVID KACHAPPILLY PRODNS, EAST FORT, THRISSUR	12	0	0	CIL/67/2012-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423456	58	ANANDHA PUNNAGAI	2009	120	5	CIL-1-Y-145-2009-THI	0	0x00009C3300000000	2009-06-25 00:00:00	M/S JSK FILM CORPORATION, CHENNAI	13	0	0	CIL/40/2009-THI	0	0	0	Y	M/S JSK FILM CORPORATION, CHENNAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423457	49	PRABHUVINTE MAKKAL 	2012	120	5	CIL-1-Y-145-2012-THI	0	0x0000A08A00000000	2012-07-10 00:00:00	M/S FREE THOUGHT CINEMA, THRISSUR , KERALA 	12	0	0	CIL/56/2012-THI	0	0	0	Y	SINDHU SAJEEV M, PROP : M/S FREE THOUGHT CINEMA, THRISSUR , KERALA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423458	49	DR : PATIENT	2009	120	5	CIL-1-Y-146-2009-THI	0	0x00009C2D00000000	2009-06-19 00:00:00	M/S A R FILMS, INTERNATIONAL, TVM	12	0	0	CIL/36/2009-THI	0	0	0	Y	M/S A R FILMS, INTERNATIONAL, TVM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423459	49	thattCATHAR NARATHU	2010	120	5	CIL-1-Y-146-2012-THI	0	0x00009D9000000000	2010-06-09 00:00:00	NOT REAQDABLE	12	0	0	CIL-55-2012-THI	0	0	0	N	NOT REAQDABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423460	49	PARIBHAVAM 	2009	120	5	CIL-1-Y-147-2009-THI	0	0x00009C0300000000	2009-05-08 00:00:00	M/S KARIMBIL FILMS, KOZHIKODE 673032	12	0	0	CIL/28/2009-THI	0	0	0	N	K A DEVARAJAN, M/S KARIMBIL FILMS, 4/528, JOSEPH RD, KOZHIKODE 673032	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423461	59	BILSE 	2012	120	5	CIL-1-Y-147-2012-THI	0	0x0000A07F00000000	2012-06-29 00:00:00	NOT READABLE	13	0	0	CIL-54-2012-THI	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423462	49	PASSENGER	2009	120	5	CIL-1-Y-148-2009-THI	0	0x00009C0000000000	2009-05-05 00:00:00	SC PILLAI MG PARTNERM/S VIJAY COMBINES, MANACAUD, TVM	12	0	0	CIL/28/2009-THI	0	0	0	Y	SC PILLAI MG PARTNERM/S VIJAY COMBINES, MANACAUD, TVM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423463	49	ORU KUDUMBA CHITRAM	2012	120	5	CIL-1-Y-148-2012-THI	0	0x0000A07C00000000	2012-06-26 00:00:00	M/S. SRN CREATIONS, CHETTIKULANGARA, TVPM 	12	0	0	CIL/53/2012-THI	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423464	49	CURRENCY	2009	120	5	CIL-1-Y-149-2009-THI	0	0x00009BFB00000000	2009-04-30 00:00:00	MONIKA GILLM/S INDOSTAR MOVIE MAGICS, TVM	12	0	0	CIL/25/2009-THI	0	0	0	Y	MONIKA GILLM/S INDOSTAR MOVIE MAGICS, TVM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423465	49	2 VEENDUM KANNUR 	2012	120	5	CIL-1-Y-149-2012-THI	0	0x0000A05B00000000	2012-05-24 00:00:00	M/S GOLDEN WINGS INTL FILMS, TIRUR  676108	12	0	0	CIL/50/2012-THI	0	0	0	N	ABDUL LATEEF, PROP, M/S GOLDEN WINGS INTL FILMS, THAIVALAPPIL P O THRIPRANCODE, ALINGAL MALAPPURAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423466	58	MAKKAL DALAPATHY 	2009	120	5	CIL-1-Y-150-2009-THI	0	0x00009BEE00000000	2009-04-17 00:00:00	M/S. SAAWARIA COMMUNICATIONS, KOVHI  30 	13	0	0	CIL/22/2009-THI	0	0	0	Y	R SAJI KUMAR , M/S. SAAWARIA COMMUNICATIONS, ANURADA, KAKKANAD P O KOCHI  30 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423467	49	THIRUVAMBADI THAMPAN 	2012	120	5	CIL-1-Y-150-2012-THI	0	0x0000A05100000000	2012-05-14 00:00:00	M/S JINI CINEMA, TVPM 	12	0	0	CIL/47/2012-THI	0	0	0	N	SHRI ALEXANDER JOHN , M/S JINI CINEMA, TVPM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423468	49	SAMASTHAKERALAM P O	2009	120	5	CIL-1-Y-151-2009-THI	0	0x00009BE600000000	2009-04-09 00:00:00	NOT  READABLE	12	0	0	CIL/20/2009-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423469	49	NOT READABLE 	2012	120	5	CIL-1-Y-151-2012-THI	0	0x0000A04D00000000	2012-05-10 00:00:00	NOT READABLE 	12	0	0	CIL/1/33/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423470	58	PURA 	2009	120	5	CIL-1-Y-152-2009-THI	0	0x00009BE500000000	2009-04-08 00:00:00	M/S. CHANNEL FIVE, KOCHI  35 	13	0	0	CIL/19/2009-THI	0	0	0	Y	D V SREELAL, M/S. CHANNEL FIVE, KALAKKATTU HSE, PANAMPALLY NGR, KOCHI  35 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423471	49	NOT READABLE	2012	120	5	CIL-1-Y-152-2012-THI	0	0x0000A04C00000000	2012-05-09 00:00:00	NOT READABLE	12	0	0	CIL/43/2012-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423472	49	I G INSPECTOR GENERAL 	2009	120	5	CIL-1-Y-153-2009-THI	0	0x00009BDF00000000	2009-04-02 00:00:00	M/S. SUPER STAR FILMS, KOCHI  25	12	0	0	CIL/18/2009-THI	0	0	0	Y	MAHE, M/S. SUPER STAR FILMS, PALARIVATTAM, KOCHI  25	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423473	49	MALLO SINGH	2012	120	5	CIL-1-Y-153-2012-THI	0	0x0000A04600000000	2012-05-03 00:00:00	NOT READABLE 	12	0	0	CIL/1/29/2012-THI	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423589	58	ASURA MANTHIRAM	2002	120	5	CIL-1-Y-213-2012-THI	0	0x000092B000000000	2002-10-25 00:00:00	(NOT READABLE)	13	0	0	CIL-1-Y-213-2012-THI	0	0	0	Y	(NOT READABLE)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423474	49	BRAHAMASTHARAM 	2009	120	5	CIL-1-Y-154-2009-THI	0	0x00009BCE00000000	2009-03-16 00:00:00	M/S. V S PRODUCTIONS BANGALORE  17	12	0	0	CIL/14/2009-THI	0	0	0	Y	SRI V SOMANATHAN & SRI JYOTHISMON, M/S. V S PRODUCTIONS BANGALORE  17	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423475	49	KOCHI TO KODAMBAKKAM 	2012	120	5	CIL-1-Y-154-2012-THI	0	0x0000A04600000000	2012-05-03 00:00:00	M/S. V S INTERNATIONAL FILMS, T C 9/2556 NEAR INDICA BHAVAN SASTHAMANGALAM , TVM 	12	0	0	CIL/40/2012-THI	0	0	0	Y	DEVA VIGINS D. PROP., M/S. V S INTERNATIONAL FILMS, 2 C IInd BLOCK, SHANTHI TOWERS, VADAPALANI, CHENNAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423476	49	PERUMAL 	2009	120	5	CIL-1-Y-155-2009-THI	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S. THIRUNAKKARA FILMS, KOTTAYAM KERALA 	12	0	0	CIL/10/2009-THI	0	0	0	Y	JAIN PALLATHU, M/S. THIRUNAKKARA FILMS, TEMPLE RD., KOTTAYAM KERALA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423477	59	KANYAKUMARI EXPRESS	2012	120	5	CIL-1-Y-155-2012-THI	0	0x0000A04000000000	2012-04-27 00:00:00	SREENIVASM/S NAG ENTERPRISES, VIJAYAWADA	13	0	0	CIL/34/2012-THI	0	0	0	Y	SREENIVASM/S NAG ENTERPRISES, VIJAYAWADA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423478	49	KADHA, SAMVIDHANAM KUNJAKKO 	2009	120	5	CIL-1-Y-156-2009-THI	0	0x00009BAE00000000	2009-02-12 00:00:00	M/S. MARVEL PRODUCTIONS, TRIVANDRUM  9 	12	0	0	CIL/09/2009-THI	0	0	0	Y	R MANOJ, M/S. MARVEL PRODUCTIONS, TRIVANDRUM  9 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423479	49	NOT READABLE 	2012	120	5	CIL-1-Y-156-2012-THI	0	0x0000A03700000000	2012-04-18 00:00:00	NOT READABLE 	12	0	0	CIL/1/24/2012-THI	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423480	49	RED CHILLIES	2009	120	5	CIL-1-Y-157-2009-THI	0	0x00009BAB00000000	2009-02-09 00:00:00	M/S RAJAPUTHRA VISUAL MEDIA, TVM	12	0	0	CIL/07/2009-THI	0	0	0	Y	RANJITH M/S RAJAPUTHREA VISUAL MEDIA VRINDAVANAM JAWAHAR NAGAR, TVM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423481	49	DR INN OCENTAANU	2012	120	5	CIL-1-Y-157-2012-THI	0	0x0000A03500000000	2012-04-16 00:00:00	M/S VARMA FILM COR VARANDA 	12	0	0	CIL-35-2012-THI	0	0	0	Y	M/S VARMA FILM COR VARANDA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423482	59	MOGALI POOVU	2001	120	5	CIL-1-Y-158-2001-THI	0	0x0000917400000000	2001-12-13 00:00:00	PONNARASUM/S ANGEL MOVIE MAKERS, CHENNAI	13	0	0	CIL/264/2001-THI	0	0	0	Y	PONNARASUM/S ANGEL MOVIE MAKERS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423483	49	NOT READABLE 	2012	120	5	CIL-1-Y-158-2012-THI	0	0x0000A03100000000	2012-04-12 00:00:00	NOT READABLE 	12	0	0	CIL/1/21/2012-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423484	58	saloni	2001	120	5	CIL-1-Y-159-2001-THI	2293.59	0x0000917400000000	2001-12-13 00:00:00	NOT READABLE	12	0	0	CIL-1-Y-159-2001-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423485	58	JAKKAMMA 	2012	120	5	CIL-1-Y-159-2012-THI	0	0x0000A02100000000	2012-03-27 00:00:00	M/S. PREMIER FILMS, CHENNAI 	13	0	0	CIL/25/2012-THI	0	0	0	Y	SHRI K. RAVISANKAR, M/S. PREMIER FILMS, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423486	49	NOT READABLE 	2000	120	5	CIL-1-Y-16-2000-THI	0	0x00008F6E00000000	2000-07-13 00:00:00	M/S SURYAKANTHI PRODUCTIONS, KOZHIKODE	12	0	0	CIL/51/2000-THI	0	0	0	Y	M/S SURYAKANTHI PRODUCTIONS, KOZHIKODE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423487	49	NIRAPPAKITTU	2001	120	5	CIL-1-Y-160-2001-THI	0	0x0000917300000000	2001-12-12 00:00:00	PA HARISM/S CHITHRALAYA FILMS, COCHI	12	0	0	CIL/170/2001-THI	0	0	0	Y	PA HARISM/S CHITHRALAYA FILMS, COCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423488	49	SHUKARI 	2012	120	5	CIL-1-Y-160-2012-THI	0	0x0000A00D00000000	2012-03-07 00:00:00	M/S. K MANJU FILMS, JAYANAGAR, BANGALORE  41 	12	0	0	CIL/14/2012-THI	0	0	0	Y	K MANJU , PROPRIETOR, M/S. K MANJU FILMS, 1241/1 , 28 TH MAIN, T BLOCK , JAYANAGAR, BANGALORE  41 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423489	49	JAGAPOGA	2001	120	5	CIL-1-Y-161-2001-THI	0	0x0000916D00000000	2001-12-06 00:00:00	THOMAS GEORGEM/S KOLATH FILMS INC, PALAGHAT	12	0	0	CIL/1/058/2001-THI	0	0	0	Y	THOMAS GEORGEM/S KOLATH FILMS INC, PALAGHAT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423490	59	SPEED POLICE	2012	120	5	CIL-1-Y-161-2012-THI	0	0x0000A00600000000	2012-02-29 00:00:00	NOT READABLE	13	0	0	CIL/11/2012-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423491	49	NISHAGANDHI	2001	120	5	CIL-1-Y-162-2001-THI	0	0x0000915000000000	2001-11-07 00:00:00	PK PRAKASANM/S DEVADATHAN PRODUCTIONS, KANNUR	12	0	0	CIL/185/2001-THI	0	0	0	Y	PK PRAKASANM/S DEVADATHAN PRODUCTIONS, KANNUR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423492	49	MULLASSERY MADHAVANKUTTY NEMOM P O	2012	120	5	CIL-1-Y-162-2012-THI	0	0x00009FCF00000000	2012-01-05 00:00:00	M/S KARTHIK VISION, THYCAUD, TVPM	12	0	0	CIL/1/2012-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423493	49	YAHAN	2001	120	5	CIL-1-Y-163-2001-THI	0	0x0000913B00000000	2001-10-17 00:00:00	D SAJITHM/S RANJITH CREATIONS, CHENNAI	12	0	0	CIL/222/2001-THI	0	0	0	Y	D SAJITHM/S RANJITH CREATIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423494	49	THAKARA CHENDA	2006	120	5	CIL-1-Y-163-2006-THI	0	0x000098A800000000	2006-12-31 00:00:00	XAVI MANO MATHEWM/S NX VISUAL ENTERTAINMENT, TVM	12	0	0	CIL/90/2006-THI	0	0	0	N	XAVI MANO MATHEWM/S NX VISUAL ENTERTAINMENT, TVM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423495	49	BHARATHAVUDHOGAN 	2001	120	5	CIL-1-Y-164-2001-THI	0	0x0000912F00000000	2001-10-05 00:00:00	M/S. PRADEEKSHA ENTERTAINMENTS, COCHIN 	12	0	0	CIL/1/046/2001-THI	0	0	0	Y	SHRI K. K. ISMAIL VAZHAKKALA, M/S. PRADEEKSHA ENTERTAINMENTS, COCHIN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423496	61	OUE LADY LAOURDES 	2006	120	5	CIL-1-Y-164-2006-THI	0	0x000098A800000000	2006-12-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/67/2006-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423497	49	SHISIRAM	2001	120	5	CIL-1-Y-165-2001-THI	0	0x0000912E00000000	2001-10-04 00:00:00	CML REJENDRANM/S SHARMILA CREATIONS, CHENNAI	12	0	0	CIL/205/2001-THI	0	0	0	Y	CML REJENDRANM/S SHARMILA CREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423498	58	4 STUDENTS PARTII	2006	120	5	CIL-1-Y-165-2006-THI	0	0x000098A600000000	2006-12-29 00:00:00	(NOT READABLE)	13	0	0	CIL/1/65/2006-THI	0	0	0	Y	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423499	59	MADHUMASAM	2001	120	5	CIL-1-Y-166-2001-THI	0	0x0000912700000000	2001-09-27 00:00:00	M/S ASV PRODUCTIONS, CHENNAI	13	0	0	CIL/199/2001-THI	0	0	0	Y	M/S ASV PRODUCTIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423500	59	RASHTRAN	2006	120	5	CIL-1-Y-166-2006-THI	0	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE 	12	0	0	CIL/1/63/2006-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423501	49	ONMAN RAGAN	2001	120	5	CIL-1-Y-167-2001-THI	0	0x0000912100000000	2001-09-21 00:00:00	MR KAPOORM/S PUTTOOS INTERNATIONAL TVM	12	0	0	CIL/186/2001-THI	0	0	0	Y	MR KAPOORM/S PUTTOOS INTERNATIONAL TVM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423502	49	ORUVAN	2006	120	5	CIL-1-Y-167-2006-THI	0	0x0000988D00000000	2006-12-04 00:00:00	(NOT READABLE)	12	0	0	CIL/1/55/2006-THI	0	0	0	Y	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423503	49	VENNILAVU	2001	120	5	CIL-1-Y-168-2001-THI	0	0x0000912100000000	2001-09-21 00:00:00	SHAJIM/S LASYA AUDIO VISUALS, COCHIN	12	0	0	CIL/192/2001-THI	0	0	0	Y	SHAJIM/S LASYA AUDIO VISUALS, COCHIN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423504	44	KHOOBSURAT CHINGARIYAN	2006	120	5	CIL-1-Y-168-2006-THI	0	0x0000988900000000	2006-11-30 00:00:00	NOT READABLE 	12	0	0	CIL/1/54/2006-THI	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423505	49	MOGA SWOPHAN	2001	120	5	CIL-1-Y-169-2001-THI	0	0x0000912000000000	2001-09-20 00:00:00	M/S TRI ANGEELS PICTURES, CHENNAI17	12	0	0	CIL/1/039/2001-THI	0	0	0	Y	M/S TRI ANGEELS PICTURES, CHENNAI17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423506	49	16  YELLA MANSU	2006	120	5	CIL-1-Y-169-2006-THI	0	0x0000988800000000	2006-11-29 00:00:00	NOT READABLE 	12	0	0	CIL/1/53/2006-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423507	58	PANJUM NERUPPUM	2003	120	5	CIL-1-Y-17-2003-THI	0	0x0000937F00000000	2003-05-20 00:00:00	M/S. SANJAY KUMAR FILMS, CHENNAI	13	0	0	CIL-1-Y-17-2003-THI	0	0	0	Y	MR. C. BALASUBRAMANIYAN, M/S. SANJAY KUMAR FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423508	44	PEHALA PYAR	2001	120	5	CIL-1-Y-170-2001-THI	0	0x0000911E00000000	2001-09-18 00:00:00	ANIL KHANNAM/S TRUST INTERNATIONAL, NEW DELHI 60	13	0	0	CIL/1/038/2001-THI	0	0	0	Y	ANIL KHANNAM/S TRUST INTERNATIONAL, NEW DELHI 60	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423509	58	MOONDRAN PIRAI	2006	120	5	CIL-1-Y-170-2006-THI	0	0x0000988000000000	2006-11-21 00:00:00	MR. P.S. RAJUMENON, M/S. SUPER HIT MOVIES, CHENNAI	13	0	0	CIL-72-2006-THI	0	0	0	Y	MR. P.S. RAJUMENON, M/S. SUPER HIT MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423510	49	THARUNYAM	2001	120	5	CIL-1-Y-171-2001-THI	0	0x0000911200000000	2001-09-06 00:00:00	M/S VENUS FILMS, THRICHUR	12	0	0	CIL/1/035/2001-THI	0	0	0	Y	K B VENOGOPALANM/S VENUS FILMS, THRICHUR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423511	49	JAYAM	2006	120	5	CIL-1-Y-171-2006-THI	0	0x0000988000000000	2006-11-21 00:00:00	THOMAS SEBASTIANM/S GODSON FILMS, ERNAKULAM	12	0	0	CIL/56/2006-THI	0	0	0	Y	THOMAS SEBASTIANM/S GODSON FILMS, ERNAKULAM	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423512	49	THIRUNELLIYILE PENKUTTY	2001	120	5	CIL-1-Y-172-2001-THI	0	0x0000910B00000000	2001-08-30 00:00:00	M/S UM MOVIES, CHENNAI	12	0	0	CIL/177/2001-THI	0	0	0	Y	M/S UM MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423513	49	CHAKKARA MUTHU	2006	120	5	CIL-1-Y-172-2006-THI	0	0x0000986D00000000	2006-11-02 00:00:00	NOT READABLE 	12	0	0	CIL/1/47/2006-THI	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423514	49	RAVANA PRABHU	2001	120	5	CIL-1-Y-173-2001-THI	0	0x0000910900000000	2001-08-28 00:00:00	MJ ANTONYM/S ASHIRVAD CINEMAS, CHENNAI	12	0	0	CIL/191/2001-THI	0	0	0	N	MJ ANTONYM/S ASHIRVAD CINEMAS, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423515	59	MAHANAGARAMLO MAYAGADU	2006	120	5	CIL-1-Y-173-2006-THI	0	0x0000986600000000	2006-10-26 00:00:00	M/S LAKSHMI HARSHITA CREATIONS, HYDERABAD	13	0	0	CIL/48/2006-THI	0	0	0	Y	M/S LAKSHMI HARSHITA CREATIONS, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423516	49	NOT READABLE	2001	120	5	CIL-1-Y-174-2001-THI	0	0x0000914800000000	2001-10-30 00:00:00	MENAKAM/S REVATHY KALA MANDIR, CHENNAI	12	0	0	CIL/239/2001-THI	0	0	0	Y	MENAKAM/S REVATHY KALA MANDIR, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423517	49	KRUTHA PAKSHIKAL	2006	120	5	CIL-1-Y-174-2006-THI	0	0x0000982E00000000	2006-08-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/36/2006-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423518	58	KADAL SIRPY	2001	120	5	CIL-1-Y-175-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	SIVAPRASADM/S SRI SAI BABA ARTS, CHENNAI	13	0	0	CIL/153/2001-THI	0	0	0	Y	SIVAPRASADM/S SRI SAI BABA ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423519	49	OTTAKAMBI NAADAM 	2006	120	5	CIL-1-Y-175-2006-THI	0	0x0000982700000000	2006-08-24 00:00:00	MR V R SOMASEKHARAN NAIR, M/S LALITH VISION TVM 	12	0	182	CIL/46/2006-THI	0	0	0	N	MR V R SOMASEKHARAN NAIR, M/S LALITH VISION TVM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423520	59	PREMA SILPI	2001	120	5	CIL-1-Y-176-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	SIVAPRASADM/S SRI SAI BABA ARTS, CHENNAI	13	0	0	CIL/175/2001-THI	0	0	0	Y	SIVAPRASADM/S SRI SAI BABA ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423521	49	RED SALUTE	2006	120	5	CIL-1-Y-176-2006-THI	0	0x0000981700000000	2006-08-08 00:00:00	MR. K.A. JALEEL, M/S. GALAXY FILMS, ERNAKULAM.	12	0	0	CIL-44-2006-THI	0	0	0	Y	MR. K.A. JALEEL, M/S. GALAXY FILMS, ERNAKULAM.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423522	49	THE GUARD	2001	120	5	CIL-1-Y-177-2001-THI	0	0x000090EF00000000	2001-08-02 00:00:00	SABITHA JAYARAJM/S GREEN DRAGON MOVIES, MALAPPURAM	12	0	0	CIL/146/2001-THI	0	0	0	Y	SABITHA JAYARAJM/S GREEN DRAGON MOVIES, MALAPPURAM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423523	59	SHIVAPURAM	2006	120	5	CIL-1-Y-177-2006-THI	0	0x000097FE00000000	2006-07-14 00:00:00	MR. B. SUBRAMANIAM, M/S. LAKSHMI GANAPATHY FILMS, HYDERABAD.	13	0	0	CIL-36-2006-THI	0	0	0	N	MR. B. SUBRAMANIAM, M/S. LAKSHMI GANAPATHY FILMS, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423524	49	PREMA SILPI	2001	120	5	CIL-1-Y-178-2001-THI	0	0x000090E800000000	2001-07-26 00:00:00	CM JAMESM/S VISUAL CINE ARTS, CHENNAI	12	0	0	CIL/139/2001-THI	0	0	0	Y	CM JAMESM/S VISUAL CINE ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423525	49	CHANGATHIKOOTTAM	2018	120	5	CIL-1-Y-178-2006-THI	0	0x0000A87C00000000	2018-02-03 00:00:00	(NOT READABLE)	12	0	0	CIL-1-178-2006-THI	0	0	0	Y	(NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423526	49	MARIYA	2001	120	5	CIL-1-Y-179-2001-THI	0	0x000090E200000000	2001-07-20 00:00:00	M/S VIKRAM ENTERPRISES, CHENNAI	12	0	0	CIL/108/2001-THI	0	0	0	Y	T G SREEDHAR BABU, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423527	59	SENAPATHI	2006	120	5	CIL-1-Y-179-2006-THI	0	0x000097F100000000	2006-07-01 00:00:00	(NOT READABLE)	13	0	0	CIL/33/2006-THI	0	0	0	N	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423528	44	JAWANI KI KHEL	2003	120	5	CIL-1-Y-18-2003-THI	0	0x0000938800000000	2003-05-29 00:00:00	M/S S.B. ENTERPRISES, CHENNAI	13	0	0	CIL-1-Y-18-2003-THI	0	0	0	N	MR. B. BALASUBRAMANIAM, M/S S.B. ENTERPRISES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423529	49	CHANDROLSAVAM	2008	120	5	CIL-1-Y-18-2005-THI	0	0x00009A7C00000000	2008-04-12 00:00:00	MR SANTOSH DAMODARAN, M/S DAMOR CINEMA, TRIVANDRUM.	12	0	0	CIL/21/2005-THI	0	0	0	N	MR SANTOSH DAMODARAN, M/S DAMOR CINEMA, TRIVANDRUM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423530	49	ENNUM SANBHAVANI YUGE YUGE	2001	120	5	CIL-1-Y-180-2001-THI	0	0x000090CD00000000	2001-06-29 00:00:00	M/S MUNNA'S FILMS, KANNUR	12	0	0	CIL/76/2001-THI	0	0	0	Y	M/S MUNNA'S FILMS, KANNUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423531	59	VASEEKARA	2016	120	5	CIL-1-Y-180-2006-THI	0	0x0000A63100000000	2016-06-26 00:00:00	MR YENUJA SREERAMULU, M/S POWER MOVIES, CHENNAI.	13	0	0	CIL/29/2016-THI	0	0	0	Y	MR YENUJA SREERAMULU, M/S POWER MOVIES, CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423532	58	RUCHI	2001	120	5	CIL-1-Y-181-2001-THI	0	0x000090B800000000	2001-06-08 00:00:00	CML RAJENDRANM/S SHARMILA CREATIONS, CHENNAI2	13	0	0	CIL/84/2001-THI	0	0	0	Y	CML RAJENDRANM/S SHARMILA CREATIONS, CHENNAI2	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423533	49	KISAN	2006	120	5	CIL-1-Y-181-2006-THI	0	0x000097CA00000000	2006-05-23 00:00:00	SHRI V A JIJO, M/S MATHA CINE ARTS, CHALAKUDY.	12	0	0	CIL/24/2006-THI	0	0	0	N	SHRI V A JIJO, M/S MATHA CINE ARTS, CHALAKUDY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423534	49	APARANMAR NAGARATHIL	2001	120	5	CIL-1-Y-182-2001-THI	0	0x000090A200000000	2001-05-17 00:00:00	NOT READABLE	12	0	0	CIL/88/2001-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423535	49	PACHAKKUTHIRA	2006	120	5	CIL-1-Y-182-2006-THI	0	0x000097A100000000	2006-04-12 00:00:00	SHRI BABUSHAHIR, M/S MAJESTIC CINEMAS, KOCHI.	12	0	0	CIL/18/2006-THI	0	0	0	Y	SHRI BABUSHAHIR, M/S MAJESTIC CINEMAS, KOCHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423536	49	SHARJAH TO SHARJAH	2001	120	5	CIL-1-Y-183-2001-THI	0	0x0000909400000000	2001-05-03 00:00:00	M/S KARTHIKA DEVI COMBINES, TVPM	12	0	0	CIL/75/2001-THI	0	0	0	Y	M/S KARTHIKA DEVI COMBINES, TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423537	49	THUTUPPU GULAM 	2006	120	5	CIL-1-Y-183-2006-THI	0	0x0000979F00000000	2006-04-10 00:00:00	SHRI K A JALEEL, M/S GALAXY FILMS, THRISSUR 	12	0	0	CIL/17/2006-THI	0	0	0	N	SHRI K A JALEEL, M/S GALAXY FILMS, THRISSUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423538	59	PUSHPA SARAM 	2001	120	5	CIL-1-Y-184-2001-THI	0	0x0000909400000000	2001-05-03 00:00:00	M/S. SRI RAGHAVENDRA CREATIONS, CHENNAI 	12	0	0	CIL/66/2001-THI	0	0	0	Y	SHRI G. PREMKUMAR, M/S. SRI RAGHAVENDRA CREATIONS, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423539	49	RASHTRAM	2006	120	5	CIL-1-Y-184-2006-THI	0	0x0000978E00000000	2006-03-24 00:00:00	KARUNAKRANM/S CARLTON FILMS, KOCHI	12	0	0	CIL/12/2006-THI	0	0	0	Y	KARUNAKRANM/S CARLTON FILMS, KOCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423540	49	CHITHRAHOONUKAL 	2001	120	5	CIL-1-Y-185-2001-THI	0	0x0000906900000000	2001-03-21 00:00:00	M/S GOODMAN PROD, THRISSUR 	12	0	0	CIL/1/005/2001-THI	0	0	0	N	SHRI T N VASANTHAKUMAR, M/S GOODMAN PROD, THRISSUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423541	49	ANNATOHOTTIL	2006	120	5	CIL-1-Y-185-2006-THI	0	0x0000978700000000	2006-03-17 00:00:00	NOT READABLE 	12	0	0	CIL/1/07/2006-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423542	58	KUTTRAVAALI 	2001	120	5	CIL-1-Y-186-2001-THI	0	0x0000904800000000	2001-02-16 00:00:00	M/S 21st CENTURY PROD, CHENNAI  17	13	0	0	CIL/20/2001-THI	0	0	0	N	SHRI A M RAJA, M/S 21st CENTURY PROD, CHENNAI  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423543	49	OUT OF SYLLABUS	2006	120	5	CIL-1-Y-186-2006-THI	0	0x0000976900000000	2006-02-15 00:00:00	NOT READABLE	12	0	0	CIL/04/2006-THI	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423544	49	DHOSTH	2001	120	5	CIL-1-Y-187-2001-THI	0	0x0000904700000000	2001-02-15 00:00:00	YAMUNA M/S KOTTARAKARA FILMS, CHENNAI	12	0	0	CIL/25/2001-THI	0	0	0	Y	YAMUNA M/S KOTTARAKARA FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423545	49	LION 	2006	120	5	CIL-1-Y-187-2006-THI	0	0x0000975400000000	2006-01-25 00:00:00	NOT READABLE 	12	0	0	CIL/1/01/2006-THI	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423546	49	NAKSHATHRANGAL PARAYATHIRUNNATHA	2001	120	5	CIL-1-Y-188-2001-THI	0	0x0000903E00000000	2001-02-06 00:00:00	ABDULLA PARTNERM/S GREESHMA FILMS, MALAPPURAM	12	0	0	CIL/09/2001-THI	0	0	0	Y	ABDULLA PARTNERM/S GREESHMA FILMS, MALAPPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423547	49	OF THE PEOPLE 	2007	120	5	CIL-1-Y-188-2007-THI	0	0x00009A0100000000	2007-12-11 00:00:00	NOT READABLE 	12	0	0	CIL/1/63/2007-THI	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423548	58	VAZHTHUKIREAN	2001	120	5	CIL-1-Y-189-2001-THI	0	0x0000901D00000000	2001-01-04 00:00:00	NOT READABLE	13	0	0	CIL/128/2001-THI	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423549	49	KADHA PARAYUN THERUVORAM	2007	120	5	CIL-1-Y-189-2007-THI	0	0x00009A1500000000	2007-12-31 00:00:00	BINDU KVM/S GURUVAYOORAPPAN FILMS, CALICUT	12	0	0	CIL/81/2007-THI	0	0	0	Y	BINDU KVM/S GURUVAYOORAPPAN FILMS, CALICUT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423550	49	DREAMZ	2000	120	5	CIL-1-Y-19-2000-THI	0	0x00008F7A00000000	2000-07-25 00:00:00	NOT READABLE	12	0	0	CIL/37/2000-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423551	44	QATIL DILRUBA	2003	120	5	CIL-1-Y-19-2003-THI	0	0x0000938900000000	2003-05-30 00:00:00	M/S SANJAY KUMAR FILMS, CHENNAI	13	0	0	CIL/48/2003-THI	0	0	0	Y	M/S SANJAY KUMAR FILMS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423552	49	MAYOOKHAM	2005	120	5	CIL-1-Y-19-2005-THI	0	0x0000964200000000	2005-04-26 00:00:00	NOT READABLE	12	0	0	CIL/22/2005-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423553	49	PULLINAN 	2010	120	5	CIL-1-Y-19-2010-THI	0	0x00009D3C00000000	2010-03-17 00:00:00	M/S. RUBENS MEDIA INTERNATIONAL , KALOOR ERNAKULAM 	12	0	0	CIL/19/2010-THI	0	0	0	Y	SHRI ANTONY JOSEPH, M/S. RUBENS MEDIA INTERNATIONAL , KALOOR ERNAKULAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423554	49	NAKHACHITRANGAL 	2001	120	5	CIL-1-Y-190-2001-THI	0	0x0000918300000000	2001-12-28 00:00:00	THREE STAR CREATIONS, CHENNAI  27	15	0	0	CIL/1/067/2001-THI	0	0	0	N	THREE STAR CREATIONS, CHENNAI  27	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423555	49	SALABHAN	2007	120	5	CIL-1-Y-190-2007-THI	0	0x00009A1500000000	2007-12-31 00:00:00	NOT READABLE 	12	0	0	CIL/1/59/2007-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423556	49	AALA 	2001	120	5	CIL-1-Y-191-2001-THI	0	0x0000913D00000000	2001-10-19 00:00:00	M/S. GEETHANJALI CREATIONS, PALAGHAT 	16	0	0	CIL/286/2001-THI	0	0	0	Y	M/S. GEETHANJALI CREATIONS, PALAGHAT 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423557	59	RUDRA BHUPATHY	2007	120	5	CIL-1-Y-191-2007-THI	0	0x00009A1200000000	2007-12-28 00:00:00	M/S SAI BALAJI FILMS, NELLORE. ANDHRA PRADESH.	13	0	0	CIL/78/2007-THI	0	0	0	Y	MR B VENKATAREDDY, M/S SAI BALAJI FILMS, NELLORE. ANDHRA PRADESH.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423558	58	NANBANE 	2001	120	5	CIL-1-Y-192-2001-THI	0	0x000090DC00000000	2001-07-14 00:00:00	M/S GOOD DAY FILMS, COIMBATORE 	13	0	0	CIL/1/021/2001-THI	0	0	0	N	SHRI SANAKEYAN, M/S GOOD DAY FILMS, COIMBATORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423559	58	PONNUTHAI	2007	120	5	CIL-1-Y-192-2007-THI	0	0x00009A0400000000	2007-12-14 00:00:00	M/S SOUBHAGYA CINE CREATIONS, CHENNAI.	13	0	0	CIL/73/2007-THI	0	0	0	Y	MR HARIGOVIND, M/S SOUBHAGYA CINE CREATIONS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423560	59	SIVA SANKAR 	2001	120	5	CIL-1-Y-193-2001-THI	0	0x000090C300000000	2001-06-19 00:00:00	M/S. SRI MAHAGANAPATHY CREATIONS, CHENNAI  17	13	0	0	CIL/56/2001-THI	0	0	0	Y	SHRI A B JAGANMOHAN RA & SHRI K SOBHAM BABU, M/S. SRI MAHAGANAPATHY CREATIONS, CHENNAI  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423590	59	KAVITHA	2002	120	5	CIL-1-Y-214-2012-THI	0	0x000092B000000000	2002-10-25 00:00:00	M/S GURU CHOWDRY FILMS, CHENNAI	13	0	0	CIL/153/2002-THI	0	0	0	N	M/S GURU CHOWDRY FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423561	59	POKIRI RAJA MBA	2007	120	5	CIL-1-Y-193-2007-THI	0	0x000099FD00000000	2007-12-07 00:00:00	M/S SRI VENKATASWARA RAO FILM UNIVARSITY, CHITTOOR, ANDHRA PRADESH	13	0	0	CIL/71/2007-THI	0	0	0	Y	DR RAVURI VENKATASAMY, M/S SRI VENKATASWARA RAO FILM UNIVARSITY, CHITTOOR, ANDHRA PRADESH	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423562	49	ANANTHAPURAM RAJAKUMARI 	2001	120	5	CIL-1-Y-194-2001-THI	0	0x0000910300000000	2001-08-22 00:00:00	M/S J N  ENTERPRISES, CHENNAI 	16	0	0	CIL/87/2001-THI	0	0	0	N	SHRI JAMES ANTONY, M/S J N  ENTERPRISES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423563	49	ANTHIPONVETTOM	2007	120	5	CIL-1-Y-194-2007-THI	0	0x000099F400000000	2007-11-28 00:00:00	MR N SHIVA RAI, M/S N SHIVA RAO & ASSOCIATES, MUMBAI.	12	0	0	CIL/70/2007-THI	0	0	0	Y	MR N SHIVA RAI, M/S N SHIVA RAO & ASSOCIATES, MUMBAI.	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423564	49	DIANA 	2001	120	5	CIL-1-Y-195-2001-THI	0	0x0000914A00000000	2001-11-01 00:00:00	M/S CAPITAL CREATIONS, CHENNAI 	15	0	0	CIL/225/2001-THI	0	0	0	N	SHRI K N SHAJI, M/S CAPITAL CREATIONS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423565	61	IN THE NAME OF GOD	2007	120	5	CIL-1-Y-195-2007-THI	0	0x000099F400000000	2007-11-28 00:00:00	MR SUNIL K BHASKAR, M/S. NAITHIK VISION, TRIVANDRUM.	12	0	0	CIL/66/2007-THI	0	0	0	Y	MR SUNIL K BHASKAR, M/S. NAITHIK VISION, TRIVANDRUM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423566	49	OLIVER TWIST 	2007	120	5	CIL-1-Y-196-2007-THI	0	0x000099F300000000	2007-11-27 00:00:00	MR. V.K. KESAVA PANICKER , M/S. KRISHNA CREATIONS, KOCHI	12	0	0	CIL/68/2007-THI	0	0	0	Y	MR. V.K. KESAVA PANICKER , M/S. KRISHNA CREATIONS, KOCHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423567	58	VAZHTHUKIREAN 	2001	120	5	CIL-1-Y-197-2001-THI	0	0x0000901D00000000	2001-01-04 00:00:00	NOT READABLE 	12	0	0	CIL/28/2001-THI	0	0	0	Y	SHRI E NAIRAJAN , M/S. SRI SRIVASTAVA FILMS , CHENNAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423568	49	MAZRANI	2007	120	5	CIL-1-Y-197-2007-THI	0	0x000099C400000000	2007-10-11 00:00:00	NOT READABLE	12	0	0	CIL-58-2007-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423569	59	ABRAHAM & LINCOLN	2007	120	5	CIL-1-Y-198-2007-THI	0	0x000099A900000000	2007-09-14 00:00:00	M/S NAJEEB A REHMAN, M/S FAB ASSOCIATES, THRISSUR.	13	0	0	CIL/55/2007-THI	0	0	0	Y	MR A N BALAJI, M/S SRI LAKSHMI JYOTHI CREATIONS, HYD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423570	49	INDRAJITH 	2007	120	5	CIL-1-Y-199-2007-THI	0	0x0000999500000000	2007-08-25 00:00:00	MR. KALLIYOOR SASI, M/S. K. S. TALKIES, TVM 	12	0	0	CIL/52/2007-THI	0	0	0	Y	MR. KALLIYOOR SASI, M/S. K. S. TALKIES, TVM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423571	49	GLORIA FERNANDEZ FROM USA	1998	120	5	CIL-1-Y-20-1998-THI	0	0x00008C8800000000	1998-07-02 00:00:00	MRS P JAYAPRBHA, M/S PRABHA CINE ARTS, KOCHI.	12	0	0	CIL/35/1998-THI	0	0	0	N	MRS P JAYAPRBHA, M/S PRABHA CINE ARTS, KOCHI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423572	49	JOKER	2000	120	5	CIL-1-Y-20-2000-THI	0	0x00008F7A00000000	2000-07-25 00:00:00	M/S AACHIS FILMS, THRISSUR.	12	0	0	CIL/54/2000-THI	0	0	0	N	SHRI SALEEM SATHAR, M/S AACHIS FILMS, THRISSUR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423573	58	PADAKA SALAI INIMELTHAN PADIKKAPOROM	2010	120	5	CIL-1-Y-20-2010-THI	0	0x00009D3E00000000	2010-03-19 00:00:00	M/S DEVAVIJAYAN FILM MAKERS, TRIVANDRUM	12	0	0	CIL/20/2010-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423574	49	PARADESI 	2007	120	5	CIL-1-Y-200-2007-THI	0	0x0000999400000000	2007-08-24 00:00:00	M/S. A & A PRODUCTIONS, CHENNAI 	12	0	0	CIL/49/2007-THI	0	0	0	Y	MR. M.J. ANTONY, MR. V. K. MOHAMMED ASHRAF, M/S. A & A PRODUCTIONS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423575	49	BLACK CAT	2007	120	5	CIL-1-Y-201-2007-THI	0	0x0000998C00000000	2007-08-16 00:00:00	NOT READABLE	12	0	0	CIL-16-2007-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423576	49	MISSION 90 DAYS	2007	120	5	CIL-1-Y-202-2007-THI	0	0x0000996800000000	2007-07-11 00:00:00	SASI AYYANCHIRAM/S SREE UTHRATTATHY FILMS PVT LTD, KOCHI	12	0	0	CIL/40/2007-THI	0	0	0	Y	SASI AYYANCHIRAM/S SREE UTHRATTATHY FILMS PVT LTD, KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423577	59	RESHMA GUTTILO CRILAKKA	2007	120	5	CIL-1-Y-203-2007-THI	0	0x0000993000000000	2007-05-16 00:00:00	NP SURESHM/S SRI NAGADEVI ARTS, CHENNAI	13	0	0	CIL/26/2007-THI	0	0	0	Y	NP SURESHM/S SRI NAGADEVI ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423578	59	PREMALO ANJALI GEETHAKRISHNA	2007	120	5	CIL-1-Y-204-2007-THI	0	0x000098EF00000000	2007-03-12 00:00:00	GD PRASAD RAOM/S PRASTHJI FILMS, CHENNAI	13	0	0	CIL/12/2007-THI	0	0	0	Y	GD PRASAD RAOM/S PRASTHJI FILMS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423579	59	CHANNEL  D	2007	120	5	CIL-1-Y-205-2007-THI	0	0x000098EA00000000	2007-03-07 00:00:00	NOT READABLE	13	0	0	CIL/11/2007-THI	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423580	49	AVAN CHANDIYUDE NAKAN 	2007	120	5	CIL-1-Y-206-2007-THI	0	0x000098B300000000	2007-01-11 00:00:00	MR. NIRMAL ROY G. M. , M/S. MAKHEERAMS PRODUCTIONS, TVM 	12	0	0	CIL/1/2007-THI	0	0	0	Y	MR. NIRMAL ROY G. M. , M/S. MAKHEERAMS PRODUCTIONS, TVM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423581	49	AVARKKAI ARULDAS	2002	120	5	CIL-1-Y-207-2012-THI	0	0x000092E400000000	2002-12-16 00:00:00	NOT READABLE	15	0	0	CIL-1-Y-207-2012-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423582	44	DOOSRA PATI 	2002	120	5	CIL-1-Y-208-2012-THI	0	0x000092D300000000	2002-11-29 00:00:00	M/S SHIVA SAKTHI CINE CREATIONS, CHENNAI  3 	13	0	0	CIL/164/2002-THI	0	0	0	N	BHARAT H PUROHIT, M/S SHIVA SAKTHI CINE CREATIONS, CHENNAI  3 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423583	49	JAMINDAR	2002	120	5	CIL-1-Y-209-2012-THI	0	0x000092D100000000	2002-11-27 00:00:00	GANESH KOTTARAKARAM/S KOTTARAKARA TALKIES, CHENNAI	12	0	0	CIL/160/2002-THI	0	0	0	Y	GANESH KOTTARAKARAM/S KOTTARAKARA TALKIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423584	49	SAHAYATHRIKAKKU SNEHAPOORVAM	2000	120	5	CIL-1-Y-21-2000-THI	0	0x00008F7C00000000	2000-07-27 00:00:00	M/S SURYA CREATORS, ALUVA, KERALA.	12	0	0	CIL/60/2000-THI	0	0	0	N	SHR V VARGHESE, M/S SURYA CREATORS, ALUVA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423585	58	NAN NINATHATHAI MUDIPPAVAN 	2010	120	5	CIL-1-Y-21-2010-THI	0	0x00009D3E00000000	2010-03-19 00:00:00	M/S. ANANTHA VISIONS, TVM 	13	0	0	CIL/22/2010-THI	0	0	0	Y	SMT SANTHA KURALI, M/S. ANANTHA VISIONS, TVM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423586	58	VAANIBHAM 	2002	120	5	CIL-1-Y-210-2012-THI	0	0x000092CC00000000	2002-11-22 00:00:00	M/S R R FILMS, CHENNAI 	13	0	0	CIL/106/2002-THI	0	0	0	N	MR R RAJAGOPAL, M/S R R FILMS, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423587	58	ICE CREAM PENNEA 	2002	120	5	CIL-1-Y-211-2012-THI	0	0x000092C100000000	2002-11-11 00:00:00	NOT READABLE 	12	0	0	CIL/1/67/2002-THI	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423588	58	PARUVA KATHAL	2002	120	5	CIL-1-Y-212-2012-THI	0	0x0000929C00000000	2002-10-05 00:00:00	BALASUBRAMANIAMM/S SANJAY KUMAR FILMS, CHENNAI	13	0	0	CIL/151/2002-THI	0	0	0	N	BALASUBRAMANIAMM/S SANJAY KUMAR FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423591	59	SATHYAM I P S 	2008	120	5	CIL-1-Y-215-2008-THI	0	0x00009B6700000000	2008-12-03 00:00:00	E MADHU, M/S 9 STAR FILMS, HYDERABAD  44 	13	0	0	CIL/73/2008-THI	0	0	0	N	E MADHU, M/S 9 STAR FILMS, HYDERABAD  44 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423592	59	KAVVINCHAKE CHINTAMANI	2002	120	5	CIL-1-Y-215-2012-THI	0	0x000092B000000000	2002-10-25 00:00:00	ASV PRODUCTIONS, CHENNAI	13	0	0	CIL/152/2002-THI	0	0	0	Y	ASV PRODUCTIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423593	59	MANTHRA KANYA	2008	120	5	CIL-1-Y-216-2008-THI	0	0x00009B2300000000	2008-09-26 00:00:00	M/S CHANDRASEKHAR MOVIES, HYDERABAD	13	0	0	CIL/63/2008-THI	0	0	0	Y	M/S CHANDRASEKHAR MOVIES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423594	49	PRANAYAMANI THOOVAL	2002	120	5	CIL-1-Y-216-2012-THI	0	0x000092A300000000	2002-10-12 00:00:00	PKR PILLAIM/S SHIRDI SAI CREATIONS, COCHIN	12	0	0	CIL/154/2002-THI	0	0	0	Y	PKR PILLAIM/S SHIRDI SAI CREATIONS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423595	49	PARTHAN KANDA PARALOKAN 	2008	120	5	CIL-1-Y-217-2008-THI	0	0x00009B1300000000	2008-09-10 00:00:00	M/S. SCREEN ENTERTAINMENT COMPANY , KOCHI	12	0	0	CIL/57/2008-THI	0	0	0	Y	SHRI K B MADHU , KOCHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423596	44	PYAASI ARMAAN 	2002	120	5	CIL-1-Y-217-2012-THI	0	0x000092A000000000	2002-10-09 00:00:00	M/S SANJAY KUMAR FILMS, CHENNAI  	13	0	0	CIL/149/2002-THI	0	0	0	N	MR C BALASUBRAMANIAN, M/S SANJAY KUMAR FILMS, CHENNAI  	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423597	49	BULLET	2008	120	5	CIL-1-Y-218-2008-THI	0	0x00009B0C00000000	2008-09-03 00:00:00	M/S MALAYIL MOVIE INTERNATIONAL, MANKADA MALAOPURAM DIST	12	0	0	CIL-1-47-2008-THI	0	0	0	N	SRI. ABDUL SALEEM ALIASNASSEM VELLILA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423598	44	CHAAL BAAS HASEENA 	2002	120	5	CIL-1-Y-218-2012-THI	0	0x0000929E00000000	2002-10-07 00:00:00	M/S AMUGA FILMS, CHENNAI 	13	0	0	CIL/143/2002-THI	0	0	0	N	N RAJU, M/S AMUGA FILMS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423599	49	SAMBHU	2000	120	5	CIL-1-Y-219-2008-THI	0	0x00008F8000000000	2000-07-31 00:00:00	M/S D T S PRODUCTIONS, THRISSUR.	12	0	0	CIL/48/2008-THI	0	0	0	N	NOT READABLE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423600	58	APPLE PENNAE 	2002	120	5	CIL-1-Y-219-2012-THI	0	0x0000929A00000000	2002-10-03 00:00:00	M/S RAVI CREATIONS, CHENNAI  33	13	0	0	CIL/141/2002-THI	0	0	0	N	G RAVI, M/S RAVI CREATIONS, CHENNAI  33	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423601	44	THE REAL DOSTANA 	2008	120	5	CIL-1-Y-220-2008-THI	0	0x00009AE800000000	2008-07-29 00:00:00	M/S. PRASANNA KOTHARI FILMS (PVT) LTD. MUMBAI 	13	0	0	CIL/46/2008-THI	0	0	0	Y	M/S. PRASANNA KOTHARI FILMS (PVT) LTD. MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423602	49	KUNJIKOONAN	2002	120	5	CIL-1-Y-220-2012-THI	0	0x0000929800000000	2002-10-01 00:00:00	KA JALEELM/S SPREME FILMS, COCHIN	12	0	0	CIL/142/2002-THI	0	0	0	Y	KA JALEELM/S SPREME FILMS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423603	49	VILAPANGALKKAAPUR	2008	120	5	CIL-1-Y-221-2008-THI	0	0x00009ADD00000000	2008-07-18 00:00:00	M/S CLEAR IMAGE, NILAMBUR	12	0	0	CIL/42/2008-THI	0	0	0	Y	M/S CLEAR IMAGE, NILAMBUR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423604	49	NIRAMULLA SWAPNAGAL	2002	120	5	CIL-1-Y-221-2012-THI	0	0x0000924E00000000	2002-07-19 00:00:00	DIPAKM/S JAY CREATIONS, CHENNAI	12	0	0	CIL/119/2002-THI	0	0	0	Y	DIPAKM/S JAY CREATIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423605	49	ONE WAY TICKET	2008	120	5	CIL-1-Y-222-2008-THI	0	0x00009ABF00000000	2008-06-18 00:00:00	M/S. THIRUVANGADAN ENTERTAINMENT, BANK RD, KANNUR.	12	0	0	CIL-34-2008-THI	0	0	0	N	M/S. THIRUVANGADAN ENTERTAINMENT, BANK RD, KANNUR.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423606	49	VASANTHA MALIKA 	2002	120	5	CIL-1-Y-222-2012-THI	0	0x0000928A00000000	2002-09-17 00:00:00	M/S. JAYA LAKSHMI FILMS, TVPM 	12	0	0	CIL/137/2002-THI	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423607	49	RAMAN 	2008	120	5	CIL-1-Y-223-2008-THI	0	0x00009ABD00000000	2008-06-16 00:00:00	MR. U P RAHMATHULLA , M/S. INAT MEDIA VISION , KOTTAYAM 	12	0	0	CIL/30/2008-THI	0	0	0	Y	MR. U P RAHMATHULLA , M/S. INAT MEDIA VISION , KOTTAYAM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423608	49	SNEHITHAN	2002	120	5	CIL-1-Y-223-2012-THI	0	0x0000928A00000000	2002-09-17 00:00:00	SALIN SATHARM/S AACHIS FILMS, TRICHUR	12	0	0	CIL/136/2002-THI	0	0	0	Y	SALIN SATHARM/S AACHIS FILMS, TRICHUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423609	59	ANJALI IN AMERICA	2008	120	5	CIL-1-Y-224-2008-THI	0	0x00009AB300000000	2008-06-06 00:00:00	MR. A. VENKATA RAO, M/S. LAKSHMI VASANTHI PRODNS, CHENNAI	13	0	0	CIL-33-2008-THI	0	0	0	Y	MR. A. VENKATA RAO, M/S. LAKSHMI VASANTHI PRODNS, CHENNAI	6	666.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423610	58	MISS SUGANTHAVALLI 	2002	120	5	CIL-1-Y-224-2012-THI	0	0x0000928400000000	2002-09-11 00:00:00	M/S THE HAPPY PICTURES, COIMBATORE 	13	0	0	CIL/128/2002-THI	0	0	0	N	M NATRAJAN, M/S THE HAPPY PICTURES, COIMBATORE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423611	59	MINDU MANASULU	2008	120	5	CIL-1-Y-225-2008-THI	0	0x00009A8D00000000	2008-04-29 00:00:00	SHRI Y SREERAMALU , M/S. POWER MOVIES , CHENNAI 	13	0	0	CIL/21/2008-THI	0	0	0	Y	SHRI Y SREERAMALU , M/S. POWER MOVIES , CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423612	58	ELAMAI KANAVUKAL 	2002	120	5	CIL-1-Y-225-2012-THI	0	0x0000927600000000	2002-08-28 00:00:00	M/S SANJAY KUMAR FILMS, CHENNAI 	13	0	0	CIL/116/2002-THI	0	0	0	N	MR C BALASUBRAMANIAN, M/S SANJAY KUMAR FILMS, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423613	58	ANNAI LOURDH	2008	120	5	CIL-1-Y-226-2008-THI	0	0x00009A8100000000	2008-04-17 00:00:00	M/S SRI PRIYA INTERNATIONAL, HYDERABAD.	13	0	0	CIL/10/2008-THI	0	0	0	Y	MR P KAMALKAR RAO, M/S SRI PRIYA INTL. HYDERABAD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423614	49	ASURAYUGAM 	2002	120	5	CIL-1-Y-226-2012-THI	0	0x0000926A00000000	2002-08-16 00:00:00	ANJANEYA PRODUCTIONS, CALICUT 	12	0	0	CIL/121/2002-THI	0	0	0	Y	P N BHANU, ANJANEYA PRODUCTIONS, CALICUT 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423615	49	DE IMGOTTU NOKKIYE	2008	120	5	CIL-1-Y-227-2008-THI	0	0x00009A7B00000000	2008-04-11 00:00:00	MR. A.V. ANOOP, M/S. A.V.A. PRODNS, CHENNAI	12	0	0	CIL-19-2008-THI	0	0	0	N	MR. A.V. ANOOP, M/S. A.V.A. PRODNS, CHENNAI	58	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423616	58	EN AASAI MACHNI 	2002	120	5	CIL-1-Y-227-2012-THI	0	0x0000924D00000000	2002-07-18 00:00:00	M/S JAIKRISHNA CREATIONS, CHENNAI  24	13	0	0	CIL/103/2002-THI	0	0	0	N	MR V MANI, M/S JAIKRISHNA CREATIONS, CHENNAI  24	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423617	49	KERALA POLICE	2008	120	5	CIL-1-Y-228-2008-THI	0	0x00009A6500000000	2008-03-20 00:00:00	KRISHNAM/S D K M GROUP, BANGALORE	12	0	0	CIL/15/2008-THI	0	0	0	Y	KRISHNAM/S D K M GROUP, BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423618	49	REESA MADHAVAN	2002	120	5	CIL-1-Y-228-2012-THI	0	0x0000923D00000000	2002-07-02 00:00:00	M/S MOVIE KSHETRA, COCHIN	12	0	0	CIL/99/2002-THI	0	0	0	Y	M/S MOVIE KSHETRA, COCHIN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423825	59	neti mahathna	2007	120	8	CIL-13-46-2007-HYD	0	0x0000990000000000	2007-03-29 00:00:00	SHRI S SATISHJKUMAR	12	0	0	CIL-13-46-2007-HYD	0	0	0	Y	SHRI S SATISHJKUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423638	49	UPADESIYUDE MAKAN 	2010	120	5	CIL-1-Y-24-2010-THI	0	0x00009D5700000000	2010-04-13 00:00:00	M/S MASTER'S VOICE MEDIA PRODUCTIONS, KOTTAYAM 	12	0	0	CIL/26/2010-THI 	0	0	0	Y	SHRI GEORGE MATHAI, KOTTAYAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423639	49	SOUNDARYA LAHARI	2002	120	5	CIL-1-Y-240-2012-THI	0	0x000091B800000000	2002-02-19 00:00:00	M/S SUN CINE ARTS, CHENNAI	12	0	0	CIL/14/2002-THI	0	0	0	Y	M/S SUN CINE ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423640	49	VAANIBHAN 	2002	120	5	CIL-1-Y-241-2012-THI	0	0x000091AC00000000	2002-02-07 00:00:00	M/S J R S PRODUCTIONS, CHENNAI 	12	0	0	CIL/16/2002-THI	0	0	0	N	SHRI RASHEED ELATHUR, M/S J R S PRODUCTIONS, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423641	58	VAIRAVEL	2002	120	5	CIL-1-Y-242-2012-THI	0	0x0000919000000000	2002-01-10 00:00:00	RATHNAMM/S EXCELLENT MOVIES, CHENNAI	13	0	0	CIL/308/2001-THI	0	0	0	N	RATHNAMM/S EXCELLENT MOVIES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423642	49	INDRANEEL KALLU	2002	120	5	CIL-1-Y-243-2012-THI	0	0x0000918900000000	2002-01-03 00:00:00	(NOT READABLE)	12	0	0	CIL-1-243-2012-THI	0	0	0	N	(NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423643	49	GRAMAPHONE	2002	120	5	CIL-1-Y-244-2012-THI	0	0x000092F300000000	2002-12-31 00:00:00	M/S SARGAM SPEED PRODUCTIONS TRISSUR KERALA	12	0	0	CIL/191/2002-THI	0	0	0	Y	M/S SARGAM SPEED PRODUCTIONS TRISSUR KERALA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423644	49	MANIVARNA THOOVAL	2002	120	5	CIL-1-Y-245-2012-THI	0	0x0000923200000000	2002-06-21 00:00:00	SUNIL KUMARM/S MR CREATIONS, CALICUT	16	0	0	CIL/1/030/2002-THI	0	0	0	N	SUNIL KUMARM/S MR CREATIONS, CALICUT	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423645	49	JATHIMARUN THALANGUL	2002	120	5	CIL-1-Y-246-2012-THI	0	0x0000923D00000000	2002-07-02 00:00:00	M/S SURYA FILM INTERNATIONAL, CHENNAI	15	0	0	CIL/90/2002-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423646	49	PALPPAYASAM 	2002	120	5	CIL-1-Y-247-2012-THI	0	0x0000925B00000000	2002-08-01 00:00:00	M/S MADHURAM FILMS, PALAGHAT 	16	0	0	CIL/100/2002-THI	0	0	0	N	MR. BABU THURUTHIKKARA, M/S MADHURAM FILMS, VADAKKANCHERY, PALAGHAT 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423647	49	THAZHAMBOO 	2002	120	5	CIL-1-Y-248-2012-THI	0	0x000092BC00000000	2002-11-06 00:00:00	M/S ANJANA FILMS, TVPM 	15	0	0	CIL/146/2002-THI	0	0	0	Y	MR RAMABHADRAN, M/S ANJANA FILMS, TVPM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423648	58	DHARAMRAJ 	2002	120	5	CIL-1-Y-249-2012-THI	0	0x000091BF00000000	2002-02-26 00:00:00	M/S SETHURAMAN DIGITAL STUDIO, CHENNAI  26	13	0	0	CIL/36/2002-THI	0	0	0	N	SHRI K SETHURAMAN, M/S SETHURAMAN DIGITAL STUDIO, CHENNAI  26	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423649	49	(NOT READABLE)	2000	120	5	CIL-1-Y-25-2000-THI	0	0x00008FA400000000	2000-09-05 00:00:00	M/S JYOTHI FILMS,CHERITHALA	12	0	0	CIL/72/2000-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423650	49	ENDHE ARCHANA 	2002	120	5	CIL-1-Y-250-2012-THI	0	0x000091DC00000000	2002-03-27 00:00:00	M/S SANKITHAA CREATIONS, CHENNAI 	16	0	0	CIL/1/019/2002-THI	0	0	0	N	M/S SANKITHAA CREATIONS, CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423651	49	MEERAYUDE DHUKKAVUM MUTHUVINTE SWAPNAVUM	2003	120	5	CIL-1-Y-27-2003-THI	0	0x000093A400000000	2003-06-26 00:00:00	TOM GEORGE M/S KOLATH FILMS ING, PALAKKAD	12	0	0	CIL/1/027/2003-THI	0	0	0	Y	TOM GEORGE M/S KOLATH FILMS ING, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423652	49	AALIBABAYUM AARARAKKALLANMARUM	1998	120	5	CIL-1-Y-28-1998-THI	0	0x00008C7800000000	1998-06-16 00:00:00	M/S SHREYAS CINE ARTS, QUILON.	12	0	0	CIL/34/1998-THI	0	0	0	N	MRS JA KANAKALETHA, M/S SHREYAS CINE ARTS, QUILON.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423653	44	AURAT MARD	2003	120	5	CIL-1-Y-28-2003-THI	0	0x000093A500000000	2003-06-27 00:00:00	DEVENDER DUAM/S MUKTA PRODUCTS, MUMBAI	13	0	0	CIL/55/2003-THI	0	0	0	Y	DEVENDER DUAM/S MUKTA PRODUCTS, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423654	49	PRANAYAKALATHU	2000	120	5	CIL-1-Y-29-2000-THI	0	0x00008FC300000000	2000-10-06 00:00:00	M/S SABARI VISUAL MEDIA , COCHI	15	0	0	CIL/85/2000-THI	0	0	0	N	M/S SABARI VISUAL MEDIA , COCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423655	49	FIVE FINGERS	2005	120	5	CIL-1-Y-29-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	NOT READABLE	12	0	0	CIL/33/2005-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423656	49	KASTOORIMAN	2003	120	5	CIL-1-Y-3-2003-THI	0	0x0000930A00000000	2003-01-23 00:00:00	MUDRA ARTS PRODUCTUON GURUVAYOOR	12	0	0	CIL-7-2003-THI	0	0	0	N	MUDRA ARTS PRODUCTUON GURUVAYOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423657	59	NARASIMHA REDDY 	2000	120	5	CIL-1-Y-30-2000-THI	0	0x00008FD100000000	2000-10-20 00:00:00	M/S SURAZ PRODUCTIONS, CHENNAI 	13	0	0	CIL/1/030/2000-THI	0	0	0	N	SHRI M D MASTHAN KHAN, M/S SURAZ PRODUCTIONS, CHENNAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423658	49	canvas	2010	120	5	CIL-1-Y-31-2010-THI	0	0x00009D7200000000	2010-05-10 00:00:00	SHAJI T NADUMKALLEL PROPRIETOR BLUE WALES INTERNATIONAL	12	0	0	CIL-35-2010-THI	0	0	0	N	SHAJI T NADUMKALLEL PROPRIETOR BLUE WALES INTERNATIONAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423659	49	MAZHAPEYUKBOL	2000	120	5	CIL-1-Y-32-2000-THI	0	0x00008FFD00000000	2000-12-03 00:00:00	(NOT READABLE)	12	0	0	CIL-1-32-2000-THI	0	0	0	N	(NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423660	58	U N M A I 	1998	120	5	CIL-1-Y-33-1998-THI	0	0x00008CA000000000	1998-07-26 00:00:00	M/S CHANDRATHARA TALKIES, CHENNAI	13	0	0	CIL-40-1998-THI	0	0	0	Y	SHRI K.J. BABU, M/S CHANDRATHARA TALKIES, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423661	49	THILLANA THILLANA	2000	120	5	CIL-1-Y-33-2000-THI	0	0x0000900100000000	2000-12-07 00:00:00	(NOT READABLE)	12	0	0	CIL-1-Y-33-2000-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423662	44	MASTI KA YE AALAM	2003	120	5	CIL-1-Y-33-2003-THI	0	0x000093E300000000	2003-08-28 00:00:00	KAMARAJM/S AMERICAN FILMS, CHENNAI	13	0	0	CIL/74/2003-THI	0	0	0	Y	KAMARAJM/S AMERICAN FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423663	44	ABHI TO RAAT HAI 	2005	120	5	CIL-1-Y-33-2005-THI	0	0x0000966C00000000	2005-06-07 00:00:00	MR ANEES JAVED, MR DHANRAJ SHAH & MUNSIF QURESHI , M/S. SURAJ PRODNS, INTL, MUMBAI 	12	0	0	CIL/37/2005-THI	0	0	0	Y	MR ANEES JAVED, MR DHANRAJ SHAH & MUNSIF QURESHI , M/S. SURAJ PRODNS, INTL, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423664	49	MANJUKALAVUM KAZHINJU	1998	120	5	CIL-1-Y-35-1998-THI	0	0x00008CA200000000	1998-07-28 00:00:00	M/S MAINSTREAM FILMS, KUNNAMKULAM (THRISSUR DIST.)	12	0	0	CIL/43/1998-THI	0	0	0	N	SHRI MONCY B. PULIKKOTTIL & SRI M JAYARAJAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423665	49	THE KING MAKER L EADER	2003	120	5	CIL-1-Y-36-2003-THI	0	0x000093EA00000000	2003-09-04 00:00:00	M/S SIDHARTH CINE CREATIONS, ALUMAR	12	0	0	CIL-1-Y-36-2003-THI	0	0	0	N	MR. P.A. SAVAD , M/S SIDHARTH CINE CREATIONS.,  ALUMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423666	49	MOURIYAN	2010	120	5	CIL-1-Y-37-2010-THI	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S SARAYOO MOVIES , IRINJALAKUDA, THRISSUR DT	12	0	0	CIL/11/2010-THI	0	0	0	N	BABURAJ PROPORIETOR M/S SARAYOO MOVIES RAJEEVAM, DEVI NAGAR IRINJALAKUDA, THRISSUR DIST	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423668	49	KABANI	2000	120	5	CIL-1-Y-40-2000-THI	0	0x0000901800000000	2000-12-30 00:00:00	M/S. JAYKAY INTERNATIONAL, OTTAPALAM 	12	0	0	CIL/124/2000-THI	0	0	0	Y	SHRI P. RAVIKUMAR, MANAGING PARTNER , M/S. JAYKAY INTERNATIONAL, OTTAPALAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423669	44	PYASI NAINA 	2003	120	5	CIL-1-Y-40-2003-THI	0	0x0000940B00000000	2003-10-07 00:00:00	M/S S K MOVIES, CHENNAI 	13	0	0	CIL/1/40/2003- THI	0	0	0	N	MR M PADMANABHAN, M/S S K MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423670	44	BIWI KI SAHELI	2003	120	5	CIL-1-Y-41-2003-THI	0	0x0000940E00000000	2003-10-10 00:00:00	NOT READABLE 	12	0	0	CIL-1-Y-41-2003-THI	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423671	49	BY THE PEOPLE 	2005	120	5	CIL-1-Y-42-2005-THI	0	0x000096AE00000000	2005-08-12 00:00:00	MR. SABU CHERIYAN, M/S. ANANDA BHAIRAVI, COCHIN 	12	0	0	CIL/50/2005-THI	0	0	0	Y	MR. SABU CHERIYAN, M/S. ANANDA BHAIRAVI, COCHIN 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423672	49	JANAKI  THE DAUGHTER OF EARTH	2010	120	5	CIL-1-Y-43-2010-THI	0	0x00009DC000000000	2010-07-27 00:00:00	NOT READABLE	12	0	0	CIL/53/2010-THI	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423673	49	CHANTHU POTTU 	2005	120	5	CIL-1-Y-44-2005-THI	0	0x000096BB00000000	2005-08-25 00:00:00	MR PAUL MICHAL, (AP LAL), M/S. LAL CREATIONS, ERNAKULAM 	12	0	0	CIL/53/2005-THI	0	0	0	Y	MR PAUL MICHAL, (AP LAL), M/S. LAL CREATIONS, ERNAKULAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423674	49	ADV. LAKSHMANAN LADIES ONLY	2010	120	5	CIL-1-Y-44-2010-THI	0	0x00009DC100000000	2010-07-28 00:00:00	M/S DHANUSH PRODUCTIONS, TRIVANDRUM	12	0	0	CIL/54/2010-THI	0	0	0	Y	S MOHANAN, PROPRIETOR, M/S DHANUSH PRODUCTIONS, KALLIGAL, NEDUMANGAD P.O. TRIVANDRUM DIST.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423675	49	NOT READABLE	2011	120	5	CIL-1-Y-440-2011-THI	0	0x00009FC900000000	2011-12-30 00:00:00	NOT READABLE	12	0	0	CIL/98/2011-THI	0	0	0	Y	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423676	49	JEEVANAM 	2011	120	5	CIL-1-Y-441-2011-THI	0	0x00009FC900000000	2011-12-30 00:00:00	M/S. MALABAR VISUALS MEDIA , MALAPPURAM DT 	12	0	0	CIL/97/2011-THI	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423677	49	TRACK	2011	120	5	CIL-1-Y-442-2011-THI	0	0x00009FB700000000	2011-12-12 00:00:00	K.P YENU PROPRIERIOR 	12	0	0	CIL-90-2011-THI	0	0	0	N	K.P YENU PROPRIERIOR 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423678	49	KILLADI RAMAN	2011	120	5	CIL-1-Y-443-2011-THI	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S FAR EAST CREATIONS INTERNATIONAL, ERNAKULAM	12	0	0	CIL/91/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423679	49	BEAUTIFUL	2011	120	5	CIL-1-Y-444-2011-THI	0	0x00009FAB00000000	2011-11-30 00:00:00	M/S YES CINEMA COMPANY,  KOCHI26	12	0	0	CIL/89/2011-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423680	49	INNANI AA KALYANAN	2011	120	5	CIL-1-Y-445-2011-THI	0	0x00009FA200000000	2011-11-21 00:00:00	M/S YOHAN PRODUCTION, CHAKAI, TVM	12	0	0	CIL/87/2011-THI	0	0	0	Y	M/S YOHAN PRODUCTION, CHAKAI, TVM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423681	49	SWAPNA SANCHARI 	2011	120	5	CIL-1-Y-446-2011-THI	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S. TRUE LINE CINEMA, KOTTAYAM 686006	12	0	0	CIL/84/2011-THI	0	0	0	Y	JOSEPH EMMANUEL, PROPRIETOR, M/S. TRUE LINE CINEMA, S. H. MOUNT RD., KOTTAYAM , KERALA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423682	58	KADHAL SAIVOM	2011	120	5	CIL-1-Y-447-2011-THI	0	0x00009F9E00000000	2011-11-17 00:00:00	JANARTHANANM/S SACHIN CREATOR, CHENNAI	13	0	0	CIL/81/2011-THI	0	0	0	Y	JANARTHANANM/S SACHIN CREATOR, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423683	49	VEERAPUTHRAN  THE LEGEND 	2011	120	5	CIL-1-Y-448-2011-THI	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S. ITL PRODUCTIONS, MOOPAM COMPLEX , PALAKKAD  678001	12	0	0	CIL/77/2011-THI	0	0	0	Y	C. A. VIMAL VENU, GPA HOLDER, M/S. ITL PRODUCTIONS, 1st FLOOR, MOOPAM COMPLEX , PALAKKAD  678001	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423684	49	PACHUVUM KOVALANUM	2011	120	5	CIL-1-Y-449-2011-THI	0	0x00009F7900000000	2011-10-11 00:00:00	M/S EVA PRODUCTIONS, TVM	12	0	0	CIL/75/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423685	49	INDIAN RUPEE	2011	120	5	CIL-1-Y-450-2011-THI	0	0x00009F7200000000	2011-10-04 00:00:00	NOT READABLE	12	0	0	CIL/73/2011-THI	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423686	49	THEJA BHAI & FAMILY 	2011	120	5	CIL-1-Y-451-2011-THI	0	0x00009F4B00000000	2011-08-26 00:00:00	M/A. ANANTHA VISIONS,  TRIVANDRUM  17	12	0	0	CIL/61/2011-THI	0	0	0	Y	SMT SANTHA MURALI, PROPRIETORESS, M/A. ANANTHA VISIONS, SREEKARIYAM P O TRIVANDRUM  17	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423687	59	URUMI	2011	120	5	CIL-1-Y-452-2011-THI	0	0x00009F4100000000	2011-08-16 00:00:00	M/S SVR MEDIA PVT LTD, HYDERABAD	12	0	0	CIL/58/2008-THI	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423688	49	KARPOORA DEEPAH 	2011	120	5	CIL-1-Y-453-2011-THI	0	0x00009F2B00000000	2011-07-25 00:00:00	KURIAPPAN CHERUVATHOOR MOVIE	12	0	0	CIL-53-2011-THI	0	0	0	Y	KURIAPPAN CHERUVATHOOR MOVIE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423689	49	COLLECTOR	2011	120	5	CIL-1-Y-454-2011-THI	0	0x00009F1E00000000	2011-07-12 00:00:00	M/S AQUBE PRODUCTIONS, KOLLAM	12	0	0	CIL/54/2011-THI	0	0	0	Y	SRI ABDUL AZEEZ, PUTHANPURAYILM VENGA (PO), SASTHAMCOTTA, KOLLAM569	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423690	49	SARKAR COLONY	2011	120	5	CIL-1-Y-455-2011-THI	0	0x00009F1300000000	2011-07-01 00:00:00	NOT READABLE	12	0	0	CIL/49/2011-THI	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423691	49	THREE KINGS	2011	120	5	CIL-1-Y-456-2011-THI	0	0x00009F1200000000	2011-06-30 00:00:00	NOT READABLE	12	0	0	CIL/50/2011-THI	0	0	0	Y	ABDUL NAZER, ONKAR HOUSE, PULLEPADY ROAD, KOCHI662018	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423692	49	VIOLIN	2011	120	5	CIL-1-Y-457-2011-THI	0	0x00009F1100000000	2011-06-29 00:00:00	M/S AOPL ENTERTAINMENT P. LTD. LAKSHMI ARCADE AEKM	12	0	0	CIL/48/2011-THI	0	0	0	Y	SRI PRASANTH NARAYANAN, CHENGATTU (H) MANJPRA PO, ERNAKULAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423693	49	the FILM STAR 	2011	120	5	CIL-1-Y-458-2011-THI	0	0x00009F1100000000	2011-06-29 00:00:00	SHRI  JOSEPH PATTATHANTHU 	12	0	0	CIL-47-2011-THI	0	0	0	N	SHRI  JOSEPH PATTATHANTHU 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423694	49	SANKARANUK KOHANANUM	2011	120	5	CIL-1-Y-459-2011-THI	0	0x00009EFC00000000	2011-06-08 00:00:00	NOT READABLE	12	0	0	CIL/80/2011-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423695	49	NOT READABLE	2011	120	5	CIL-1-Y-460-2011-THI	0	0x00009EE500000000	2011-05-16 00:00:00	NOT READABLE	12	0	0	CIL/35/2011-THI	0	0	0	Y	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423696	49	MAHARAJA TALKIES	2011	120	5	CIL-1-Y-461-2011-THI	0	0x00009EDA00000000	2011-05-05 00:00:00	NOT READABLE	12	0	0	CIL/28/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423697	49	CHINA TOWN 	2011	120	5	CIL-1-Y-462-2011-THI	0	0x00009EC200000000	2011-04-11 00:00:00	M/S. AASHIRVAD CINEMAS, ERNAKULAM KOCHI  35	12	0	0	CIL/21/2011-THI	0	0	0	Y	J. M. ANTONY, M/S. AASHIRVAD CINEMAS, KRISHNASWAMY RD., ERNAKULAM KOCHI  35	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423700	49	THE METRO 	2011	120	5	CIL-1-Y-465-2011-THI	0	0x00009E7100000000	2011-01-20 00:00:00	M/S. GRAND PRODUCTIONS , ALUVA, KERALA STATE 	12	0	0	CIL/4/2011-THI	0	0	0	Y	R GOPALAKRISHNAN (P DILEEP) M/S. GRAND PRODUCTIONS PADMASAROVARAM, THOTTAKATTU, KARA , ALUVA, KERALA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423701	49	NOTE OUT	2011	120	5	CIL-1-Y-466-2011-THI	0	0x00009E6800000000	2011-01-11 00:00:00	NOT REDABLE	12	0	0	CIL/1/2011-THI	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423702	49	VASHAM	2004	120	5	CIL-1-Y-467-2004-THI	0	0x000095C500000000	2004-12-22 00:00:00	PD ABRAHAM ALIAS APPACHANM/S SWARGACHITRA, KOZHIKODE	12	0	0	CIL/93/2004-THI	0	0	0	Y	PD ABRAHAM ALIAS APPACHANM/S SWARGACHITRA, KOZHIKODE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423703	49	VESHAM	2004	120	5	CIL-1-Y-468-2004-THI	0	0x000095C500000000	2004-12-22 00:00:00	M/S SWARGACHITHRA, KOZHIKODE	12	0	0	CIL/93/2004-THI	0	0	0	Y	M/S SWARGACHITHRA, KOZHIKODE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423704	49	RASIKAN 	2004	120	5	CIL-1-Y-469-2004-THI	0	0x000095BE00000000	2004-12-15 00:00:00	MR. SUDHEESH M, M/S. TRINITY, COCHIN 	12	0	0	CIL/89/2004-THI	0	0	0	Y	MR. SUDHEESH M, M/S. TRINITY, COCHIN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423705	44	JAANU	2004	120	5	CIL-1-Y-470-2004-THI	0	0x000095BD00000000	2004-12-14 00:00:00	MURUGANM/S MM ASSOCIATES, CHENNAI	13	0	0	CIL/57/2004-THI	0	0	0	Y	MURUGANM/S MM ASSOCIATES, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423706	49	NOT READABLE 	2004	120	5	CIL-1-Y-471-2004-THI	0	0x0000959900000000	2004-11-08 00:00:00	NOT READABLE 	12	0	0	CIL-1-Y-471-2004-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423707	49	BLACK	2004	120	5	CIL-1-Y-472-2004-THI	0	0x0000959600000000	2004-11-05 00:00:00	A P LAL PAUL MICHALM/S AP LAL CREATIONS, ERNAKULAM	12	0	0	CIL/83/2004-THI	0	0	0	N	A P LAL PAUL MICHALM/S AP LAL CREATIONS, ERNAKULAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423708	49	OK CHACKO COCHIN MUMBAI	2004	120	5	CIL-1-Y-473-2004-THI	0	0x0000959500000000	2004-11-04 00:00:00	NOT READABLE	12	0	0	CIL/81/2004-THI	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423709	49	LOLAN	2004	120	5	CIL-1-Y-474-2004-THI	0	0x0000959500000000	2004-11-04 00:00:00	NOT READABLE	15	0	0	CIL/79/2004-THI	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423710	49	MABAZHAKKALAM	2004	120	5	CIL-1-Y-475-2004-THI	0	0x0000959300000000	2004-11-02 00:00:00	ANILKUMARM/S AROMA MOVIE INTERNATIONAL, THIRUVANANTHAPURAM	12	0	0	CIL/82/2004-THI	0	0	0	Y	ANILKUMARM/S AROMA MOVIE INTERNATIONAL, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423711	49	YOUTH FESTIVAL	2004	120	5	CIL-1-Y-476-2004-THI	0	0x0000957700000000	2004-10-05 00:00:00	NOT READABLE 	12	0	0	CIL-1-Y-476-2004-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423712	49	GREETINGS	2004	120	5	CIL-1-Y-477-2004-THI	0	0x0000956900000000	2004-09-21 00:00:00	ARUN GHOSHM/S GHOSH  CREATIONS, THRISSUR	12	0	0	CIL/77/2004-THI	0	0	0	Y	ARUN GHOSHM/S GHOSH  CREATIONS, THRISSUR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423713	59	NISAPUSHPAM	2004	120	5	CIL-1-Y-478-2004-THI	0	0x0000956500000000	2004-09-17 00:00:00	N D SARADHIM/S SARADHI FILMS, CHENNAI	13	0	0	CIL/63/2004-THI	0	0	0	Y	N D SARADHIM/S SARADHI FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423714	58	NIGAZH KALAM	2004	120	5	CIL-1-Y-479-2004-THI	0	0x0000956500000000	2004-09-17 00:00:00	NOT READABLE	13	0	0	CIL/76/2004-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423715	49	RAKTHASAKSHIKAL ZINDHABAD	1998	120	5	CIL-1-Y-48-1998-THI	0	0x00008CFE00000000	1998-10-28 00:00:00	M/S BHAVADHARA.	12	0	0	CIL/58/1998-THI	0	0	0	N	MRS V DEEPA, M/S BHAVADHARA, THIRUVANANTHAPURAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423716	49	NIRAKKAZHCHA 	2010	120	5	CIL-1-Y-48-2010-THI	0	0x00009DD400000000	2010-08-16 00:00:00	NEW LINE FILMS, PALARIVATTOM, ERNAKULAM  DT  	12	0	0	CIL/58/2010-THI	0	0	0	Y	SHRI ANISH J. KARINAD, GALAXY NOORAIN P J ANTONY RD. PALARIVATTOM DT  	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423717	59	MISS NEELIMA	2004	120	5	CIL-1-Y-480-2004-THI	0	0x0000956500000000	2004-09-17 00:00:00	M/S GAYATRI ART PRODUCTIONS, CHENNAI	13	0	0	CIL/74/2004-THI	0	0	0	Y	M/S GAYATRI ART PRODUCTIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423718	59	CHITTI PAPPA 	2004	120	5	CIL-1-Y-481-2004-THI	0	0x0000954F00000000	2004-08-26 00:00:00	M/S DEVERIYA CREATIONS (P) LTD, KANNUR 	13	0	0	CIL/1/48/2004-THI	0	0	0	Y	M/S DEVERIYA CREATIONS (P) LTD, KANNUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423719	49	KAZCHA 	2004	120	5	CIL-1-Y-482-2004-THI	0	0x0000954E00000000	2004-08-25 00:00:00	NOT READABLE 	12	0	0	CIL/71/2004-THI	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423720	49	SATHYAM	2004	120	5	CIL-1-Y-483-2004-THI	0	0x0000954E00000000	2004-08-25 00:00:00	P RAJANM/S VAISAKA MOVIES, THIRUVANANTHAPURAM	12	0	0	CIL/69/2004-THI	0	0	0	Y	P RAJANM/S VAISAKA MOVIES, THIRUVANANTHAPURAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423721	49	NATTU RAJAVU	2004	120	5	CIL-1-Y-484-2004-THI	0	0x0000954700000000	2004-08-18 00:00:00	M J ANTONYM/S AASHIRVAD CINEMAS, PERUMBAVOOR	12	0	0	CIL/66/2004-THI	0	0	0	Y	M J ANTONYM/S AASHIRVAD CINEMAS, PERUMBAVOOR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423722	59	FORU	2004	120	5	CIL-1-Y-485-2004-THI	0	0x0000953900000000	2004-08-04 00:00:00	NOT READABLE 	12	0	0	CIL-1-Y-485-2004-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423723	59	SINGAMALAI	2004	120	5	CIL-1-Y-486-2004-THI	0	0x0000952B00000000	2004-07-21 00:00:00	SHARADA REDDYM/S INDIAN IMAGES, CHENNAI	13	0	0	CIL/60/2004-THI	0	0	0	Y	SHARADA REDDYM/S INDIAN IMAGES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423724	49	WANTED 	2004	120	5	CIL-1-Y-487-2004-THI	0	0x0000952300000000	2004-07-13 00:00:00	MR. A. JAYAN, M/S APARNA FILMS, TRIVANDRUM 	12	0	0	CIL/1/35/2004-THI	0	0	0	Y	MR. A. JAYAN, M/S APARNA FILMS, TRIVANDRUM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423725	44	PYASI HASINA	2004	120	5	CIL-1-Y-488-2004-THI	0	0x0000950F00000000	2004-06-23 00:00:00	M/S ARYAN INTERNATIONAL CHENNAI	13	0	0	CIL/46/2004-THI	0	0	0	Y	M/S ARYAN INTERNATIONAL CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423726	49	PANCHAJANNIYAM 	2004	120	5	CIL-1-Y-489-2004-THI	0	0x0000953F00000000	2004-08-10 00:00:00	M/S. ACHUKUTTY FILM, CHANGANSSERY 	12	0	0	CIL/49/2004-THI	0	0	0	Y	M/S. ACHUKUTTY FILM, CHANGANSSERY 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423727	49	THE CAMPUS 	2004	120	5	CIL-1-Y-490-2004-THI	0	0x000094F200000000	2004-05-25 00:00:00	M/S VRINDHAVAN PRODUCTIONS, KOCHI 	12	0	0	CIL/41/2004-THI	0	0	0	Y	MR A RAJAN , M/S VRINDHAVAN PRODUCTIONS, KOCHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423728	49	KATHA 	2004	120	5	CIL-1-Y-491-2004-THI	0	0x000094CE00000000	2004-04-19 00:00:00	M/S. REVATHI KALAMANDHIR, CHENNAI 	12	0	0	CIL/32/2004-THI	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423729	59	NOT READABLE	2004	120	5	CIL-1-Y-492-2004-THI	0	0x000094C200000000	2004-04-07 00:00:00	NOT READABLE	13	0	0	CIL/29/2004-THI	0	0	0	Y	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423731	59	SHEELA I LOVE YOU 	2004	120	5	CIL-1-Y-494-2004-THI	0	0x000094B600000000	2004-03-26 00:00:00	M/S M S ENTERTAINMENTS, CHENNAI 	13	0	0	CIL/1/15/2004-THI	0	0	0	Y	M/S M S ENTERTAINMENTS, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423732	59	SOUNDARYA LAHARI 	2004	120	5	CIL-1-Y-495-2004-THI	0	0x0000949A00000000	2004-02-27 00:00:00	M/S. GIRISHA PICTURES, CHENNAI  33 	13	0	0	CIL/18/2004-THI	0	0	0	Y	M/S. GIRISHA PICTURES, CHENNAI  33 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423733	49	C. I. MAHADEVAN 5 ADI 4 INCH 	2004	120	5	CIL-1-Y-496-2004-THI	0	0x0000949000000000	2004-02-17 00:00:00	MS. IYSWARYA PRODUCTIONS, KOCHI  17	12	0	0	CIL/15/2004-THI	0	0	0	Y	MS. IYSWARYA PRODUCTIONS, KOCHI  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423734	59	CHINNA PAPA PEDDA PAPA	2004	120	5	CIL-1-Y-497-2004-THI	0	0x0000946900000000	2004-01-09 00:00:00	M/S THREE STAR FILMS, CHENNAI	13	0	0	CIL/01/2004-THI	0	0	0	Y	M/S THREE STAR FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423735	59	HAA OKKA NIMISHAM 	2004	120	5	CIL-1-Y-498-2004-THI	0	0x0000946800000000	2004-01-08 00:00:00	M/S. SURYA THEJA FILMS, KAKKINADA, GODAVARI DIST 	13	0	0	CIL/111/2003-THI	0	0	0	Y	M/S. SURYA THEJA FILMS, KAKKINADA, GODAVARI DIST 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423736	49	NAKA;KKU 	2004	120	5	CIL-1-Y-499-2004-THI	0	0x000095C400000000	2004-12-21 00:00:00	M/S. ANMLEX FILMS, RANNI 	12	0	0	CIL/91/2004-THI	0	0	0	Y	MR VARGHESE ALEX, M/S. ANMLEX FILMS, RANNI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423737	49	AJATHA SATHRUVU 	2013	120	5	CIL-1-Y-5-2013-THI	0	0x0000A16300000000	2013-02-12 00:00:00	NOT READABLE 	13	0	0	CIL/4/2013-THI	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423738	49	SURYAPUTHRAN 	1998	120	5	CIL-1-Y-50-1998-THI	0	0x00008D2F00000000	1998-12-16 00:00:00	M/S GANGA PRODUCTIONS, PALAKKAD 	12	0	0	CIL/63/98-THI	0	0	0	Y	SHRI C G PRAVEEN, M/S GANGA PRODUCTIONS, PALAKKAD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423739	49	MEENAKSHI KALYANAM 	1998	120	5	CIL-1-Y-51-1998-THI	0	0x00008D2F00000000	1998-12-16 00:00:00	SHRI PRINCE RAPHEL & SHRI DAVI RAPHEL 	12	0	0	CIL/1/051/98-THI	0	0	0	Y	SHRI DAVI RAPHEL, M/S NEDUMBAKKARAN CREAIOTNS, THRISSUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423740	49	RAJANANIKYAM 	2005	120	5	CIL-1-Y-51-2005-THI	0	0x0000970000000000	2005-11-02 00:00:00	MR. SIRAJ VALIYAVEETTIL, M/S. VALIYAVEETTIL MOVIE INTERNATIONAL, COCHIN 	12	0	0	CIL/61/2005-THI	0	0	0	Y	MR. SIRAJ VALIYAVEETTIL, M/S. VALIYAVEETTIL MOVIE INTERNATIONAL, COCHIN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423741	49	SHIKKAR 	2010	120	5	CIL-1-Y-53-2010-THI	0	0x00009DE900000000	2010-09-06 00:00:00	M/S SREERAJ CINEMAS, AMALA NAGAR, THRISSUR 	12	0	0	CIL/66/2010-THI	0	0	0	Y	SHRI K K RAJAGOPAL, AMALA NAGAR, THRISSUR 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423742	44	KUMARY PADOSEN	2003	120	5	CIL-1-Y-54-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	M/S CHANDRA KRISHNA FILMS INTERNATIONAL, CHENNAI	13	0	0	CIL/1/054/2003-THI	0	0	0	Y	M/S CHANDRA KRISHNA FILMS INTERNATIONAL, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423743	44	TUM MERI RANI HO 	2005	120	5	CIL-1-Y-55-2005-THI	0	0x0000972900000000	2005-12-13 00:00:00	MR. K. MURUKESAN, M/S. J. R. J. FILMS, CHENNAI 	13	0	0	CIL/68/2005-THI	0	0	0	Y	MR. K. MURUKESAN, M/S. J. R. J. FILMS, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423744	49	NOT READABLE 	2010	120	5	CIL-1-Y-56-2010-THI	0	0x00009DFA00000000	2010-09-23 00:00:00	M/S PYRAMID FILMS INTERNATIONAL , CHENNAL 33 	12	0	0	CIL/69/2010-THI	0	0	0	N	V. MATARAJAN , PRM/S PYRAMID FILMS INTERNATIONAL , CHENNAL 33.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423745	49	BUS CONDUCTOR	2005	120	5	CIL-1-Y-58-2005-THI	0	0x0000973200000000	2005-12-22 00:00:00	SHRI. P. RAJAN, M/S. VAISHKA MOVIES TRIVANDRUM	12	0	0	CIL-1-Y-58-2005-THI	0	0	0	N	SHRI. P. RAJAN, M/S. VAISHKA MOVIES TRIVANDRUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423746	49	HOLIDAYS 	2010	120	5	CIL-1-Y-59-2010-THI	0	0x00009E1500000000	2010-10-20 00:00:00	M/S CINEMA FACTORY 36/1399. KATTAKARA   RD 	12	0	0	CIL/75/2010-THI	0	0	0	Y	M M RAMACHANDRAN M/S CINEMA FACTORY  MOOTHEDETHU HSE 24/52 RAMLINGAPURAM, THRUSSUR 4	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423747	58	AKILAVIN AASAI	2003	120	5	CIL-1-Y-6-2003-THI	0	0x0000933F00000000	2003-03-17 00:00:00	(NOT READABLE)	13	0	0	CIL-1-06-2003-THI	0	0	0	Y	(NOT READABLE)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423748	49	MOTTAM 	2005	120	5	CIL-1-Y-60-2005-THI	0	0x0000973800000000	2005-12-28 00:00:00	MRS HAMEEDA SHUJAHI , MNG PARTNER  M/S. FILM FOCUS , TRIVANDRUM 	12	0	0	CIL/73/2005-THI	0	0	0	Y	M/S. FILM FOCUS , TRIVANDRUM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423749	59	BHARAT CHANDRA	2005	120	5	CIL-1-Y-61-2005-THI	0	0x0000973800000000	2005-12-28 00:00:00	MR. KONDA KRISHNA RAJU, M/S ADITYA PICTURES, HYDERABAD	13	0	0	CIL-1-Y-61-2005-THI	0	0	0	N	MR. KONDA KRISHNA RAJU, M/S ADITYA PICTURES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423750	49	BEST OF LUCK 	2010	120	5	CIL-1-Y-63-2010-THI	0	0x00009E2C00000000	2010-11-12 00:00:00	NOT READABLE 	12	0	0	CIL/81/2010-THI	0	0	0	Y	LAIJU RAGHAVAN MG. PARTNER , M/S A&M ENTERTAINMENT CO. KALOOR P.O. KOCHI 17 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423751	59	ROUDYLA CHARITHA 	2010	120	5	CIL-1-Y-64-2010-THI	0	0x00009E3000000000	2010-11-16 00:00:00	M/S POWER MOVIES, TEYNAMPET , CHENNAI	13	0	0	CIL/79/2010-THI	0	0	0	Y	SHRI Y SREERAMULU, TEYNAMPET , CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423752	49	ACHANURANGATHA VEEDU	2005	120	5	CIL-1-Y-67-2005-THI	0	0x0000973A00000000	2005-12-30 00:00:00	SHRI REJI PUTHAYATH, M/S GRITHAMITHRA PRODUCTIONS, WAYANAD.	12	0	0	CIL/83/2005-THI	0	0	0	N	SHRI REJI PUTHAYATH, M/S GRITHAMITHRA PRODUCTIONS, WAYANAD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423753	49	CHAVERPADA	2010	120	5	CIL-1-Y-67-2010-THI	0	0x00009E3200000000	2010-11-18 00:00:00	M/S SOUPARNIKA VISUAL MEDIA PIRVAM EKM	12	0	0	CIL/84/2010-THI	0	0	0	Y	SAJAN JACOB, PROPRIETOR, M/S SOUPARNIKA VISUAL MEDIA, ERNAKULAM, DIST.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423754	49	SWANTHAM BHARIYA ZINDABAD 	2010	120	5	CIL-1-Y-68-2010-THI	0	0x00009E3700000000	2010-11-23 00:00:00	M/S. IFAR INTERNATIONAL , KOLLAM 	12	0	0	CIL/87/2010-THI	0	0	0	Y	SHRI MOHAMMED RAFI SYED, RAJI MANZIL , MATHIRA P O KOLLAM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423755	59	MADHA KANA RAJU 	2013	120	5	CIL-1-Y-7-2013-THI	0	0x0000A20E00000000	2013-08-02 00:00:00	M/S SIVAN DEEP FILMS, INAMADUGU, KOVURU , NELLORE 	13	0	0	CIL/6/2013-THI	0	0	0	Y	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423756	49	SAHASRAN	2010	120	5	CIL-1-Y-70-2010-THI	0	0x00009E3E00000000	2010-11-30 00:00:00	NOT READABLE	12	0	0	CIL/91/2010-THI	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423757	49	BEST ACTOR 	2010	120	5	CIL-1-Y-74-2010-THI	0	0x00009E4500000000	2010-12-07 00:00:00	M/S. BIG SCREEN, THIIRUVALLA, THIRUVALLA 	12	0	0	CIL/94/2010-THI	0	0	0	Y	SHRI SAYES MAHEEN ABOOBAKER, CHITCHAT ARCADE, RAMANCHIRA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423758	49	KANDAHAR	2010	120	5	CIL-1-Y-75-2010-THI	0	0x00009E4D00000000	2010-12-15 00:00:00	MOHANLAL PRANAV ARTS INTERNATIONAL 	12	0	0	CIL-96-2010-THI	0	0	0	Y	MOHANLAL PRANAV ARTS INTERNATIONAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423760	49	MARYKKUNDORU KUNJADU 	2010	120	5	CIL-1-Y-78-2010-THI	0	0x00009E5500000000	2010-12-23 00:00:00	M/S. VAISHAKA CYNYMA, THAMPANOOR, TVM 	12	0	0	CIL/98/2010-THI	0	0	0	Y	SRI P RAJAN, SARIGAMA TC 25/1810, THAMPANOOR TVM	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423761	58	ILAMKUIL	2003	120	5	CIL-1-Y-8-2003-THI	0	0x0000934A00000000	2003-03-28 00:00:00	PADMANABHANM/S SK MOVIES, CHENNAI	13	0	0	CIL/19/2003-THI	0	0	0	Y	PADMANABHANM/S SK MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423762	49	SAHAPADI 1975	2013	120	5	CIL-1-Y-8-2013-THI	0	0x0000A23D00000000	2013-09-18 00:00:00	M/S HEMA VISION, KOZHIKODE.	12	0	0	CIL-1-Y-8-2013-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423763	49	GADHAMA 	2010	120	5	CIL-1-Y-80-2010-THI	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S ANITHA PRODUCTIONS, PALAKKAD, KERALA 	12	0	0	CIL/101/2010-THI	0	0	0	Y	P V PRADEEP, PROP: M/S ANITHA PRODUCTIONS PATTICHENTHODI EDATHARA, PALAKKAD, KERALA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423764	49	THILAKKAM	2003	120	5	CIL-1-Y-9-2003-THI	0	0x0000935500000000	2003-04-08 00:00:00	M/S MANSAWADANI FILMS, KOCHI 25	12	0	0	CIL-1-Y-9-2003-THI	0	0	0	N	MR. ANISHVARAM , M/S HANSAWANI FILMS, KOCHI 25 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423765	58	VETRIPPAYANAM	2014	120	5	CIL-1-Y-9-2013-THI	0	0x0000A2CE00000000	2014-02-10 00:00:00	SRI. S. SARALATHAN, M/S. YAAZHINI FILMS, KODAMABAKKAM, CHENNAI.	12	0	0	CIL-7-2013-THI	0	0	0	Y	SRI. S. SARALATHAN, M/S. YAAZHINI FILMS, RODAMBAKKAM, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423766	49	FIVE STAR HOSPITAL	1997	120	5	CIL-1-Y-99-1997-THI	0	0x00008BAF00000000	1997-11-27 00:00:00	M/S SCREEN ART PRODUCTIONS	12	0	0	CIL/95/1997-THI	0	0	0	Y	M/S SCREEN ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423767	44	HELLO HYDERABAD	2000	120	8	CIL-10-11-2000-HYD	0	0x00008EF100000000	2000-03-10 00:00:00	SRI KANTHILAL SUGANDHI.	12	0	0	CIL-10-11-2000-HYD	0	0	0	N	SRI KANTHILAL SUGANDHI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423768	67	DEHATI	2005	120	1	CIL-10-2005-CUT	0	0x0000961F00000000	2005-03-22 00:00:00	KHAN BROTHERS FILM PRODUCTIONS, BHB COLONY, BBSR	12	0	0	CIL/10/2005-CUT	0	0	0	N	RIYAZ KHAN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423769	53	PREMA RUTU ASILRE	2006	120	1	CIL-10-2006-CUT	0	0x000097DF00000000	2006-06-13 00:00:00	M/S BRUJRAJ MOVIES, CUTTACK	12	0	0	CIL/10/2006-CUT	0	0	0	N	BINAYA KUMAR NAIK	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423770	53	IDIOT	2012	121	1	CIL-10-2012-CUT	0	0x0000A06B00000000	2012-06-09 00:00:00	SUNIL KUMAR PANDA	12	0	0	CIL/10/2012-CUT	0	0	0	N	SUNIL KUMAR PANDA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423771	59	BEJAWADA POLICE STATION	2002	122	8	CIL-10-23-2002-HYD	0	0x000091C900000000	2002-03-08 00:00:00	SMT D NIRMALA	12	0	0	CIL/23/2002-HYD	0	0	0	Y	SMT D NIRMALA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423772	59	SUNDARAKAANDA	2008	120	8	CIL-10-24-2008-HYD	0	0x00009A3A00000000	2008-02-06 00:00:00	SMT. K APARNA	12	0	0	CIL-10-24-2008-HYD	0	0	0	Y	SMT. K APARNA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423773	59	AEATAN	1996	122	8	CIL-10-301996-HYD	0	0x00008A0C00000000	1996-10-04 00:00:00	SHRI  V RAMANA MURTHY A SMT HEMALATHA	12	0	0	CIL-10-301996-HYD	0	0	0	Y	SHRI  V RAMANA MURTHY A SMT HEMALATHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423774	59	4 BOYS	2007	122	8	CIL-10-37-2007-HYD	0	0x000098E100000000	2007-02-26 00:00:00	SHRI YOUSUF QUADRI, V.RAJASEKHAR & V.SHASHI VARMA	12	0	0	CIL/37/2007-HYD	0	0	0	Y	SHRI YOUSUF QUADRI, V.RAJASEKHAR & V.SHASHI VARMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423775	59	10 THE STANGERS	2005	122	8	CIL-10-58-2005-HYD.	0	0x0000964400000000	2005-04-28 00:00:00	SHRI M. SURESH	12	0	0	CIL-10-58-2005-HYD	0	0	0	Y	SHRI M. SURESH	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423776	59	OPERATION DURYODHANA	2007	122	8	CIL-10-81-2007-HYD	0	0x0000993D00000000	2007-05-29 00:00:00	NOT READABLE	12	0	0	CIL/81/2007-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423777	59	NOT READABLE 	1998	122	8	CIL-10-98-1998-HYD	0	0x00008D3600000000	1998-12-23 00:00:00	NOT READABLE 	12	0	0	CIL-10-98-1998-HYD	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423778	59	RAMALAYAM VEEDHILO BALU MADHUMATHI	2006	120	8	CIL-101-163-2006-HYD	0	0x0000984A00000000	2006-09-28 00:00:00	SHRI K S SRINIVAS RAO	12	0	0	CIL/163/2006-HYD	0	0	0	Y	SHRI K S SRINIVAS RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423779	59	AASALA SANDADI	1997	120	8	CIL-102-110-1997-HYD	0	0x00008BCF00000000	1997-12-29 00:00:00	RANGARAJU	12	0	0	CIL/110/1997-HYD	0	0	0	N	RANGARAJU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423780	59	BALA	2006	120	8	CIL-104-164-2006-HYD	0	0x0000985000000000	2006-10-04 00:00:00	SHRI N BALAKEISHNA REDDY	12	0	0	CIL/104/164/2006-HYD	0	0	0	Y	SHRI N BALAKEISHNA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423781	59	NAA ANEVAADU OKARUNTE CHALU	2008	120	8	CIL-105-248-2008-HYD	0	0x00009B5F00000000	2008-11-25 00:00:00	RAM PRASHANTH REDDY	12	0	0	CIL/248/2008-HYD	0	0	0	N	RAM PRASHANTH REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423782	59	YAMA KETUGADU	2008	120	8	CIL-107-253-2008-HYD	0	0x00009B6100000000	2008-11-27 00:00:00	SHRI THOTA VENKATESWARA RAO	12	0	0	CIL-107-253-2008-HYD	0	0	0	Y	SHRI THOTA VENKATESWARA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423783	59	BANGARUKONDA	2007	120	8	CIL-109-167-2007-HYD	0	0x000099F500000000	2007-11-29 00:00:00	SHRI K SRINIVASA RAO	12	0	0	CIL-109-167-2007-HYD	0	0	0	N	SHRI K SRINIVASA RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423784	59	SAINIKUDU	1997	122	8	CIL-11-111-1997-HYD	0	0x00008BC300000000	1997-12-17 00:00:00	SMT S INDIRA	12	0	0	CIL/111/1997-HYD	0	0	0	N	SMT S INDIRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423785	59	NOT READABLE 	2005	120	8	CIL-11-15-2005-HYD	0	0x000095F300000000	2005-02-06 00:00:00	SMT. G. V. S. SUVERSHA	12	0	0	CIL-11-15-2005-HYD	0	0	0	Y	SMT. G. V. S. SUVERSHA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423786	58	KATHAL VESNILA	2000	120	8	CIL-11-19-2000-HYD	0	0x00008F0300000000	2000-03-28 00:00:00	NOT READABLE 	12	0	0	CIL-11-19-2000-HYD	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423787	42	ARJUN	2006	122	1	CIL-11-2005-CUT	0	0x000097DE00000000	2006-06-12 00:00:00	NOT READABLE	13	0	0	CIL-11-2005-CUT	0	0	0	N	NOT READABLE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423788	82	COOLIE	2005	120	1	CIL-11-2005-CUT (2)	0	0x0000962F00000000	2005-04-07 00:00:00	MA VAISHNO FILMS	12	0	0	CIL-11-2005-CUT	0	0	0	N	SMRUTI RANJAN ROUT.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423789	53	MATRIC FAIL	2012	121	1	CIL-11-2012-CUT	0	0x0000A06D00000000	2012-06-11 00:00:00	BIJAY KANDOI	12	0	0	CIL/11/2012-CUT	0	0	0	N	BIJAY KANDOI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423790	59	VOORU MASADI RAA	2002	122	8	CIL-11-30-2002-HYD	0	0x000091CE00000000	2002-03-13 00:00:00	SHRI R NARAYANA MURTHI	12	0	0	CIL-11-30-2002-HYD	0	0	0	N	SHRI R NARAYANA MURTHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423791	59	WARNING	1996	122	8	CIL-11-32-1996-HYD	0	0x00008A4900000000	1996-12-04 00:00:00	SHRI CH.SRINIVASA RAO	12	0	0	CIL/32/1996-HYD	0	0	0	N	SHRI CH.SRINIVASA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423792	59	CRSY THAMMUDU	2001	122	8	CIL-11-36-2001-HYD	0	0x0000907700000000	2001-04-04 00:00:00	SHRI R SATYANARAYAN AND SHRI R SREENIVASA RAO	12	0	0	CIL/11/36/2001	0	0	0	N	SHRI R SATYANARAYAN AND SHRI R SREENIVASA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423793	59	NAGARAN	2008	122	8	CIL-11-46-2008-HYD	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI M V CHOWDARY & M ANJIBABU	12	0	0	CIL/46/2008-HYD	0	0	0	Y	SHRI M V CHOWDARY & M ANJIBABU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423794	59	ADAVI RANMUDU	2004	122	8	CIL-11-51-2004-HYD	0	0x000094EA00000000	2004-05-17 00:00:00	SHRI A. CHANTI	12	0	0	CIL-11-51-2004-HYD	0	0	0	Y	SHRI A. CHANTI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423795	59	10TH  CLASS	2006	122	8	CIL-11-53-2006-HYD	0	0x0000979A00000000	2006-04-05 00:00:00	SHRI P V SHYAM PRASAD	12	0	0	CIL-11-53-2006-HYD	0	0	0	N	SHRI P V SHYAM PRASAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423796	59	GOOD NIGHT 	1999	122	8	CIL-11-55-1999-HYD	0	0x00008E1E00000000	1999-08-12 00:00:00	SHRI NATTI KUMAR 	12	0	0	CIL-11-55-1999-HYD	0	0	0	Y	SHRI NATTI KUMAR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423797	59	NOT READABLE 	2001	120	8	CIL-11-90-2001-HYD	0	0x0000907200000000	2001-03-30 00:00:00	NOT READABLE 	12	0	0	CIL-11-90-2001-HYD	0	0	0	Y	NOT READABLE `	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423798	59	NOT READABLE 	1998	122	8	CIL-11-96-1998-HYD	0	0x00008D3E00000000	1998-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-11-96-1998-HYD	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423799	59	ANDAMAINA AADDAM	2008	120	8	CIL-111-249-2008-HYD	0	0x00009B6700000000	2008-12-03 00:00:00	S/SHRI J RAMANA MURTHY & P. PITCHI REDDY	12	0	0	CIL-111-249-2008-HYD	0	0	0	Y	SHRI J RAMANA MURTHY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423800	59	SANDADI	2008	120	8	CIL-112-250-2008-HYD	0	0x00009B6700000000	2008-12-03 00:00:00	SHRI CH. SUDHAKAR BABU	12	0	0	CIL-112-250-2008-HYD	0	0	0	Y	SHRI CH. SUDHAKAR BABU	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423801	59	CHAKRI	2006	120	8	CIL-113-183-2006-HYD	0	0x0000987300000000	2006-11-08 00:00:00	SHRI MADHUSUDHAN REDDY	12	0	0	CIL/113/183/2006-HYD	0	0	0	Y	SHRI MADHUSUDHAN REDDY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423802	59	MAHARAJASRI	2007	120	8	CIL-113-196-2007-HYD	0	0x00009A0000000000	2007-12-10 00:00:00	SHRI DAMAALAPATI SRINIVASA RAO.	12	0	0	CIL-113-196-2007-HYD	0	0	0	Y	SHRI DAMAALAPATI SRINIVASA RAO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423803	59	AVM'S LEADER	2009	120	8	CIL-114-236-2009-HYD	0	0x00009CE900000000	2009-12-24 00:00:00	M/S AVM PRODUCTIONS	12	0	0	CIL/236/2009-HYD	0	0	0	Y	SHRI M S GUHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423804	59	CHEDUGUDU	2008	120	8	CIL-116-241-2008-HYD	0	0x00009B6E00000000	2008-12-10 00:00:00	SHRI BHEEMINENI THIRUPATHAIAN	12	0	0	CIL/241/2008-HYD	0	0	0	Y	SHRI BHEEMINENI THIRUPATHAIAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423805	59	AADHI LAKSHMI	2006	120	8	CIL-117-189-2006-HYD	0	0x0000987A00000000	2006-11-15 00:00:00	SHRI YELLAMARAJU SURESH	12	0	0	CIL/189/2006-HYD	0	0	0	Y	SHRI YELLAMARAJU SURESH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423806	59	MATALLI GANGAMMA	1997	120	8	CIL-12-11-1997-HYD	0	0x00008A9100000000	1997-02-14 00:00:00	SHR R. VENKATESWAMY	12	0	0	CIL-12-11-1997-HYD	0	0	0	Y	SHR R. VENKATESWAMY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423807	53	MOMANA KHALI TERI PAIEN	2005	122	1	CIL-12-2005-CUT	0	0x0000963500000000	2005-04-13 00:00:00	PRAFULLA KR. MOHANTY, 42, KHARABEL NAGAR, BBSR	12	0	175	CIL-12-2005-CUT	0	0	0	N	PRAFULLA KR. MOHANTY, 42, KHARABEL NAGAR, BBSR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423808	42	SATVER JOY	2006	120	1	CIL-12-2006-CUT	0	0x0000980900000000	2006-07-25 00:00:00	NOT READABLE	13	0	0	CIL-12-2006-CUT	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423809	53	RANGILA TOKA	2012	121	1	CIL-12-2012-CUT	0	0x0000A09800000000	2012-07-24 00:00:00	PRAVASH CHANDRA ROUT	12	0	0	CIL/12/2012-CUT	0	0	0	N	PRAVASH CHANDRA ROUT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423810	59	ANDAMAINA NANASULO 	2008	120	8	CIL-12-30-2008-HYD	0	0x00009A4100000000	2008-02-13 00:00:00	SHRI . S. V. BABU	12	0	0	CIL-12-30-2008-HYD	0	0	0	Y	SHRI . S. V. BABU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423811	59	JULAAIE	2007	121	8	CIL-12-36-2007-HYD	0	0x000098F700000000	2007-03-20 00:00:00	SHRI CH. NAGESWARA RAO	12	0	0	CIL-12-36-2007-HYD	0	0	0	Y	SHRI CH. NAGESWARA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423812	59	AMMO PIXIROLLU	2008	122	8	CIL-12-44-2008-HYD	0	0x00009A5600000000	2008-03-05 00:00:00	SHRI M. ESWAR	12	0	0	CIL-12-44-2008-HYD	0	0	0	N	SHRI M. ESWAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423813	59	prasthanan	2010	122	8	CIL-12-54-2010-HYD	0	0x00009D5800000000	2010-04-14 00:00:00	SHRI VALLABHNENI VASU BABU	12	0	0	CIL-12-54-2010-HYD	0	0	0	Y	SHRI VALLABHNENI VASU BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423814	59	NOT READABLE 	2006	122	8	CIL-12-65-2006-HYD	0	0x0000982700000000	2006-08-24 00:00:00	NOT READABLE 	12	0	0	CIL-12-65-2006-HYD	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423815	59	bhapra	2005	122	8	CIL-12-69-2005-HYD	0	0x000096E900000000	2005-10-10 00:00:00	NOT READABLEc	12	0	0	CIL-12-69-2005-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423816	59	LOOKS 	2005	122	8	CIL-12-75-2005-HYD	0	0x0000967900000000	2005-06-20 00:00:00	SHRI D. SRINIWAS 	12	0	0	CIL/12/75/2005	0	0	0	Y	SHRI D. SRINIWAS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423817	59	SEETHAKOKA CHILUKA	2006	122	8	CIL-13-100-2006-HYD	0	0x000097EF00000000	2006-06-29 00:00:00	NOT READABLE 	12	0	0	CIL-13-100-2006-HYD	0	0	0	Y	NOT READABLE `	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423818	59	NIDHI	1998	120	8	CIL-13-14-1998-HYD	0	0x00008C0A00000000	1998-02-26 00:00:00	SHRI PRAFULA GHOLKAR & SMT. VINDHYA	12	0	0	CIL-13-14-1998-HYD	0	0	0	N	SHRI PRAFULA GHOLKAR & SMT. VINDHYA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423819	59	BOYFRIEND	2008	121	8	CIL-13-19-2008-HYD	0	0x00009A4F00000000	2008-02-27 00:00:00	SHRI K KRISHNA PRASAD	12	0	0	CIL-13-19-2008-HYD	0	0	0	N	SHRI K KRISHNA PRASAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423820	53	MAA KANDE AAJI PUTA PAIMA	2005	120	1	CIL-13-2005-CUT	0	0x0000965600000000	2005-05-16 00:00:00	DAMODARPUR MOTIGANJ, BALASORE	12	0	0	CIL-13-2005-CUT	0	0	0	N	DHRUBA CHANDRA RANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423821	64	CHACHA  BHATIJA	2006	120	1	CIL-13-2006-CUT	0	0x0000980C00000000	2006-07-28 00:00:00	M/S VIAJY LAKMI INTERNATIONAL KOLKATA13	12	0	0	CIL/13/2006-CUT	0	0	0	N	GUNIL KUMAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423822	64	CHACHA  BHATIJA	2006	120	1	CIL-13-2006-CUT (2)	0	0x0000980C00000000	2006-07-28 00:00:00	M/S VIJAYLAXMI INTERNATIONAL, KOLKATA	12	0	0	CIL/13/2006-CUT	0	0	0	N	GUNIL KUMAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423823	53	MATHARE DEI PATA ODHANI 	2012	121	1	CIL-13-2012-CUT	0	0x0000A0A900000000	2012-08-10 00:00:00	MR ANAM CHARAN SAHOO 	12	0	0	CIL/13/2012-CUT 	0	0	0	N	MR ANAM CHARAN SAHOO 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423824	44	KARMYUDH	2008	121	8	CIL-13-29-2008-HYD	0	0x00009A4300000000	2008-02-15 00:00:00	SHRI RAJESH KUMAR	13	0	0	CIL/13/29/2008-HYD	0	0	0	Y	SHRI RAJESH KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423826	59	FEBRUARY 14 NECKLACE ROAD	2000	122	8	CIL-13-66-2000-HYD	0	0x00008F8E00000000	2000-08-14 00:00:00	NOT READABLE	12	0	0	CIL/66/2000-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423827	59	NOT READABLE	2005	122	8	CIL-13-71-2005-HYD	0	0x0000965800000000	2005-05-18 00:00:00	SHRI CH. VENKATA RAO 	12	0	0	CIL/13/71/2005	0	0	0	Y	SHRI CH. VENKATA RAO 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423828	59	POKIRI	2006	122	8	CIL-13-71-2006-HYD	0	0x000097AD00000000	2006-04-24 00:00:00	SHRIP JAGANNADH	12	0	0	CIL-13-71-2006-HYD	0	0	0	Y	SHRIP JAGANNADH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423829	44	YEH SAMAA	2001	122	8	CIL-13-81-2001-HYD	0	0x000090DB00000000	2001-07-13 00:00:00	SHRI U. G. NARAYANA RAO	12	0	0	CIL-13-81-2001-HYD	0	0	0	Y	SHRI U. G. NARAYANA RAO	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423830	59	MOGUDS PELLANS 	2005	120	8	CIL-133-199-2005-HYD	0	0x000096FA00000000	2005-10-27 00:00:00	SHRI V RAO KOTESWARA RAO	12	0	0	CIL-133-199-2005-HYD	0	0	0	Y	`SHRI V RAO KOTESWARA RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423831	59	NEEDA 	2005	120	8	CIL-134-193-2005-HYD	0	0x000096FB00000000	2005-10-28 00:00:00	SHRI P.V.RAMI REDDY	12	0	0	CIL/134/193/2005	0	0	0	N	SHRI P.V.RAMI REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423832	59	GLAMOUR PILLA GAYYALI PELLAN	2007	122	8	CIL-14-116-2007-HYD	0	0x0000997800000000	2007-07-27 00:00:00	NOT READABLE	13	0	0	CIL-14-116-2007-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423833	42	SWAMIR DEYA SINDUR 	2005	120	1	CIL-14-2005-CUT	0	0x0000966700000000	2005-06-02 00:00:00	SRI SHANKAR LAL MUNDHRA 	12	0	0	CIL/14/2005-CUT 	0	0	0	N	SHRI  SANJIV MUNDHRA, FAVOURITE SECU. PVT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423834	53	DE NAA SHAKTI DE	2006	120	1	CIL-14-2006-CUT	0	0x0000980C00000000	2006-07-28 00:00:00	M/S MAHADEV FILMS, BBSR	12	0	0	CIL/14/2006-CUT	0	0	0	N	PRAMOD SWAIN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423835	53	BAD GIRL 	2012	121	1	CIL-14-2012-CUT	0	0x0000A0BA00000000	2012-08-27 00:00:00	PRABHAT KUMAR PRADHAN 	12	0	0	CIL/14/2012-CUT 	0	0	0	N	PRABHAT KUMAR PRADHAN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423836	59	AKKUM  BAKKUM 	1996	120	8	CIL-14-22-1996-HYD	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI K. SREENIVASA REDDY 	12	0	0	CIL-14-22-1996-HYD	0	0	0	Y	SHRI K. SREENIVASA REDDY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423837	59	NOT READABLE 	2004	120	8	CIL-14-23-2004-HYD	0	0x0000948A00000000	2004-02-11 00:00:00	SHRI J MAGE SHUBHAM	12	0	0	CIL-14-23-2004-HYD	0	0	0	Y	SHRI J MAGE SHUBHAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423838	59	MESTHRI	2009	122	8	CIL-14-50-2009-HYD	0	0x00009BC100000000	2009-03-03 00:00:00	SHRI K RAMAKRISHNA PRASAD	12	0	0	CIL/56/2009-HYD	0	0	0	N	SHRI K RAMAKRISHNA PRASAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423839	59	SIMHA 	2010	122	8	CIL-14-60-2010-HYD	0	0x00009D6400000000	2010-04-26 00:00:00	SHRI P.S.R. K. PRASAD 	12	0	0	CIL-14-60-2010-HYD	0	0	0	Y	SHRI P.S.R. K. PRASAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423840	59	VEERABHADRA	2006	122	8	CIL-14-72-2006-HYD	0	0x000097AF00000000	2006-04-26 00:00:00	SHRI AMBICA KRISHNA	12	0	0	CIL-14-72-2006-HYD	0	0	0	N	SHRI AMBICA KRISHNA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423841	59	GHARSHANAA	2004	122	8	CIL-14-74-2004-HYD	0	0x0000953000000000	2004-07-26 00:00:00	SHRI S. THANU & SHRI C. VENKATA RAJU	12	0	0	CIL-14-74-2004-HYD	0	0	0	Y	M/S. SRI GITHA INTERNATIONAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423842	59	MAMODU	2005	120	8	CIL-141-181-2005-HYD	0	0x0000970C00000000	2005-11-14 00:00:00	SHRI P. RAO REDDY	12	0	0	CIL-141-181-2005-HYD	0	0	0	Y	SHRI P. RAO REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423843	59	ADAVI BIDDALU	2006	122	8	CIL-15-102-2006-HYD	0	0x000097FC00000000	2006-07-12 00:00:00	SHRI R. NARAYANA MURTHY	12	0	0	CIL-15-102-2006-HYD	0	0	0	Y	SHRI R. NARAYANA MURTHY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423844	44	SALAKHEN	1998	120	8	CIL-15-16-1998-HYD	0	0x00008C0F00000000	1998-03-03 00:00:00	SHRI RAJIV TOLANI	12	0	0	CIL/16/1998-HYD	0	0	0	Y	SHRI RAJIV TOLANI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423845	53	NOT READABLE	2005	120	1	CIL-15-2005-CUT	0	0x0000966800000000	2005-06-03 00:00:00	RAJSHRI PRODUCTIONS PVT LTD, MUMBAI	12	0	0	CIL/15/2005-CUT	0	0	0	N	KAMAL KUMAR BARJATYA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423846	53	LOVE	2006	120	1	CIL-15-2006-CUT	0	0x0000982000000000	2006-08-17 00:00:00	M/S JWALAMUKHI FILMS, BBSR	12	0	0	CIL/15/2006-CUT	0	0	0	N	BHARAT BHANJDEO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423847	82	NOT READABLE 	2015	121	1	CIL-15-2012-CUT	0	0x0000A45F00000000	2015-03-18 00:00:00	NOT READABLE 	12	0	0	CIL-15-2012-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423848	59	KANYA	2001	122	8	CIL-15-35-2001-HYD	0	0x0000909400000000	2001-05-03 00:00:00	SHRI K. NAGARJUNA REDDY	12	0	0	CIL-15-35-2001-HYD	0	0	0	Y	SHRI K. NAGARJUNA REDDY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423849	59	BHADRADRI	2008	122	8	CIL-15-40-2008-HYD	0	0x00009A5500000000	2008-03-04 00:00:00	SHRI M.SHIVAKUMAR	12	0	0	CIL/15/40/2008-HYD	0	0	0	Y	SHRI M.SHIVAKUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423850	44	LOAFER	1996	122	8	CIL-15-42-1996-HYD	0	0x0000898A00000000	1996-05-27 00:00:00	SHRI SURINDER KAPOOR	12	0	0	CIL/42/96-HYD	0	0	0	N	SHRI SURINDER KAPOOR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423851	59	ABO AADAVALLS	2008	122	8	CIL-15-50-2008-HYD	0	0x00009A9D00000000	2008-05-15 00:00:00	SHRI ASHKOK REDDY	12	0	0	CIL-15-50-2008-HYD	0	0	0	Y	SHRI ASHKOK REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423852	59	BANGAARAM	2006	122	8	CIL-15-74-2006-HYD	0	0x000097B000000000	2006-04-27 00:00:00	SHRI A.M. RATHNAM	12	0	0	CIL-15-74-2006-HYD	0	0	0	Y	SHRI A.M. RATHNAM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423853	59	NOT READABLE 	2000	122	8	CIL-15-77-2000-HYD	0	0x00008FB800000000	2000-09-25 00:00:00	SHRI THOTA RAMESH	12	0	0	CIL/77/2000-HYD	0	0	0	N	SHRI THOTA RAMESH	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423854	59	NISHABDHANNI CHEDIDHAI	2003	122	8	CIL-15-81-2003-HYD	0	0x000093C800000000	2003-08-01 00:00:00	SHRI A. RAVI CHANDRA PRAKASH	12	0	0	CIL-15-81-2003-HYD	0	0	0	Y	SHRI A. RAVI CHANDRA PRAKASH	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423855	45	NAANU NEENU JODI	2007	120	4	CIL-154-2007-BAN	0	0x000099ED00000000	2007-11-21 00:00:00	M/S RASARI PRODUCTIONS, BANGALORE	12	0	0	CIL-154-2007-BAN	0	0	0	Y	M/S RASARI PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423856	59	NAYUDAMMA	2006	121	8	CIL-16-115-2006-HYD	0	0x0000980300000000	2006-07-19 00:00:00	SHRI M RAMAKRISHNA	12	0	0	CIL-16-115-2006-HYD	0	0	0	Y	SHRI M RAMAKRISHNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423857	59	ADIRINDI GURU	1997	120	8	CIL-16-14-1997-HYD	0	0x00008A9C00000000	1997-02-25 00:00:00	SHRI M. MADHA	12	0	0	CIL-16-14-1997-HYD	0	0	0	Y	SHRI M. MADHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423858	59	NAGA SAKTHI	1998	120	8	CIL-16-19-1998-HYD	0	0x00008C1200000000	1998-03-06 00:00:00	SMT K.KANTHA	12	0	0	CIL/16/19/1998	0	0	0	N	SMT K.KANTHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423859	59	NOT READABLE 	1996	120	8	CIL-16-1987-1996-HYD	0	0x0000894800000000	1996-03-22 00:00:00	SHRI P. RAJA BABU	12	0	0	CIL-16-1987-1996-HYD	0	0	0	Y	SHRI P. RAJA BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423860	53	ARJUN 	2005	122	1	CIL-16-2005-CUT	0	0x0000966C00000000	2005-06-07 00:00:00	MS SAIL BAL LENKA , ASHUTOSH FILMS	12	0	0	CIL/16/2005-CUT 	0	0	0	N	SHRI ASHOK KUMAR LENKA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423861	82	POOJA PAEEN PHULATIE	2006	120	1	CIL-16-2006-CUT	0	0x0000982100000000	2006-08-18 00:00:00	M/S. PUTTY PRODUCTIONS BBSR	12	0	0	CIL-16-2006-CUT	0	0	0	N	MS. PADMINI PUTTY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423862	53	CHANDA NA TAME TARA	2012	121	1	CIL-16-2012-CUT	0	0x0000A0D100000000	2012-09-19 00:00:00	CHITTARANJAN PRUSTY	12	0	0	CIL/16/2012-CUT	0	0	0	N	CHITTARANJAN PRUSTY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423863	59	SANKHAARAAVAN	2004	120	8	CIL-16-30-2004-HYD	0	0x000094AD00000000	2004-03-17 00:00:00	SHRI B. BHUVANESWARA REDDY.	12	0	0	CIL-16-30-2004-HYD	0	0	0	Y	SHRI B. BHUVANESWARA REDDY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423864	59	CHAPTER6	2010	121	8	CIL-16-47-2010-HYD	0	0x00009D6600000000	2010-04-28 00:00:00	SMT. KALYANI.	12	0	0	CIL-16-47-2010-HYD	0	0	0	Y	SMT. KALYANI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423865	59	JOH APPARAO 40+	2008	122	8	CIL-16-54-2008-HYD	0	0x00009A6400000000	2008-03-19 00:00:00	SHRI KUCHIPUDI VENKAT	12	0	0	CIL/54/2008-HYD	0	0	0	N	SHRI KUCHIPUDI VENKAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423866	59	MAMASUTNO	2002	122	8	CIL-16-55-2002-HYD	0	0x0000920D00000000	2002-05-15 00:00:00	SHRI V ANAND PRASAD	12	0	0	CIL/55/2002-HYD	0	0	0	Y	SHRI V ANAND PRASAD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423867	59	SAMBA 	2004	122	8	CIL-16-58-2004-HYD	0	0x000094FF00000000	2004-06-07 00:00:00	M/S KODALI MOVIES PVT LTD	12	0	0	CIL/58/2004-HYD 	0	0	0	N	M/S KODALI MOVIES PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423868	59	MANMADHARA VULAKOBAN 	2005	122	8	CIL-16-79-2005-HYD	0	0x0000967200000000	2005-06-13 00:00:00	NOT READABLE 	12	0	0	CIL/79/2005-HYD 	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423869	59	LOVE IN KHAJURA 	2000	122	8	CIL-16-80-2000-HYD	0	0x00008FBB00000000	2000-09-28 00:00:00	SHRI NATTI KUMAR 	12	0	0	CIL/80/2000-HYD 	0	0	0	N	SHRI NATTI KUMAR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423870	59	VALLIDDARI VAYASU PADAHARE	2006	122	8	CIL-17-107-2006-HYD	0	0x0000980300000000	2006-07-19 00:00:00	SHRI M KUMARASWAMY, DR. SURESH YELLAPPA & R VENKATESH	12	0	0	CIL/107/2006-HYD	0	0	0	N	SHRI M KUMARASWAMY, DR. SURESH YELLAPPA & R VENKATESH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423871	59	PICNIC	2001	122	8	CIL-17-112-2001-HYD	0	0x0000912100000000	2001-09-21 00:00:00	SHRI YADHA KRISHNA MURTHY	12	0	0	CIL/112/2001-HYD	0	0	0	N	SHRI YADHA KRISHNA MURTHY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423872	59	'' B H A G A V A N ''	2005	121	8	CIL-17-117-2005-HYD	0	0x0000969C00000000	2005-07-25 00:00:00	SHRI R. V. REDDY	12	0	0	CIL/17/117/2005	0	0	0	N	SHRI R. V. REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423873	59	SIDDAM DENIKAINA READY 	2005	120	8	CIL-17-16-2005-HYD	0	0x0000960200000000	2005-02-21 00:00:00	SHRI P SATYANARAYANA REDDY 	12	0	0	CIL/17/16/2005-HYD 	0	0	0	Y	SHRI P SATYANARAYANA REDDY 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423874	59	MAAVIDAKULU	1998	120	8	CIL-17-20-1998-HYD	0	0x00008C1E00000000	1998-03-18 00:00:00	SHRI J BHAGAWAN & D V V DANAYYA	12	0	0	CIL/20/98-HYD	0	0	0	N	SHRI J BHAGAWAN & D V V DANAYYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423875	59	PREMABHISHEKAM (VEEDIKI CANCER LEEM)	2008	122	8	CIL-17-47-2008-HYD	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI K VENUMADHAV	12	0	0	CIL/47/2008-HYD	0	0	0	N	SHRI K VENUMADHAV	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423876	58	NOT READABLE 	2001	122	8	CIL-17-57-2001-HYD	0	0x0000909C00000000	2001-05-11 00:00:00	NOT READABLE 	13	0	0	CIL-17-57-2001-HYD	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423877	59	PELLI KOSAN	2005	122	8	CIL-18-124-2005-HYD	0	0x000096A400000000	2005-08-02 00:00:00	NOT READABLE	12	0	0	CIL/124/2005-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423878	59	SIVAIAH	1998	120	8	CIL-18-22-1998-HYD	0	0x00008C2300000000	1998-03-23 00:00:00	D RAMANAIDU	12	0	0	CIL/22/1998-HYD	0	0	0	N	D RAMANAIDU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423879	67	mera aaviba	1980	120	8	CIL-18-26-1996-HYD	0	0x0000735700000000	1980-11-04 00:00:00	SHRI M. KRISHNA	12	0	0	CIL-18-26-1996-HYD	0	0	0	N	SHRI M. KRISHNA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423880	59	YUVARAJU 	2000	120	8	CIL-18-27-2000-HYD	0	0x00008F1300000000	2000-04-13 00:00:00	SHRI BURUGUPALLI SIVARAMAKRISHNA 	12	0	0	CIL/27/2000-HYD 	0	0	0	N	SHRI BURUGUPALLI SIVARAMAKRISHNA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423881	59	JAI	2004	120	8	CIL-18-32-2004-HYD	0	0x000094B400000000	2004-03-24 00:00:00	SHRI DHARMA TEJA	12	0	0	CIL-18-32-2004-HYD	0	0	0	Y	SHRI DHARMA TEJA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423882	44	MAIN HOON GAMBLER	2008	122	8	CIL-18-48-2008-HYD	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI IRFAN FARIDI	13	0	0	CIL/48/2008-HYD	0	0	0	N	SHRI IRFAN FARIDI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423883	44	MAIN HOON GAMBLER	2008	122	8	CIL-18-48-2008-HYD (2)	0	0x00009A5E00000000	2008-03-13 00:00:00	SHRI IFRAN FARIDI	13	0	0	CIL/48/2008-HYD	0	0	0	N	SHRI IFRAN FARIDI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423884	59	JAYAM	2002	122	8	CIL-18-66-2002-HYD	0	0x0000922900000000	2002-06-12 00:00:00	SHRI. DGARMA TEJA	12	0	0	CIL-18-66-2002-HYD	0	0	0	Y	SHRI. DGARMA TEJA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423885	44	KAL KA NAWAB	2007	122	8	CIL-18-68-2007-HYD	0	0x0000991C00000000	2007-04-26 00:00:00	SHRI K HARISHANKAR GOUD	12	0	0	CIL-18-68-2007-HYD	0	0	0	N	SHRI K HARISHANKAR GOUD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423886	59	PREMA SANDADI	2001	122	8	CIL-19-128-2001-HYD	0	0x0000913B00000000	2001-10-17 00:00:00	NOT READABLE	12	0	0	CIL/128/2001-HDY	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423887	59	KORUKUNDA PRIYUDU	1997	120	8	CIL-19-20-1997-HYD	0	0x00008AAB00000000	1997-03-12 00:00:00	SMT. D. VENKATARAMANA	12	0	0	CIL-19-20-1997-HYD	0	0	0	Y	SMT. D. VENKATARAMANA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423888	44	SISKIYAN 	2001	122	8	CIL-19-58-2001-HYD	0	0x0000909F00000000	2001-05-14 00:00:00	SHRI P RAMA KRISHNA GOUD 	13	0	0	CIL/58/2001-HYD	0	0	0	N	SHRI P RAMA KRISHNA GOUD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423889	59	SARADA BULLODU	1996	120	8	CIL-19-60-1996-HYD	0	0x000089B400000000	1996-07-08 00:00:00	NOT READABLE	12	0	0	CIL-19-60-1996-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423890	59	SAARDA BULLODU	1996	122	8	CIL-19-60-1996-HYD (2)	0	0x000089B500000000	1996-07-09 00:00:00	SHRI. T. TEIVIKIORAN RAO	12	0	0	CIL-19-60-1996-HYD 	0	0	0	Y	SHRI. T. TEIVIKIORAN RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423891	59	SARADA BULLODU	1996	122	8	CIL-19-60-1996-HYD (3)	0	0x000089B400000000	1996-07-08 00:00:00	SHRI T. TRIVAIKRAM RAO	12	0	0	CIL-19-60-1996-HYD	0	0	0	Y	SHRI T. TRIVAIKRAM RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423892	59	N T R NAGAR	2000	122	8	CIL-19-93-2000-HYD	0	0x00008FD600000000	2000-10-25 00:00:00	SHRI J V MOHAN GOUD.	12	0	0	CIL/93/2000-HYD	0	0	0	N	SHRI J V MOHAN GOUD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423893	59	SOMETHING SPECIAL	2006	122	8	CIL-19-98-2006-HYD	0	0x000097C300000000	2006-05-16 00:00:00	SHRI K.SRINIVARA RAJA	12	0	0	CIL-19-98-2006-HYD	0	0	0	Y	SHRI K.SRINIVARA RAJA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423894	58	THAYAGAM	1996	122	3	CIL-2-0002-1996-MAD	0	0x0000890200000000	1996-01-12 00:00:00	NOT READABLE	12	0	0	CIL/8/1996-MAD	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423895	59	NATHRU BHOOMI	1996	122	3	CIL-2-0004-1996-MAD	0	0x0000891300000000	1996-01-29 00:00:00	M/S SRI SARNAM AYYAPPA FILMS, 	13	0	0	CIL-2-0004-1996-MAD	0	0	0	N	M/S SRI SARNAM AYYAPPA FILMS, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423896	58	KING	1996	122	3	CIL-2-0006-1996-MAD	0	0x0000892200000000	1996-02-13 00:00:00	M/S SRI SURYA MOVIES	13	0	0	CIL-2-0006-1996-MAD	0	0	0	Y	M/S SRI SURYA MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423897	58	MUSTAFAA	1996	122	3	CIL-2-0008-1996-MAD	0	0x0000892400000000	1996-02-15 00:00:00	SHRI. P. G. SRIKANTH	12	0	0	CIL-2-0008-1996-MAD	0	0	0	Y	M/S S. G. CINE ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423898	59	KILLADI BULODU	1996	122	3	CIL-2-0009-1996-MAD	0	0x0000892900000000	1996-02-20 00:00:00	SHRI K. SATYA	12	0	0	CIL-2-0009-1996-MAD	0	0	0	N	M/S SRI SAIBABAB ART PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423899	58	PUDHUKKOTTAYILIRUNDHU SARAVANAN	2003	122	3	CIL-2-001-2004-CHEN	0	0x0000944A00000000	2003-12-09 00:00:00	SHRI S K KRISHNAKANTH	12	0	0	CIL-2-001-2004-CHEN	0	0	0	N	M/S INDIAN THEATRE PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423900	58	THIRUPARCHI 	2005	122	3	CIL-2-001-2005-CHEN	0	0x000095D800000000	2005-01-10 00:00:00	MS/ SUPER GOOD FILMS P LTD.	12	0	0	CIL/3/2005-CHEN 	0	0	0	Y	MS/ SUPER GOOD FILMS P LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423901	58	KRISHNA	1996	122	3	CIL-2-0010-1996-MAD	0	0x0000892F00000000	1996-02-26 00:00:00	SMT SHARNAZ BALAKRISHNAN	12	0	0	CIL/33/1996-MAD	0	0	0	N	M/S UNIQUE CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423902	49	HIT LIST	1996	122	3	CIL-2-0011-1996-MAD	0	0x0000893100000000	1996-02-28 00:00:00	SHRI P. M. AMER	12	0	0	CIL-2-0011-1996-MAD	0	0	0	Y	M/S PRACOCK VISIONS	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423903	49	NOT READABLE	1996	122	3	CIL-2-0012-1996-MAD	0	0x0000893200000000	1996-02-29 00:00:00	NOT READABLE	12	0	0	CIL-2-0012-1996-MAD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423904	49	DOMINIC PRESENTATION	1996	122	3	CIL-2-0013-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	NOT READABLE 	12	0	0	CIL-2-0013-1996-MAD	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423905	58	DEVA BAGAN	1996	122	3	CIL-2-0016-1996-MAD	0	0x0000898200000000	1996-05-19 00:00:00	M/S VISHW FILMS, INTERNATIONAL 	12	0	0	CIL-2-0016-1996-MAD	0	0	0	Y	M/S VISHW FILMS, INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423906	58	CIRAL CHAALAI	1996	122	3	CIL-2-0017-1996-MAD	0	0x0000895500000000	1996-04-04 00:00:00	SHRI S. THANU	12	0	0	CIL/2/0017/96	0	0	0	N	M/S KALAIPPULI INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423907	58	PUDHU NILAVU 	1996	122	3	CIL-2-0019-1996-MAD	0	0x0000895E00000000	1996-04-13 00:00:00	SHRI VISHNU HASAN 	12	0	0	CIL/62/96-MAD 	0	0	0	Y	M/S RAJALAKSHMI CIEN MEDIA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423908	58	THENDRAZ	2004	122	3	CIL-2-002-2004-CHEN	0	0x0000948400000000	2004-02-05 00:00:00	NOT READABLE	12	0	0	CIL-2-002-2004-CHEN	0	0	0	Y	M/S OCCUR PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423909	58	INDIAN	1996	122	3	CIL-2-0022-1996-MAD	0	0x0000896500000000	1996-04-20 00:00:00	SHRI A M RATHNAM	12	0	0	CIL/69/1996-MAD	0	0	0	N	M/S SRI SURYA MOVIES, MADRAS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423910	58	MUKKIA PHAMGAR	1996	122	3	CIL-2-0023-1996-MAD	0	0x0000897500000000	1996-05-06 00:00:00	M/S A. S. INTERNATIONAL 	12	0	0	CIL-2-0023-1996-MAD	0	0	0	Y	M/S A. S. INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423911	59	WWA SATIYAM	1996	122	3	CIL-2-0024-1996-MAD	0	0x0000897600000000	1996-05-07 00:00:00	SHRI K. VENKATESHWARTHGANM	13	0	0	CIL-2-0024-1996-MAD	0	0	0	Y	M/S MAHALAKSHMI PRASANNA CXHITRES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423912	59	NOT READABLE	1996	122	3	CIL-2-0025-1996-MAD	0	0x0000897600000000	1996-05-07 00:00:00	NOT READABLE	12	0	0	CIL-2-0025-1996-MAD	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423913	58	AVADRARA PORGAN	1996	122	3	CIL-2-0028-1996-MAD	0	0x000089A200000000	1996-06-20 00:00:00	M/S SUPER HIT MOVIES, MADRAS	12	0	0	CIL-2-0028-1996-MAD	0	0	0	Y	M/S SUPER HIT MOVIES, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423914	58	VAYASU PASANGA	2004	121	3	CIL-2-003-2004-CHEN	0	0x0000948300000000	2004-02-04 00:00:00	SHRI MUMBAI MAHADEVARAJ	12	0	0	CIL/6/2004-CHEN	0	0	0	N	SHRI MUMBAI MAHADEVARAJ M/S V PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423915	59	DHARRA YUDHA	1996	122	3	CIL-2-0030-1996-MAD	0	0x000089AA00000000	1996-06-28 00:00:00	SHRI KAMALLA BABU	13	0	0	CIL-2-0030-1996-MAD	0	0	0	N	MS. K. K. R. COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423916	58	VITTUKKULLE THIRUVIZHA	1996	122	3	CIL-2-0031-1996-MAD	0	0x000089B000000000	1996-07-04 00:00:00	SHRI V A SANKAR	12	0	0	CIL/94/96-MAD	0	0	0	N	M/S SUNDAR ART FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423917	58	YEN AASAI THANKATCHI	1996	122	3	CIL-2-0032-1996-MAD	0	0x000089B100000000	1996-07-05 00:00:00	SHRI S S RAMASAMY	12	0	0	CIL/97/96-MAD	0	0	0	N	M/S RAAMS MOVIES, MADRAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423918	59	THE GREAT MUSTHAFFA	1996	122	3	CIL-2-0033-1996-MAD	0	0x000089B400000000	1996-07-08 00:00:00	SHRI K.V. KRISHNA RAO	12	0	0	CIL-2-0033-1996-MAD	0	0	0	Y	M/S SAI MADHAV SAI MOVIES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423919	44	MUDAMA	1996	122	3	CIL-2-0034-1996-MAD	0	0x000089B600000000	1996-07-10 00:00:00	SHRI K. G. BOKADIA, MADRAS	12	0	0	CIL-2-0034-1996-MAD	0	0	0	Y	SHRI K. G. BOKADIA, MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423920	58	NOT READABLE	1996	122	3	CIL-2-0035-1996-MAD	0	0x000089B700000000	1996-07-11 00:00:00	M/S SUPER GOPG AND LONDON FILMS, COMBINES, MS.	12	0	0	CIL-2-0035-1996-MAD	0	0	0	N	M/S SUPER GOPG AND LONDON FILMS, COMBINES, MS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423921	59	KAALA PAANI	1996	120	3	CIL-2-0036-1996-MAD	0	0x000089BC00000000	1996-07-16 00:00:00	SHRI MOHANLALA	12	0	0	CIL-2-0036-1996-MAD	0	0	0	N	M/S PRANAVAM ARTS, MADRAS	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423922	58	KANGALAL KAITHU SEI	2004	122	3	CIL-2-004-2004-CHEN	0	0x0000948800000000	2004-02-09 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL-2-004-2004-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423923	58	P RIYA	1996	122	3	CIL-2-0040-1996-MAD	0	0x000089D500000000	1996-08-10 00:00:00	NOT READABLE	12	0	0	CIL-2-0040-1996-MAD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423924	49	iniraprastham	1996	122	3	CIL-2-0042-1996-MAD	0	0x000089E000000000	1996-08-21 00:00:00	M/S ASKHYA ARTS ENTERTAINMENT, MADRAS	12	0	0	CIL-2-0042-1996-MAD	0	0	0	N	M/S ASKHYA ARTS ENTERTAINMENT, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423925	49	INDRAPRASTHAM	1996	122	3	CIL-2-0042-1996-MAD.	0	0x000089E000000000	1996-08-21 00:00:00	SHRI PREKUMAR MARATH	12	0	0	CIL/131/1996-MAD	0	0	0	N	M/S AKSHYA ARTS INTERNATIONAL, MADDRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423926	58	MANIKAM	1996	122	3	CIL-2-0043-1996-MAD	0	0x000089ED00000000	1996-09-03 00:00:00	M/S AMMA CREATIONS, MADRAS.	12	0	0	CIL/140/1996-MAD	0	0	0	N	M/S AMMA CREATIONS, MADRAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423927	49	SKARNA KIRIDAM	1996	122	3	CIL-2-0045-1996-MAD	0	0x00008A2000000000	1996-10-24 00:00:00	SHRI. M. M. ROY	12	0	0	CIL-2-0045-1996-MAD	0	0	0	Y	M/S ASHIRWAD PRODUCTIONS., 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423928	49	RAJAPUTHRAN	1996	122	3	CIL-2-0046-1996-MAD	0	0x00008A2000000000	1996-10-24 00:00:00	M/S ROHIT FILMS, (P) LTD. 	12	0	0	CIL-2-0046-1996-MAD	0	0	0	Y	M/S ROHIT FILMS, (P) LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423929	59	NOT READABLE 	1996	122	3	CIL-2-0047-1996-MAD	0	0x00008A5800000000	1996-12-19 00:00:00	NOT READABLE 	12	0	0	CIL-2-0047-1996-MAD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423930	49	MAN OF THE MATCH	1996	122	3	CIL-2-0048-1996-MAD	0	0x00008A2700000000	1996-10-31 00:00:00	M/S OKAY PRODUCTIONS.	12	0	0	CIL/173/1996-MAD	0	0	0	Y	M/S OKAY PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423931	58	ALEXANDAER	1996	122	3	CIL-2-0051-1996-MAD	0	0x00008A2D00000000	1996-11-06 00:00:00	M/S P A ART PRODUCTIONS.	12	0	0	CIL/183/1996-MAD	0	0	0	N	M/S P A ART PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423932	58	MR. ROMEO 	1996	122	3	CIL-2-0052-1996-MAD	0	0x00008A2E00000000	1996-11-07 00:00:00	M/S SUPER GOOD FILMS 	12	0	0	CIL/2/0052/96-MAD 	0	0	0	Y	M/S SUPER GOOD FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423933	59	MR ROMEO	1996	120	3	CIL-2-0053-1996-MAD	0	0x00008A2F00000000	1996-11-08 00:00:00	NOT READABLE	12	0	0	CIL-2-0053-1996-MAD	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423934	58	PANCHALAM KURUCHI	1996	122	3	CIL-2-0054-1996-MAD	0	0x00008A3000000000	1996-11-09 00:00:00	SHRI K BALU, MADRAS	12	0	0	CIL-2-0054-1996-MAD	0	0	0	N	M/S K B FILMS, MADRAS,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423935	58	KATHIRAVAN D S P	1996	122	3	CIL-2-0055-1996-MAD	0	0x00008A3900000000	1996-11-18 00:00:00	SHRI RATNASABAPATHI	12	0	0	CIL/79/1996-MAD	0	0	0	N	M/S R K CINE INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423936	59	MANA DESAM 	1996	120	3	CIL-2-0056-1996-MAD	0	0x00008A4100000000	1996-11-26 00:00:00	M/S NORTH EAST PICTURES , MADRAS	13	0	0	CIL-2-0056-1996-MAD	0	0	0	N	M/S NORTH EAST PICTURES , MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423937	58	NOT READABLE 	1996	122	3	CIL-2-0057-1996-MAD	0	0x00008A4400000000	1996-11-29 00:00:00	NOT READABLE 	12	0	0	CIL-2-0057-1996-MAD	0	0	0	N	M/S SREE BURNA CINE ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423938	58	GOPALA GOPALA	1996	122	3	CIL-2-0058-1996-MAD	0	0x00008A4A00000000	1996-12-05 00:00:00	SHRI M KHAJA MOIDHEEN	12	0	0	CIL/200/1996-MAD	0	0	0	N	M/S RAJA COMBINES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423939	58	SELVA	1996	122	3	CIL-2-0059-1996-MAD	0	0x00008A4B00000000	1996-12-06 00:00:00	SHRI PAVITHRAN	12	0	0	CIL/203/96-MAD	0	0	0	N	M/S A. R. S. INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423940	58	GAMBEERAM	2004	122	3	CIL-2-006-2004-CHEN	0	0x0000949800000000	2004-02-25 00:00:00	SHRI S S DURAIRAJ	12	0	0	CIL-2-006-2004-CHEN	0	0	0	Y	M/S MASS MOVIE MAKERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423941	58	 NALLA MANASUKKARAN 	1996	122	3	CIL-2-0060-1996-MAD	0	0x00008A5500000000	1996-12-16 00:00:00	M/S ANNI SREE BAALAMBIKHA CREATIONS 	12	0	0	CIL/198/96-MAD 	0	0	0	N	M/S ANNI SREE BAALAMBIKHA CREATIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423942	58	HITLER THE GREAT	1996	122	3	CIL-2-0061-1996-MAD	0	0x00008A5500000000	1996-12-16 00:00:00	SHRI A P LAI	12	0	0	CIL-2-0061-1996-MAD	0	0	0	Y	M/S LAI PRODUCTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423943	58	SAKTHI	1996	122	3	CIL-2-0062-1996-MAD	0	0x00008A5C00000000	1996-12-23 00:00:00	SHRI. K. T. KUNJAMEN	12	0	0	CIL-2-0062-1996-MAD	0	0	0	Y	M/S GENTLEMAN FILM INTRENATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423944	58	DHARMA CHAKRAM 	1997	122	3	CIL-2-0064-1997-CHEN	0	0x00008A6F00000000	1997-01-11 00:00:00	M/S LAKSHMI MOVIE MAKERS 	12	0	0	CIL/5/97-CHEN 	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423945	58	INUVAR	1997	121	3	CIL-2-0065-1997-CHEN	0	0x00008A6F00000000	1997-01-11 00:00:00	NOT READEBLE	12	0	0	CIL-2-0065-1997-CHEN	0	0	0	N	NOT READEBLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423946	58	NOT READABLE	1997	122	3	CIL-2-0066-1997-CHEN	0	0x00008A7100000000	1997-01-13 00:00:00	SHRI K. BIBASH	12	0	0	CIL-2-0066-1997-CHEN	0	0	0	Y	M/S BHANEEJA FILMS, 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423947	59	PREMAJANTA	1997	121	3	CIL-2-0068-1997-CHEN	0	0x00008A8E00000000	1997-02-11 00:00:00	SHRI SAIRATHNAM	13	0	0	CIL-2-0068-1997-CHEN	0	0	0	Y	M/S SARVA SAI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423948	58	KALAMM	2004	121	3	CIL-2-007-2004-CHEN	0	0x0000949F00000000	2004-03-03 00:00:00	SHRI T.PRABHU	12	0	0	CIL-2-007-2004-CHEN	0	0	0	Y	M/S. KALAALAYAAA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423949	58	ELAMAI KANAVI	1997	122	3	CIL-2-0070-1997-CHEN	0	0x00008AAA00000000	1997-03-11 00:00:00	NOT READABEL	12	0	0	CIL-2-0070-1997-CHEN	0	0	0	Y	NOT READABEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423950	58	POMMU VELATRA BOOMI	1997	122	3	CIL-2-0071-1997-CHEN	0	0x00008AD400000000	1997-04-22 00:00:00	SHRI A. G. KRISHNAN	12	0	0	CIL-2-0071-1997-CHEN	0	0	0	Y	M/S A. G. S. FILMS, INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423951	44	NOT READABLE	1997	122	3	CIL-2-0073-1997-CHEN	0	0x00008B6600000000	1997-09-15 00:00:00	SHRI ,M. BAKADIA	12	0	0	CIL-2-0073-1997-CHEN	0	0	0	N	SHRI ,M. BAKADIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423952	58	ULAASAN	1997	122	3	CIL-2-0074-1997-CHEN	0	0x00008AF100000000	1997-05-21 00:00:00	NOT READABLE	12	0	0	CIL-2-0074-1997-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423953	58	NOT READABLE	1997	122	3	CIL-2-0075-1997-CHEN	0	0x00008B0B00000000	1997-06-16 00:00:00	SM. KALYANI SURUPAN	12	0	0	CIL-2-0075-1997-CHEN	0	0	0	Y	MS MEENKASHI ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423954	58	NOT READABLE 	1997	122	3	CIL-2-0076-1997-CHEN	0	0x00008AFD00000000	1997-06-02 00:00:00	MS T. V. PRODUCTIONS, CHENNAI	12	0	0	CIL-2-0076-1997-CHEN	0	0	0	Y	MS T. V. PRODUCTIONS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423955	58	MANNASU	1996	122	3	CIL-2-0079-1997-CHEN	0	0x000089DF00000000	1996-08-20 00:00:00	SMT. SHEELA SIVA	12	0	0	CIL/158/1996-MAD	0	0	0	N	M/S SHEELA CINE ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423956	58	NOT READABLE 	2004	121	3	CIL-2-008-2004-CHEN	0	0x000094A800000000	2004-03-12 00:00:00	NOT READABLE 	12	0	0	CIL-2-008-2004-CHEN	0	0	0	N	NOT READABLE 	34	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423957	58	ADARA SAKKAI ADBA  SAKKAI 	1997	121	3	CIL-2-0080-1997-CHEN	0	0x00008B5300000000	1997-08-27 00:00:00	SHRI V.CGUHANATHAN	12	0	0	CIL-2-0080-1997-CHEN	0	0	0	N	M/S VICTORY MOVIES MOVIE CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423958	58	PATHINI	1997	122	3	CIL-2-0082-1997-CHEN	0	0x00008B6E00000000	1997-09-23 00:00:00	SHRI M.NARENDIRAN	12	0	0	CIL-2-0082-1997-CHEN	0	0	0	Y	M/S GOOD LUCK FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423959	59	GUNDA DARBAR	1997	121	3	CIL-2-0083-1997-CHEN	0	0x00008B6E00000000	1997-09-23 00:00:00	M/S HASYA CHITRA.	13	0	0	CIL-2-0083-1997-CHEN	0	0	0	Y	M/S HASYA CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423960	58	DELHI SARBAR	1997	122	3	CIL-2-0084-1997-CHEN	0	0x00008B7600000000	1997-10-01 00:00:00	SHRI K S RAMAKRISHNA	12	0	0	CIL-2-0084-1997-CHEN	0	0	0	Y	M/S T K INTERNATIUONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423961	58	NOT READABLE 	1997	122	3	CIL-2-0085-1997-CHEN	0	0x00008B8B00000000	1997-10-22 00:00:00	NOT READABLE 	12	0	0	CIL-2-0085-1997-CHEN	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423962	59	NOT READABLE	1997	122	3	CIL-2-0087-1997-CHEN	0	0x00008B9000000000	1997-10-27 00:00:00	M/S JES COMBINES	12	0	0	CIL-2-0087-1997-CHEN	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423963	58	IDHA YATMIL ORUTHI	1997	121	3	CIL-2-0089-1997-CHEN	0	0x00008B9E00000000	1997-11-10 00:00:00	SMT. UMA THANGAM	12	0	0	CIL-2-0089-1997-CHEN	0	0	0	Y	M/S MA. ARTS.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423964	58	KOOTTALI	1997	120	3	CIL-2-0090-1997-CHEN	0	0x00008BA100000000	1997-11-13 00:00:00	SHRI SOUNDARAPANDIAN	12	0	0	CIL-2-0090-1997-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423965	44	KRANTHIKARI	1997	122	3	CIL-2-0092-1997-CHEN	0	0x00008BBE00000000	1997-12-12 00:00:00	SHRI MAHENDRAKAR	12	0	0	CIL-2-0092-1997-CHEN	0	0	0	Y	M/S MAKAWELL FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423966	61	' LADY KILLER '	1997	122	3	CIL-2-0093-1997-CHEN	0	0x00008BC100000000	1997-12-15 00:00:00	M/S JAAC MOVIES	12	0	0	CIL/2/0093/1997	0	0	0	Y	SHRI R. VENDGOPALI. 	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423967	58	KIZHAKKUM MERKKUM	1998	122	3	CIL-2-0095-1998-CHEN	0	0x00008BDC00000000	1998-01-11 00:00:00	SMT ANUDHA DURAIRAJ	12	0	0	CIL/6/1998-CHEN	0	0	0	N	M/S DELVANI MOVIES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423968	58	POO NAAGAM	1998	122	3	CIL-2-0096-1998-CHEN	0	0x00008C2B00000000	1998-03-31 00:00:00	SHRI KATHAVARAYAN	12	0	0	CIL/32/1998-CHEN	0	0	0	Y	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423969	58	KUMSAKAMAN GOPALU	1998	122	3	CIL-2-0097-1998-CHEN	0	0x00008C4700000000	1998-04-28 00:00:00	M/S PRASAD ART PRODUCTIONS	12	0	0	CIL-2-0097-1998-CHEN	0	0	0	Y	M/S PRASAD ART PRODUCTIONS	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423970	58	AVAL VARUMALA	1990	121	3	CIL-2-0098-1998-CHEN	0	0x000080E000000000	1990-05-01 00:00:00	M/S SREE VIJAYA MATHRUKA FILM 	12	0	0	CIL-2-0098-1998-CHEN	0	0	0	N	M/S SREE VIJAYA MATHRUKA FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423971	58	RATHNAA	1993	122	3	CIL-2-0099-1998-CHEN	0	0x000085A700000000	1993-09-05 00:00:00	SHRI K PYARELAL JAI	12	0	0	CIL-2-0099-1998-CHEN	0	0	0	Y	M/S PINKEY PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423972	45	LANKESHA	2001	122	4	CIL-2-01-2001-BAN	0	0x0000903000000000	2001-01-23 00:00:00	M/S SOUMYA FILMS, BANGALORE.	12	0	0	CIL/8/2001-BAN	0	0	0	Y	M/S SOUMYA FILMS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423973	45	LAW AND ORDER	2002	122	4	CIL-2-01-2002-BAN	0	0x0000918E00000000	2002-01-08 00:00:00	M/S RAMU ENTERPRISES, BANGALORE	12	0	0	CIL/2/2002-BAN	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423974	45	DEVASURA	2004	122	4	CIL-2-01-2004-BAN	0	0x0000946D00000000	2004-01-13 00:00:00	M/S SAMUDRA ENTERPRISES, BANGALORE	12	0	0	CIL/127/2003-BAN	0	0	0	Y	M/S SAMUDRA ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423975	58	POKKIRI	2007	121	3	CIL-2-01-2007-CHEN	0	0x000098B000000000	2007-01-08 00:00:00	NOT READABLE	12	0	0	CIL/6/2007-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423976	45	HAPPY NEW YEAR 0045 AM	2008	122	4	CIL-2-01-2008-BAN	0	0x00009A3200000000	2008-01-29 00:00:00	M/S NANDHINI COMBINES, BANGALORE	12	0	0	CIL-2-01-2008-BAN	0	0	0	N	M/S NANDHINI COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423977	45	BIRUGALI	2009	122	4	CIL-2-01-2009-BAN	0	0x00009B9300000000	2009-01-16 00:00:00	M/S ADHARSH ENTERPRISES, MYSORE	12	0	0	CIL-2-01-2009-BAN	0	0	0	Y	M/S ADHARSH ENTERPRISES, MYSORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423978	58	VILLU 	2009	122	3	CIL-2-01-2009-CHEN	0	0x00009B8800000000	2009-01-05 00:00:00	M/S AYAGRAM INTERNATIONAL FILM PVT LTD.	12	0	0	CIL/1/2009-CHEN 	0	0	0	Y	M/S AYAGRAM INTERNATIONAL FILM PVT LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423979	58	AGAM PURAM	2010	121	3	CIL-2-01-2010-CHEN	0	0x00009D0300000000	2010-01-19 00:00:00	SHRI THIRUMALAI	12	0	0	CIL/1/2010-CHEN	0	0	0	N	M/S T CREATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423980	58	SIRUTHAI	2011	121	3	CIL-2-01-2011-CHEN	0	0x00009E6400000000	2011-01-07 00:00:00	SHRI K E GNANAVAL RAJA	12	0	0	CIL/1/2011-CHEN	0	0	0	N	M/S STUDIO GREEN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423981	45	KHO..KHO	2012	121	4	CIL-2-01-2012-BAN	0	0x00009FD400000000	2012-01-10 00:00:00	M/S. BHARANI MINERALS, BANGALORE.	12	0	0	CIL-2-01-2012-BAN	0	0	0	Y	M/S. BHARANI MINERALS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423982	58	CHETTAI	2004	122	3	CIL-2-010-2004-CHEN	0	0x000094C000000000	2004-04-05 00:00:00	SHRI P.G. BALAJI	12	0	0	CIL-2-010-2004-CHEN	0	0	0	Y	MS SUN MOON MOVIES MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423983	58	NOT READABLE 	1998	122	3	CIL-2-0100-1998-CHEN	0	0x00008C4800000000	1998-04-29 00:00:00	NOT READABLE	12	0	0	CIL-2-0100-1998-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423984	58	POR MUZHAKKAM	1998	122	3	CIL-2-0103-1998-CHEN	0	0x00008CCC00000000	1998-09-08 00:00:00	SHRI E MANOHARAN, N SANKARALINAGAM, M/S V M PICTURES	12	0	0	CIL/89/98-CHEN	0	0	0	N	M/S V M PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423985	58	DESIYA GEETHAM 	1998	122	3	CIL-2-0104-1998-CHEN	0	0x00008CF400000000	1998-10-18 00:00:00	SHRI THARAMCHAND LUNKAT 	12	0	0	CIL/106/98-CHEN 	0	0	0	Y	M/S TARA'S CREATIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423986	58	NOT READABLE 	1998	122	3	CIL-2-0105-1998-CHEN	0	0x00008CF200000000	1998-10-16 00:00:00	SHRI MONEY	12	0	0	CIL-2-0105-1998-CHEN	0	0	0	N	M/S PANKAJ PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423987	58	ANANTHAKRISHNA	1998	122	3	CIL-2-0108-1998-CHEN	0	0x00008D2E00000000	1998-12-15 00:00:00	SHRI V MURALIDHARAN	12	0	0	CIL/123/98-CHEN	0	0	0	N	M/S SREE VIJALAKSHMI MOVIELAND	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423988	58	KALVAN	1999	122	3	CIL-2-0109-1999-CHEN	0	0x00008D6100000000	1999-02-04 00:00:00	SHRI V RAMESH	12	0	0	CIL/60/1998-CHEN	0	0	0	N	M/S SREE VIJAY MADHAVEE FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423989	58	EN SWASA KATRE	1999	122	3	CIL-2-0111-1999-CHEN	0	0x00008D7400000000	1999-02-23 00:00:00	M/S NIKABA FILMS INTERNATIONAL	12	0	0	CIL/19/99-CHEN	0	0	0	N	M/S NIKABA FILMS INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423990	58	MONISHA EN MONALIZ	1999	122	3	CIL-2-0113-1999-CHEN	0	0x00008D9B00000000	1999-04-03 00:00:00	M/S CHIMBU CINE ARTS	12	0	0	CIL/29/99-CHEN	0	0	0	N	M/S CHIMBU CINE ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423991	58	KUMMI PAATTU	1999	122	3	CIL-2-0114-1999-CHEN	0	0x00008DBA00000000	1999-05-04 00:00:00	SMT. VIJAYALAKSHMI KASTURI RAAJA	12	0	0	CIL-2-0114-1999-CHEN	0	0	0	Y	M/S. KASTURI MANGA CREATIONS	14	4259.91	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423992	58	NOT READABLE 	2004	122	3	CIL-2-012-2004-CHEN	0	0x000094C700000000	2004-04-12 00:00:00	NOT READABLE	12	0	0	CIL-2-012-2004-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423993	58	MANAIVIKKU MARIYATHAI	1999	122	3	CIL-2-0121-1999-CHEN	0	0x00008E1C00000000	1999-08-10 00:00:00	SHRI N RAMASAMY	12	0	0	CIL/79/1999-CHEN	0	0	0	N	M/S SRI THENANDAL PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423994	58	AMARKALAM	1999	122	3	CIL-2-0122-1999-CHEN	0	0x00008E1E00000000	1999-08-12 00:00:00	NOT READABLE	12	0	0	CIL/84/1999-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423995	49	CRIME FILM	1999	122	3	CIL-2-0125-1999-CHEN	0	0x00008E6900000000	1999-10-26 00:00:00	SHRI SAJAN VARGHESE	12	0	0	CIL/117/99-CHEN	0	0	0	N	M/S A G CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423996	58	SETHU	1999	122	3	CIL-2-0126-1999-CHEN	0	0x00008E6C00000000	1999-10-29 00:00:00	SHRIA KANDASWAMY	12	0	0	CIL/116/99-CHEN	0	0	0	N	M/S SHARMATHA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423997	58	AASAYIL OAR KADITHAM 	1999	122	3	CIL-2-0128-1999-CHEN	0	0x00008E8B00000000	1999-11-29 00:00:00	SHRI VADDE RAMESH 	12	0	0	CIL/130/99-CHEN 	0	0	0	Y	M/S UDATA ARTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423998	58	BHARANI 	1999	122	3	CIL-2-0133-1999-CHEN	0	0x00008EAB00000000	1999-12-31 00:00:00	SHRI S GANESH RAJA 	12	0	0	CIL/147/99-CHEN 	0	0	0	Y	M/S AKASH FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
423999	58	NOT READABLE	2004	122	3	CIL-2-014-2004-CHEN	0	0x000094D500000000	2004-04-26 00:00:00	M/S SREE LAKSHMI PRODUCTIONS,. 	12	0	0	CIL-2-014-2004-CHEN	0	0	0	Y	M/S SREE LAKSHMI PRODUCTIONS,. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424000	58	KANGAL	2000	122	3	CIL-2-0140-2000-CHEN	0	0x00008F1700000000	2000-04-17 00:00:00	SHRI T SEKAR	12	0	0	CIL/28/2000-CHEN	0	0	0	N	SHRI T SEKAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424001	58	JAMES PONDU	2000	122	3	CIL-2-0141-2000-CHEN	0	0x00008F1800000000	2000-04-18 00:00:00	SHRI V SUNDAR	12	0	0	CIL/41/2000-CHEN	0	0	0	N	M/S VISWAAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424002	58	KANDHA KADAMBA KATHIRVELA	2000	121	3	CIL-2-0143-2000-CHEN.	0	0x00008F2800000000	2000-05-04 00:00:00	M/S. SRI.THENANDAL FILMS	12	0	0	CIL/2/0143/2000	0	0	0	Y	M/S. SRI.THENANDAL FILMS	14	3584.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424003	58	SENTHAZHAM POOKKAL	2000	122	3	CIL-2-0145-2000-CHEN	0	0x00008F4100000000	2000-05-29 00:00:00	M/S T A ART CREATIONS	12	0	0	CIL/52/2000-CHEN	0	0	0	N	M/S T A ART CREATIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424004	58	MAGALIRKAGA 	2000	122	3	CIL-2-0146-2000-CHEN	0	0x00008F4100000000	2000-05-29 00:00:00	M/S AKSHAYA MOVIES, CHENNAI	12	0	0	CIL/57/2000-CHEN 	0	0	0	Y	M/S AKSHAYA MOVIES, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424005	58	ENNAMMA KANNOU  	2000	122	3	CIL-2-0149-2000-CHEN	0	0x00008F5100000000	2000-06-14 00:00:00	SHRI V A DURAI 	12	0	0	CIL/66/2000-CHEN 	0	0	0	Y	M/S EVERGREEN MOVIE INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424006	58	JANA	2004	122	3	CIL-2-015-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	M KAHASH MOHIDEEN, M/S. ROJA COMBINES.	12	0	0	CIL/2/015/2004	0	0	0	Y	M KAHASH MOHIDEEN, M/S. ROJA COMBINES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424007	58	INAGALINGAM	2000	122	3	CIL-2-0151-2000-CHEN	0	0x00008F6100000000	2000-06-30 00:00:00	SHRI BABU GANESH	12	0	0	CIL-2-0151-2000-CHEN	0	0	0	Y	M/S BAL VIGNESH CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424008	58	INDEPENDENCE DAY	2000	122	3	CIL-2-0152-2000-CHEN	0	0x00008F6100000000	2000-06-30 00:00:00	SHRI MADHU SUDHANA REDDY	12	0	0	CIL/33/2000-CHEN	0	0	0	N	M/S SARASWATHI FILMS DIVISION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424009	58	MARINA BENCH	2000	122	3	CIL-2-0153-2000-CHEN	0	0x00008F9500000000	2000-08-21 00:00:00	SHRI T G RAJ	12	0	0	CIL/92/2000-CHEN	0	0	0	N	M/S INDO BRITISH COMBINES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424010	58	ME SENTHYAN VENNAAN	2000	122	3	CIL-2-0156-2000-CHEN	0	0x00008FB400000000	2000-09-21 00:00:00	M/S SUN RISE ENTERTAINERS	15	0	0	CIL-2-0156-2000-CHEN	0	0	0	N	M/S SUN MISEE ENTERTAINERS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424011	58	THRIVIZHA	2000	122	3	CIL-2-0157-2000-CHEN	0	0x00008FB700000000	2000-09-24 00:00:00	SM.T SALATCHI	15	0	0	CIL-2-0157-2000-CHEN	0	0	0	Y	M/S ROCK LAND PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424012	58	NOT READABLE	2000	122	3	CIL-2-0159-2000-CHEN	0	0x00008FDB00000000	2000-10-30 00:00:00	SHRI .S/. RAMACHANDRAN	12	0	0	CIL-2-0159-2000-CHEN	0	0	0	Y	M/S KANNL FILMS, 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424013	58	NOT READABLE 	2004	120	3	CIL-2-016-2004-CHEN	0	0x000094D800000000	2004-04-29 00:00:00	NOT READABLE 	12	0	0	CIL-2-016-2004-CHEN	0	0	0	N	M/S JAYAPRADA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424014	58	EN SAHIYE	2000	122	3	CIL-2-0160-2000-CHEN	0	0x00008FED00000000	2000-11-17 00:00:00	SHRI BASKAR RAJ	12	0	0	CIL-2-0160-2000-CHEN	0	0	0	N	M/S L V PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424015	58	POTTU AMMAN	2000	122	3	CIL-2-0161-2000-CHEN	0	0x0000900200000000	2000-12-08 00:00:00	NOT READABLE	12	0	0	CIL/142/2000-CHEN	0	0	0	N	M/S MANGALA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424016	58	LOOTY	2000	122	3	CIL-2-0163-2000-CHEN	0	0x0000901700000000	2000-12-29 00:00:00	SHRI V A DRAI	12	0	0	CIL/157/2000-CHEN	0	0	0	N	M/S EVERGREEN MOVIE INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424017	58	VANCHINATHAN	2001	122	3	CIL-2-0164-2001-CHEN	0	0x0000902200000000	2001-01-09 00:00:00	SHRI M.KHAJA MOHIDEEN, M/S RAJA COMBINES	12	0	0	CIL-2-0164-2001-CHEN	0	0	0	Y	M/S RAJA COMBINES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424018	58	THAALI KATHA KALIAMMAN	2001	122	3	CIL-2-0166-2001-CHEN	0	0x0000903700000000	2001-01-30 00:00:00	SHRI P KANNAPAN YADAV	12	0	0	CIL-2-0166-2001-CHEN	0	0	0	Y	M/S SUNDAR THEATRES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424019	58	NOT READABLE	2001	122	3	CIL-2-0168-2001-CHEN	0	0x0000905500000000	2001-03-01 00:00:00	SHRI RA3 PAUL	12	0	0	CIL-2-0168-2001-CHEN	0	0	0	Y	M/S ASODHA MOVIE, MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424020	58	ENN PURUSAN KUZHANTAI MATHIRI	2001	122	3	CIL-2-0169-2001-CHEN	0	0x0000905B00000000	2001-03-07 00:00:00	NOT READABLE	12	0	0	CIL/23/2001-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424021	59	RAYALASEEMA REDDANNA	2001	122	3	CIL-2-0170-2001-CHEN	0	0x0000901A00000000	2001-01-01 00:00:00	SHRI KESARAJU RAJENDRA BABU	13	0	0	CIL-2-0170-2001-CHEN	0	0	0	N	M/S LAKSHMIRAJA COMMERCIALS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424022	58	SRI RAJA RAJESWARI 	2001	121	3	CIL-2-0171-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	 SMT PUSHPA KANDASWAMY 	12	0	0	CIL/40/2001-CHEN 	0	0	0	Y	M/S AADHI BHAGAVAN FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424023	59	NEETHONE NENU	2001	122	3	CIL-2-0172-2001-CHEN	0	0x0000907E00000000	2001-04-11 00:00:00	MS V RIDHIMA	12	0	0	CIL-2-0172-2001-CHEN	0	0	0	Y	M/S AISHWARYAA ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424024	59	NOT READABLE	2001	122	3	CIL-2-0175-2001-CHEN	0	0x0000906E00000000	2001-03-26 00:00:00	NOT READABEL	12	0	0	CIL-2-0175-2001-CHEN	0	0	0	Y	NOT READABEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424025	58	CITIZEN	2001	122	3	CIL-2-0176-2001-CHEN	0	0x000090B600000000	2001-06-06 00:00:00	SHRI S S CHAKRAVARTHY	12	0	0	CIL/58/2001-CHEN	0	0	0	N	M/S NIC ARTS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424026	58	DOSTI	2001	122	3	CIL-2-0178-2001-CHEN	0	0x000090C900000000	2001-06-25 00:00:00	M/S LAKSHMI MOVIE MAKERS	12	0	0	CIL-2-0178-2001-CHEN	0	0	0	Y	M/S LAKSHMI MOVIE MAKERS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424027	58	POOVE PENI POOVE	2001	122	3	CIL-2-0179-2001-CHEN	0	0x000090D300000000	2001-07-05 00:00:00	SHRI TIRUCHI K PURUTHOLTHAMAN	12	0	0	CIL-2-0179-2001-CHEN	0	0	0	Y	M/S GRS FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424028	58	NARASIMMA 	2001	121	3	CIL-2-0180-2001-CHEN	0	0x0000901F00000000	2001-01-06 00:00:00	SHRI L K S SUDHISH 	12	0	0	CIL/72/2001-CHEN 	0	0	0	N	M/S CAPTAIN CINE CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424029	58	SUPER KUDUMBAM	2001	120	3	CIL-2-0181-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	M/S SRI MAHALKSHMI FILMS.	12	0	0	CIL-2-0181-2001-CHEN	0	0	0	Y	M/S SRI MAHALKSHMI FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424030	44	PYAAR ZINDAGI HAI	2001	122	3	CIL-2-0182-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	SHRI K C BOKADIA	12	0	0	CIL-2-0182-2001-CHEN	0	0	0	Y	M/S B  B PROUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424031	58	STAR 	2001	122	3	CIL-2-0183-2001-CHEN	0	0x000090E500000000	2001-07-23 00:00:00	M/S SRI SUBBHAJOTHI MOVIES	12	0	0	CIL-2-0183-2001-CHEN	0	0	0	Y	M/S SRI SUBBHAJOTHI MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424032	58	MAAYAN	2001	122	3	CIL-2-0185-2001-CHEN	0	0x0000911800000000	2001-09-12 00:00:00	SMT. KAMEELA NASSER	12	0	0	CIL/98/2001-CHE	0	0	0	Y	M/S KAMA FILM MAKERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424033	58	MANADHAI THIRUDIVITTAI 	2001	121	3	CIL-2-0187-2001-CHEN	0	0x0000913200000000	2001-10-08 00:00:00	KRG MOVIE INTERNATIONAL, CHENNAI 	12	0	0	CIL/107/2001-CHEN 	0	0	0	N	SHRI K RAJAGOPAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424034	58	KALAI KALOORI 	2001	121	3	CIL-2-0189-2001-CHEN	0	0x0000914A00000000	2001-11-01 00:00:00	SHRI V SERALATHAN 	12	0	0	CIL/111/2001-CHEN 	0	0	0	N	M/S GOLD STAR PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424035	58	PONNANA BERAM	2001	120	3	CIL-2-0190-2001-CHEN	0	0x0000915100000000	2001-11-08 00:00:00	M/S ALAMELU PICTURES	12	0	0	CIL/2/0190/2001	0	0	0	Y	M/S ALAMELU PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424036	58	PUTHIYA ALATY	2001	122	3	CIL-2-0193-2001-CHEN	0	0x0000916400000000	2001-11-27 00:00:00	M/S BHUENISHWARY CINIYALAYA	12	0	0	CIL/2/0193/2001	0	0	0	N	M/S BHUENISHWARY CINIYALAYA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424037	58	ENN KHADHALI	2001	122	3	CIL-2-0194-2001-CHEN	0	0x0000916A00000000	2001-12-03 00:00:00	M/S S.B.S ARTS PRODUCTIONS	12	0	0	CIL/2/194/2001	0	0	0	N	M/S S.B.S ARTS PRODUCTIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424038	58	AZHAGAANA KAATKAL	2001	122	3	CIL-2-0195-2001-CHEN	0	0x0000916C00000000	2001-12-05 00:00:00	SHRI. S. T. SELVAS	12	0	0	CIL-2-0195-2001-CHEN	0	0	0	Y	MS GOVTHASI ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424039	58	KASI	2001	121	3	CIL-2-0196-2001-CHEN	0	0x0000917200000000	2001-12-11 00:00:00	SHRI M. MANI	12	0	0	CIL-2-0196-2001-CHEN	0	0	0	Y	M/S SUNITHA CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424040	59	CITIZEN 	2001	122	3	CIL-2-0197-2001-CHEN	0	0x0000918200000000	2001-12-27 00:00:00	SHRI S S CHAKRAVAR	12	0	0	CIL-2-0197-2001-CHEN	0	0	0	Y	M/S NIC ARTS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424041	58	RED 	2002	122	3	CIL-2-0198-2002-CHEN	0	0x0000918E00000000	2002-01-08 00:00:00	SHRI S S CHAKRAVARTHI 	12	0	0	CIL/1/2002-CHEN 	0	0	0	Y	M/S NIC ARTS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424042	58	CHAELI CHAPLIN 	2002	120	3	CIL-2-0199-2002-CHEN	0	0x000091AD00000000	2002-02-08 00:00:00	SHRI RAJA NYDEEN, M/S RAJA COMBINES 	12	0	0	CIL/9/2002-CHEN 	0	0	0	N	M/S ROJA COMBINES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424043	41	RISHANG	2012	121	9	CIL-2-02-112-GUW	0	0x0000A0A600000000	2012-08-07 00:00:00	PALLAVI BARUA	12	0	0	CIL-2-02-112-GUW	0	0	0	N	PALLAVI BARUA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424044	44	MACHALATA HUSAN	2000	122	4	CIL-2-02-2000-BAN	0	0x00008ED200000000	2000-02-08 00:00:00	M/S. SEVEN STAR PRODUCTION, CHENNAI	12	0	0	CIL/2/02/2000-BAN	0	0	0	N	M/S. SEVEN STAR PRODUCTION, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424045	45	HOSA VARSHA	2006	122	4	CIL-2-02-2006-BAN	0	0x0000975400000000	2006-01-25 00:00:00	M/S MULTILINK PRODUCTIONS, BANGALORE	12	0	0	CIL/4/2006-BAN	0	0	0	N	M/S MULTILINK PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424046	58	AATHI	2006	121	3	CIL-2-02-2006-CHEN	0	0x0000974500000000	2006-01-10 00:00:00	SHRI S A CHANDRASEKARA	12	0	0	CIL/4/2006-CHEN	0	0	0	N	M/S SOORIYAN ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424047	45	POOJARI	2007	122	4	CIL-2-02-2007-BAN	0	0x000098C000000000	2007-01-24 00:00:00	M/S FRIENDS MOVIES, BANGALORE	12	0	0	CIL/02/2007-BAN	0	0	0	N	M/S FRIENDS MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424048	58	EN UYIRENUM MELANA 	2007	122	3	CIL-2-02-2007-CHEN	0	0x000098BA00000000	2007-01-18 00:00:00	M/S N N T MOVIE CREATIONS 	12	0	0	CIL/168/2006-CHEN 	0	0	0	N	M/S N N T MOVIE CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424049	58	ASHOKA	2008	121	3	CIL-2-02-2008-CHEN	0	0x00009A3300000000	2008-01-30 00:00:00	NOT READABLE	12	0	0	CIL/179/2007-CHEN	0	0	0	N	M/S LOTUS FILM COMPANY PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424050	58	NOT READABLE	2009	122	3	CIL-2-02-2009-CHEN	0	0x00009C0200000000	2009-05-07 00:00:00	NOT READABLE	12	0	0	CIL-2-02-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424051	58	SEVARKKODI	2012	121	3	CIL-2-02-2012-CHEN	0	0x00009FDA00000000	2012-01-16 00:00:00	SHRI MAHARANTH KAMALAKAR	12	0	0	CIL-2-02-2012-CHEN	0	0	0	Y	M/S. PANEEYRI PICTURES.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424053	58	ORU MURAI SOLLUVIDU	2004	121	3	CIL-2-021-2004-CHEN	0	0x0000950000000000	2004-06-08 00:00:00	JACKPOT T R SRINIVASAN	12	0	0	CIL/53/2004-CHEN	0	0	0	N	M/S KAMATCHI AMMAN CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424054	58	ANBU SAGODHARAN 	2004	122	3	CIL-2-022-2004-CHEN	0	0x0000950900000000	2004-06-17 00:00:00	SHRI R S GOWDA 	12	0	0	CIL/2/022/04-CHEN 	0	0	0	N	M/S MEGA HIT FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424055	58	MACHIE 	2004	122	3	CIL-2-023-2004-CHEN	0	0x0000950F00000000	2004-06-23 00:00:00	SHRI S K KRISHNAKANTH 	12	0	0	CIL/2/023/04-CHEN 	0	0	0	N	M/S INDIAN THEATRE PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424056	58	LOVERS	2004	121	3	CIL-2-024-2004-CHEN	0	0x0000951C00000000	2004-07-06 00:00:00	SHRI M DEVRAJ	12	0	0	CIL/60/2004-CHEN	0	0	0	N	M/S VELL NAVEEN MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424057	58	SHEULMA	2004	122	3	CIL-2-025-2004-CHEN	0	0x0000952900000000	2004-07-19 00:00:00	NOT READABLE 	12	0	0	CIL-2-025-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424058	58	SENTHALAM POOVE	2004	122	3	CIL-2-027-2004-CHEN	0	0x0000953A00000000	2004-08-05 00:00:00	NOT REDABLE	12	0	0	CIL-2-027-2004-CHEN	0	0	0	Y	M/S M. N. PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424059	58	JAI SOORYA	2004	120	3	CIL-2-028-2004-CHEN	0	0x0000953B00000000	2004-08-06 00:00:00	SHRI MANOJ KUMAR	12	0	0	CIL-2-028-2004-CHEN	0	0	0	Y	M/S GURU FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424060	58	JI	2005	121	3	CIL-2-03-2005-CHEN	0	0x000095F400000000	2005-02-07 00:00:00	SHRI S S CHAKRAWARTHY	12	0	0	CIL/8/2005-CHEN	0	0	0	N	M/S MIC ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424061	58	PERARASU	2006	121	3	CIL-2-03-2006-CHEN	0	0x0000974600000000	2006-01-11 00:00:00	M/S RAJA COMBINES	12	0	0	CIL/3/2006-CHEN	0	0	0	N	M/S RAJA COMBINES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424062	45	MALENAADA MALLIGE 	2008	122	4	CIL-2-03-2008-BAN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S BENEKA CHITRALAYA, BANGALORE 	12	0	0	CIL/10/2008-BAN 	0	0	0	N	M/S BENEKA CHITRALAYA, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424063	58	THOTTA 	2008	122	3	CIL-2-03-2008-CHEN	0	0x00009A4A00000000	2008-02-22 00:00:00	SHRI B MARIAPPA BABU, M/S SRINIDHI CIRCUITS 	12	0	0	CIL/26/2008-CHEN 	0	0	0	Y	M/S SRINIDHI CIRCUITS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424064	45	SCHOOL MASTER	2010	122	4	CIL-2-03-2010-BAN	0	0x00009D0400000000	2010-01-20 00:00:00	DIVISION, BANGALORE	12	0	0	CIL-2-03-2010-BAN	0	0	0	Y	M/S GOLDEN LION FILM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424065	58	AASAL	2010	122	3	CIL-2-03-2010-CHEN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S SIVAJI PRODUCTIONS	12	0	0	CIL/2/03/2010-CHEN	0	0	0	Y	M/S SIVAJI PRODUCTIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424066	58	SINGAM PULI 	2011	122	3	CIL-2-03-2011-CHEN	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S SILVER LINE FILMS FACTORY 	12	0	0	CIL/23/2011-CHEN 	0	0	0	Y	M/S SILVER LINE FILMS FACTORY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424067	59	VACHATHI	2012	121	3	CIL-2-03-2012-CHEN	0	0x00009FEF00000000	2012-02-06 00:00:00	M/S KUMARI TALKIES	12	0	0	CIL/11/2012-CHEN	0	0	0	N	M/S KUMARI TALKIES	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424068	45	MANGANA KAILI MANIKYA	2013	121	4	CIL-2-03-2013-BAN	0	0x0000A15F00000000	2013-02-08 00:00:00	SRI SANDESH NAGARAJU OF M/S SANDESH COMBINES, BANGALORE	12	0	0	CIL/11/2013-BAN	0	0	0	N	SRI SANDESH NAGARAJU OF M/S SANDESH COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424069	59	SAMURAI	2004	122	3	CIL-2-030-2004-CHEN	0	0x0000953E00000000	2004-08-09 00:00:00	SHRI P. SREE RAMKRISHNA RAO	13	0	0	CIL/2/030/2004-CHEN	0	0	0	Y	SHRI P. SREE RAMKRISHNA RAO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424070	59	ROWDY SOORYACOLLECTOR ANAND	2004	122	3	CIL-2-032-2004-CHEN	0	0x0000954600000000	2004-08-17 00:00:00	SRI LAKSHMI NARAYANA PRODUCTIONS, HYDERABAD	13	0	0	CIL-2-032-2004-CHEN	0	0	0	Y	SRI LAKSHMI NARAYANA PRODUCTIONS, HYDERABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424071	58	MADUREY	2004	122	3	CIL-2-033-2004-CHEN	0	0x0000954900000000	2004-08-20 00:00:00	NOT READABLE	12	0	0	CIL/90/2004-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424072	58	GAJESEDRAA	2004	122	3	CIL-2-034-2004-CHEN	0	0x0000955400000000	2004-08-31 00:00:00	NOT READABLE	12	0	0	CIL-2-034-2004-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424073	58	M KUMARAN SON OF MAHALKSHMI	2004	121	3	CIL-2-037-2004-CHEN	0	0x0000957000000000	2004-09-28 00:00:00	SHRI M RAJA	12	0	0	CIL/111/2004-CHEN	0	0	0	N	M/S JAYAN COMPNAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424074	58	JANANAM	2004	121	3	CIL-2-039-2004-CHEN	0	0x0000957900000000	2004-10-07 00:00:00	SHRID RAMESH	12	0	0	CIL/113/2004-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424075	45	ENCOUNTER DAYANAYAK 	2005	122	4	CIL-2-04-2005-BAN	0	0x000095F100000000	2005-02-04 00:00:00	M/S VASUSHREE PRODUCTIONS, BANGALORE 	12	0	0	CIL/98/2005-BAN 	0	0	0	N	M/S VASUSHREE PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424076	58	CHANDRAMADHI	2007	122	3	CIL-2-04-2007-CHEN	0	0x000098C900000000	2007-02-02 00:00:00	SHRI V S KAMAL RAJ	12	0	0	CIL/186/2006-CHEN	0	0	0	N	M/S V FILMS INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424077	58	CHAKRAVIYUGAM 	2008	122	3	CIL-2-04-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	M/S NATARAJ ARTS 	12	0	0	CIL/17/2008-CHEN 	0	0	0	Y	M/S NATARAJ ARTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424078	58	NOT READABLE	2009	122	3	CIL-2-04-2009-CHEN	0	0x00009B9900000000	2009-01-22 00:00:00	NOT READABLE	12	0	0	CIL-2-04-2009-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424079	58	THOTTU PAAR 	2010	121	3	CIL-2-04-2010-CHEN	0	0x00009D1300000000	2010-02-04 00:00:00	SMT JANAKI SIVAKUMAR 	12	0	0	CIL/5/2010-CHEN 	0	0	0	N	M/S THOLL PAAVAI THEATRES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424080	58	ANWAR	2011	122	3	CIL-2-04-2011-CHEN.	0	0x00009EB100000000	2011-03-25 00:00:00	SHRI RAJ ZACHARIAA	12	0	0	CIL/2/4/2011	0	0	0	N	M/S CELEBA & RED CARPET	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424081	45	PARIJATHA	2012	122	4	CIL-2-04-2012-BAN	0	0x00009FE300000000	2012-01-25 00:00:00	M/.S P2 PRODUCTIONS, BAGALORE	12	0	0	CIL-2-04-2012-BAN	0	0	0	Y	M/.S P2 PRODUCTIONS, BAGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424082	58	THALAKONAM	2012	122	3	CIL-2-04-2012-CHEN	0	0x00009FF600000000	2012-02-13 00:00:00	NOT READABLE 	12	0	0	CIL-2-04-2012-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424083	58	DREAMS 	2004	122	3	CIL-2-044-2004-CHEN	0	0x0000959900000000	2004-11-08 00:00:00	SMT SARASWATHI SRIKANTH 	12	0	0	CIL/127/2004-CHEN 	0	0	0	Y	M/S AKSHAY FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424084	58	JOLLYMAN 	2004	122	3	CIL-2-046-2004-CHEN	0	0x000095A800000000	2004-11-23 00:00:00	NOT READABLE 	12	0	0	CIL/132/2004-CHEN 	0	0	0	Y	M/S VAZHGA VALSMUDAN MEDIAS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424085	45	DHARMA	2004	122	4	CIL-2-05-2004-BAN	0	0x0000949F00000000	2004-03-03 00:00:00	M/S VASU SHREE PRODUCTION, BANGALORE 	12	0	0	CIL/12/2004-BAN	0	0	0	N	M/S VASU SHREE PRODUCTION, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424086	45	HENDATHIYOBBALU MANEYOLAGIDDARE	2005	122	4	CIL-2-05-2005-BAN	0	0x000095F400000000	2005-02-07 00:00:00	SRINIDHI COMMUNICATIONS, BANGALORE.	15	0	0	CIL/03/2005-BAN	0	0	0	N	SRINIDHI COMMUNICATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424087	58	CHITIRREM PESUTHADI	2006	121	3	CIL-2-05-2006-CHEN	0	0x0000976100000000	2006-02-07 00:00:00	M/S DREAMBRIDGE PRODUCTIONS, PVT. LTD.	12	0	0	CIL/17/2006-CHEN	0	0	0	N	M/S DREAMBRIDGE PRODUCTIONS, PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424088	59	YAMAKEDI	2008	120	3	CIL-2-05-2008-CHEN	0	0x00009A5000000000	2008-02-28 00:00:00	SHRI VENKATESH	12	0	0	CIL/2/05/2008	0	0	0	N	M/S VENKATESH PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424089	58	MALLIGADU	2012	121	3	CIL-2-05-2012-CHEN	0	0x0000A00500000000	2012-02-28 00:00:00	SHRI R THANAGA PRABHAKARAN	13	0	0	CIL/19/2012-CEH	0	0	0	N	M/S LIGHT BOX ENTERTAINMENT.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424090	58	KADHAL 	2004	122	3	CIL-2-052-2004-CHEN	0	0x000095CE00000000	2004-12-31 00:00:00	NOT READABLE 	12	0	0	CIL/145/2004-CHEN 	0	0	0	Y	SHRI V MAGESVARAN, SVM PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424091	41	SWAAR	2012	121	9	CIL-2-06-12-GUW	0	0x0000A0BB00000000	2012-08-28 00:00:00	BIDYUT CHAKRAVARTY PRODUCTIONS	12	0	0	CIL-2-06-12-GUW	0	0	0	N	BIDYUT CHAKRAVARTY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424092	59	LAW AND ORDER	2002	122	4	CIL-2-06-2002-BAN	0	0x000091B300000000	2002-02-14 00:00:00	M/S JYOTHIRMAYE PICTURES, HYDERBAD	13	0	0	CIL/17/2002-BAN	0	0	0	N	M/S JYOTHIRMAYE PICTURES, HYDERBAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424093	45	YAHOO	2004	121	4	CIL-2-06-2004-BAN	0	0x000094A100000000	2004-03-05 00:00:00	M/S. ENTERTAINERS, BANGALORE.	12	0	0	CIL-2-06-2004-BAN	0	0	0	Y	M/S. ENTERTAINERS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424094	58	LONDON	2005	121	3	CIL-2-06-2005-CHEN	0	0x0000961200000000	2005-03-09 00:00:00	MS. SUBHA SANDEEP	12	0	0	CIL/19/2005-CHEN	0	0	0	N	M/S SPICE TEAM ENTERTAINMENT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424095	58	LAADAM 	2009	122	3	CIL-2-06-2009-CHEN	0	0x00009BAB00000000	2009-02-09 00:00:00	SHRI J PHANINDRA KUMAR 	12	0	0	CIL/10/2009-CHEN 	0	0	0	N	M/S GERMOS INTERNATIONAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424096	58	SOORIYANAGARAM	2012	121	3	CIL-2-06-2012-CHEN	0	0x0000A00700000000	2012-03-01 00:00:00	SHRI  M B RAJAN	12	0	0	CIL/9/2012-CHEN	0	0	0	N	M/S A V SCREENS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424097	58	SABARI	2007	122	3	CIL-2-07-2007-CHEN	0	0x000098DE00000000	2007-02-23 00:00:00	NOT READABLE	12	0	0	CIL/18/2007-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424098	45	BLACK 	2008	121	4	CIL-2-07-2009-BAN	0	0x00009A4400000000	2008-02-16 00:00:00	M/S SANDAL WOOD BRAIN'S PRODUCTIONS, BANGALORE 	12	0	0	CIL/83/2008-BAN 	0	0	0	Y	M/S SANDAL WOOD BRAIN'S PRODUCTIONS, BANGALORE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424099	45	GUN	2011	122	4	CIL-2-07-2011-BAN	0	0x00009E9200000000	2011-02-22 00:00:00	M/S. HARISH RAJ PRODUCTIONS, BANGALORE.	12	0	0	CIL/21/2011-BAN	0	0	0	N	M/S. HARISH RAJ PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424100	45	GUNA	2011	121	4	CIL-2-07-2011-BAN (1)	79.26	0x00009EA100000000	2011-03-09 00:00:00	M/S PARVATHI CINE COMBINES BANGALORE.	17	0	0	VIL/13/2011-BAN	0	0	0	N	M/S PARVATHI CINE COMBINES BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424101	58	SATTAPPADI KUTTRAM	2017	120	3	CIL-2-07-2011-CHEN	0	0x0000A7B400000000	2017-07-18 00:00:00	SHRI S. A. CHANDRASEKARAN	12	0	0	CIL/2/07/2011	0	0	0	Y	M/S STAA NAJERE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424102	45	SCHOOL DAYS	2013	122	4	CIL-2-07-2013-BAN	0	0x0000A17300000000	2013-02-28 00:00:00	M/S. TRESORO ENTERTAINEMENTS, BANGALORE	12	0	0	CIL/2/07/2013	0	0	0	Y	M/S. TRESORO ENTERTAINEMENTS, BANGALORE	8	3572.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424103	58	AINTHU AINTHU AINTHU	2013	122	3	CIL-2-07-2013-CHEN	0	0x0000A1C100000000	2013-05-17 00:00:00	M/S CHENNAI CINEMA INDIA PVT LTD	12	0	0	CIL-2-07-2013-CHEN	0	0	0	Y	M/S CHENNAI CINEMA INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424104	41	SAMIRAN BARUA AHI ASE	2011	121	9	CIL-2-08-11-GUW	0	0x00009FC100000000	2011-12-22 00:00:00	PRODYUT KR. DEKA/ MARINAL DAS	12	0	0	CIL/08/11-GHY	0	0	0	Y	PRODYUT KR. DEKA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424105	59	DHOOLPET POLICE STATION	2005	122	4	CIL-2-08-2005-BAN	0	0x0000961100000000	2005-03-08 00:00:00	M/S CHILUKURI BALAJI FILMS, HYDERABAD.	13	0	0	CIL/20/2005-BAN	0	0	0	N	M/S CHILUKURI BALAJI FILMS, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424106	58	MUNI	2007	122	3	CIL-2-08-2007-CHEN	0	0x000098E300000000	2007-02-28 00:00:00	NOT READABLE	12	0	0	CIL/23/2007-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424107	58	AAVL	2008	121	3	CIL-2-08-2008-CHEN	0	0x00009A6C00000000	2008-03-27 00:00:00	SHRI S THIRUMAL MURUGAN.	12	0	0	CIL-2-08-2008-CHEN	0	0	0	Y	M/S. USHADEVI FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424108	58	ADADA ENNA AZHAGU 	2009	122	3	CIL-2-08-2009-CHEN	0	0x00009BBA00000000	2009-02-24 00:00:00	M/S ALIPIRI MOVIE PRODUCTIONS 	12	0	0	CIL/13/2009-CHEN 	0	0	0	N	M/S ALIPIRI MOVIE PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424109	58	MAATHI YOSI	2010	121	3	CIL-2-08-2010-CHEN	0	0x00009D3400000000	2010-03-09 00:00:00	SHRI P S SEKAR REDDY	12	0	0	CIL/24/2010-CHEN	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424110	59	SIMHADRIPURAM	2013	121	3	CIL-2-08-2013-CHEN	0	0x0000A1DC00000000	2013-06-13 00:00:00	SHRI R SAGAR KUMAR, M/S PPORNI CREATIONS.	13	0	0	CIL/23/2013-CHEN	0	0	0	N	SHRI R SAGAR KUMAR, M/S PPORNI CREATIONS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424111	45	HONEYMOON EXPRESS 	2006	122	4	CIL-2-09-1996-BAN	0	0x000097DF00000000	2006-06-13 00:00:00	M/S S V PRODUCTIONS, BANGALORE 	12	0	0	CIL/36/2006-BAN	0	0	0	N	M/S S V PRODUCTIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424112	45	HEY MAN BHEESHMA KANO	2002	122	4	CIL-2-09-2002-BAN	0	0x000091D700000000	2002-03-22 00:00:00	SRI LAKSHMI DURGA MOVIE MAKERS, BANGALORE	12	0	0	CIL/27/2002-BAN	0	0	0	N	SRI LAKSHMI DURGA MOVIE MAKERS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424113	45	DADAGIRI	2007	122	4	CIL-2-09-2007-BAN	0	0x000098EA00000000	2007-03-07 00:00:00	SHREE SAI RAM PRODUCTIONS., BANGALORE	12	0	0	CIL-2-09-2007-BAN	0	0	0	Y	SHREE SAI RAM PRODUCTIONS., BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424114	58	VANGI	2008	122	3	CIL-2-09-2008-CHEN	0	0x00009A7100000000	2008-04-01 00:00:00	SHRI B ARUN KUMAR	12	0	0	CIL-2-09-2008-CHEN	0	0	0	N	M/S ARUN FILM ENTERTAINMENTS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424115	58	NOT READABLE	2011	122	3	CIL-2-09-2011-CHEN	0	0x00009ED000000000	2011-04-25 00:00:00	M/S SHRI VIV GANESH  & G. GANESH	12	0	0	CIL-2-09-2011-CHEN	0	0	0	N	M/S UTV  PRODUCTIONS, & MAGIC BOX PICTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424116	58	ATHI NALAI NUTHU PANDI	2013	122	3	CIL-2-09-2013-CHEN	0	0x0000A1CA00000000	2013-05-26 00:00:00	SHRI RAGHUPATHI R. M/S KRISHANALAYA MOVIES 	12	0	0	CIL/2/90/2013	0	0	0	Y	SHRI RAGHUPATHI R. M/S KRISHANALAYA MOVIES 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424117	45	BADUKU JATAKA BANDI 	1997	121	4	CIL-2-1-1997-BAN	0	0x00008A8600000000	1997-02-03 00:00:00	M/S C.L.S PRODUCTION BANGLORE 	12	0	0	CIL-2-1-1997-BAN	0	0	0	N	M/S C.L.S PRODUCTION BANGLORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424118	45	AMAR AKBAR ANTONY	1998	122	4	CIL-2-1-1998-BAN	0	0x00008C1900000000	1998-03-13 00:00:00	M/S SAI LEKSHMI CREATION, BANGALORE	12	0	0	CIL/21/98-BAN	0	0	0	N	M/S SAI LEKSHMI CREATION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424119	45	NOT READABLE 	1999	122	4	CIL-2-1-1999-BAN	0	0x00008D8F00000000	1999-03-22 00:00:00	M/S R. Y. FILMS, INTERNATIONAL BANGALORE	12	0	0	CIL-2-1-1999-BAN	0	0	0	Y	M/S R. Y. FILMS, INTERNATIONAL BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424120	44	PHIR BHI DIL HAI HINDUSTANI	2000	122	6	CIL-2-1-2000-MUM	0	0x00008EB200000000	2000-01-07 00:00:00	DREAMS AND FILMS PVT LTD, MUMBAI	12	0	0	CIL/1/2000-MUM	0	0	0	Y	DREAMS AND FILMS PVT LTD, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424121	45	SACHHI	2003	122	4	CIL-2-1-2003-BAN	0	0x0000930000000000	2003-01-13 00:00:00	M/S GAJASHANMUKHA PRODUCTION , BANGALORE 	12	0	0	CIL/151/2002-BAN	0	0	0	N	M/S GAJASHANMUKHA PRODUCTION , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424122	44	KYON KISALIYE	2003	122	6	CIL-2-1-2003-MUM (3)	0	0x000092FA00000000	2003-01-07 00:00:00	CHARANJIT PRODUCTIONS, MUMBAI	12	0	0	CIS/2/1/2003	0	0	0	Y	CHARANJIT PRODUCTIONS, MUMBAI	13	3105.01	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424123	44	KHAKI	2004	121	6	CIL-2-1-2004-MUM	0	0x0000946700000000	2004-01-07 00:00:00	DR. M.S.FILMS, MUMBAI	12	0	0	CIL-1-2004-MUM	0	0	0	Y	DR. M.S.FILMS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424124	45	SURYA THE GREAT 	2004	122	4	CIL-2-1-2005-BAN	0	0x0000946700000000	2004-01-07 00:00:00	M/S A ONE ENTERTAINERS, BANGALORE 	12	0	0	CIL/83/2004-BAN 	0	0	0	N	M/S A ONE ENTERTAINERS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424125	44	MIDNIGHT MURDER	2007	122	4	CIL-2-1-2007-BAN	0	0x000098BB00000000	2007-01-19 00:00:00	M/S SALGIA AND CO. CHENNAI	13	0	0	CIL-2-1-2007-BAN.PDF	0	0	0	Y	M/S SALGIA AND CO. CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424126	59	MADHURA MEENAKSHI	2012	122	8	CIL-2-1-2012-HYD	0	0x00009FD300000000	2012-01-09 00:00:00	SHRI M HARISH KUMAR M/S SRI KAMAKSHI THAI MOVIE MAKERS	12	0	0	CIL/154/2012-HYD	0	0	0	N	SHRI M HARISH KUMAR M/S SRI KAMAKSHI THAI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424127	45	RADHANA GANDA	2013	121	4	CIL-2-1-2013-BAN	0	0x0000A15800000000	2013-02-01 00:00:00	SRI. N. RAVI KUMAR OF M/S SHANTHA PICTURES, BANGALORE	12	0	0	CIL/116/2012-BAN	0	0	0	Y	SRI. N. RAVI KUMAR OF M/S SHANTHA PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424128	53	PARIBENI KEHI ALAGA KARI	2013	121	1	CIL-2-1-2013-CUT	0	0x0000A14300000000	2013-01-11 00:00:00	 MR. SITARAM AGRAWALLA,CUTTACK 	12	0	0	CIL/1/2013-CUT	0	0	0	N	PINAKI NAYAK,CUTTACK 	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424129	59	CHINA GATE	1999	122	6	CIL-2-1-99-MUM	0	0x00008D6600000000	1999-02-09 00:00:00	SANTOSHI PRODUCTIONS, MUMBAI	12	0	0	CIL/2/1/99	0	0	0	N	SANTOSHI PRODUCTIONS, MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424130	45	H O 	2002	122	4	CIL-2-10-2002-BAN	0	0x000091DC00000000	2002-03-27 00:00:00	M/S DANARAJ FILMS, BANGLORE	12	0	0	CIL/2/10/2002	0	0	0	Y	M/S DANARAJ FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424131	59	HERO NO. 1 	2003	122	4	CIL-2-10-2003-BAN	0	0x0000933800000000	2003-03-10 00:00:00	M/S. KALLURI KOVIE CREATIONS, BANGALORE	12	0	0	CIL/2/10/2003	0	0	0	Y	M/S. KALLURI KOVIE CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424132	45	KANASU	2004	122	4	CIL-2-10-2004-BAN	0	0x000094DE00000000	2004-05-05 00:00:00	M/S FRIENDS INTERNATIONAL CREATIONS, BANGALORE	12	0	0	CIL/30/2004-BAN	0	0	0	Y	M/S FRIENDS INTERNATIONAL CREATIONS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424133	51	DEVDASI	2004	122	6	CIL-2-10-2004-MUM	0	0x000094A400000000	2004-03-08 00:00:00	CHITRA SANSAR, KOLHAPUR	12	0	0	CIL/2/10/2004	0	0	0	Y	CHITRA SANSAR, KOLHAPUR	17	4444	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424134	45	RAAKASHA	2005	120	4	CIL-2-10-2005-BAN	0	0x0000961E00000000	2005-03-21 00:00:00	NOT READABLE 	12	0	0	CIL/2/10/2005-THI	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424135	58	SEVVEL	2005	121	3	CIL-2-10-2005-CHEN	0	0x0000963000000000	2005-04-08 00:00:00	SHRI P PIMAS	12	0	0	CIL/25/2005-CHEN	0	0	0	N	M/S THERACE FILM CORPORATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424136	58	PULLIRAJAVAKKU AIDS	2006	122	4	CIL-2-10-2006-BAN	0	0x000097F700000000	2006-07-07 00:00:00	SREE KUBERALASKHMI CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-2-10-2006-BAN	0	0	0	Y	SREE KUBERALASKHMI CINE PRODUCTIONS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424137	44	MUJRIM EK DAASTAAN	2007	122	4	CIL-2-10-2007-BAN	0	0x0000990700000000	2007-04-05 00:00:00	M/S CHIRPING 2 MEDIA PRODUCTIONS, MUMBAI	13	0	0	CIL/28/2007-BAN	0	0	0	N	M/S CHIRPING 2 MEDIA PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424138	58	ACHCHACHO	2007	121	3	CIL-2-10-2007-CHEN	0	0x0000990A00000000	2007-04-08 00:00:00	M/S.GRAY PICTURES 	12	0	0	CIL/2/10/2007	0	0	0	Y	M/S.GRAY PICTURES 	12	3270.75	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424139	58	NOT READABLE	2009	122	3	CIL-2-10-2009-CHEN	0	0x00009C8100000000	2009-09-11 00:00:00	M/S AVN PRODUCTIONS.,	12	0	0	CIL-2-10-2009-CHEN	0	0	0	Y	M/S AVN PRODUCTIONS.,	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424140	59	BOMMALAATA PEYAR THAMLARASI	2012	121	3	CIL-2-10-2012-CHEN	0	0x0000A06800000000	2012-06-06 00:00:00	P. DURAISAMY , M/S VIJAY ENTERTAINMENT , CHENNAI	13	0	0	CIL/42/2012-CHE	0	0	0	Y	P. DURAISAMY , M/S VIJAY ENTERTAINMENT , CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424141	45	JATAAYU	2013	122	4	CIL-2-10-2013-BAN	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S AMODH ENTERPRISES, BANGALORE	12	0	0	CIL-2-10-2013-BAN	0	0	0	Y	M/S AMODH ENTERPRISES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424142	44	BIWI NO 1 	1999	122	6	CIL-2-10-99-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	POOJA FILMS, MUMBAI 	12	0	0	CIL/68/99-MUM	0	0	0	Y	POOJA FILMS, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424143	44	BHOOL BHULAIYA	2007	121	6	CIL-2-101-2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	SUPER CASSETTE INDUSTRIES, LTD. MUMBAI.	12	0	0	CIL/300/2007	0	0	0	Y	SUPER CASSETTE INDUSTRIES, LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424144	64	SATYAMEV JAYATE	2010	122	6	CIL-2-101-2010-MUM	0	0x00009DA300000000	2010-06-28 00:00:00	SMT. RAMADEVI PRODUCTIONS, THANE	12	0	0	CIL/2/101/2010	0	0	0	N	SMT. RAMADEVI PRODUCTIONS, THANE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424145	61	THE LAST LEAR	2007	122	6	CIL-2-106-2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	ARINDAM CHAUDHURI /PLAN/MAN MOTION PICTURES, MUMBAI	12	0	0	CIL/323/2007	0	0	0	Y	ARINDAM CHAUDHURI /PLAN/MAN MOTION PICTURES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424146	59	ATHA NEE KODUKU JAAGRATHA	1996	120	8	CIL-2-109-1997-HYD	0	0x000088FE00000000	1996-01-08 00:00:00	SHRI A SURYANARAYANA	12	0	0	CIL/109/1996-HYD	0	0	0	N	SHRI A SURYANARAYANA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424147	59	TELUGODU	1998	122	8	CIL-2-11-1998-HYD	0	0x00008BFC00000000	1998-02-12 00:00:00	NOT READABLE	12	0	0	CIL/11/1998-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424148	44	HUM TO MOHABBAT KAREGA	2000	122	6	CIL-2-11-2000-MUM	0	0x00008F3500000000	2000-05-17 00:00:00	KAI. P S FILMS, MUMBAI	12	0	0	CIL/90/2000-MUM	0	0	0	Y	KAI. P S FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424149	45	NOT READABLE 	2002	121	4	CIL-2-11-2002-BAN	0	0x0000921A00000000	2002-05-28 00:00:00	NOT READEBLE 	12	0	0	CIL-2-11-2002-BAN	0	0	0	N	NOT READEBLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424150	45	MEESE CHIGURIDAGA	2003	122	4	CIL-2-11-2003-BAN	0	0x0000934000000000	2003-03-18 00:00:00	BEST MOVIES, BANGALORE.	12	0	0	CIL/25/2003-BAN	0	0	0	N	BEST MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424151	45	SRIRAMPURA POLICE STATION	2004	122	4	CIL-2-11-2004-BAN	0	0x000094ED00000000	2004-05-20 00:00:00	SRI JOYTHI CHITRALAYA, BANGALORE.	12	0	0	CIL/32/2004-BAN	0	0	0	N	SRI JOYTHI CHITRALAYA, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424152	44	KARMAYODHA  THE FIGHTER	2004	122	6	CIL-2-11-2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	MUGHDA THEATRES, MUMBAI 	12	0	0	CIL/30/04-MUM	0	0	0	Y	MUGHDA THEATRES, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424153	45	' HENDITHI KATTIDA THALI '	2005	122	4	CIL-2-11-2005-BAN.	0	0x0000962100000000	2005-03-24 00:00:00	SRI SUCHITRA MOVIE MAKERS, BANGALORE	12	0	0	CIL/2/11/2005	0	0	0	N	SRI SUCHITRA MOVIE MAKERS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424154	58	NOT READABLE	2005	122	3	CIL-2-11-2005-CHEN	0	0x0000960C00000000	2005-03-03 00:00:00	NOT READABLE	12	0	0	CIL-2-11-2005-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424155	64	RAJA BHOJURIYA	2005	122	6	CIL-2-11-2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	SANYOGITA FILMS MUMBAI	12	0	0	CIL/42/2005-MUM	0	0	0	Y	SANYOGITA FILMS MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424156	44	PRIVATE SECRETORY 	2006	122	4	CIL-2-11-2006-BAN	0	0x0000980500000000	2006-07-21 00:00:00	M/S SALGIA AND CO. CHENNAIA	13	0	0	CIL-2-11-2006-BAN	0	0	0	N	M/S SALGIA AND CO. CHENNAIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424157	58	NOT READABLE	2006	122	3	CIL-2-11-2006-CHEN	0	0x000097AA00000000	2006-04-21 00:00:00	SHRI. MR. RAMAKRISHNA	12	0	0	CIL-2-11-2006-CHEN	0	0	0	Y	M/S SRI MAHALSKHMI MOVIE MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424158	45	THAMASHEGAAGI	2007	122	4	CIL-2-11-2007-BAN	0	0x0000991A00000000	2007-04-24 00:00:00	M/S AKHILA FILMS, BANGALORE	12	0	0	CIL/39/2007-BAN	0	0	0	N	M/S AKHILA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424159	51	BHULWA	2007	121	6	CIL-2-11-2007-MUM	0	0x000098C700000000	2007-01-31 00:00:00	B K CINEMA, THANE.	12	0	0	CIL/13/2007	0	0	0	Y	B K CINEMA, THANE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424160	45	INDRA	2008	122	4	CIL-2-11-2008-BAN	0	0x00009AA900000000	2008-05-27 00:00:00	M/S SUPER GOOD COMBINES, BANGALORE	12	0	0	CIL/39/2009-BAN	0	0	0	N	M/S SUPER GOOD COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424161	45	WWW.BHAYA.COM	2009	122	4	CIL-2-11-2009-BAN	0	0x00009BD100000000	2009-03-19 00:00:00	M/S S V S MOVIES , BANGLORE	12	0	0	CIL-2-11-2009-BAN.PDF	0	0	0	Y	M/S S V S MOVIES , BANGLORE	15	SOUND ONLY	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424162	45	SUGREEVA	2010	122	4	CIL-2-11-2010-BAN	0	0x00009D1E00000000	2010-02-15 00:00:00	M/S ANJALI FILMS, BANGALORE	12	0	0	CIL-2-11-2010-BAN	0	0	0	Y	M/S ANJALI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424163	58	'AAPAVI'	2010	120	3	CIL-2-11-2010-CHEN	0	0x00009D7300000000	2010-05-11 00:00:00	M/S DEVI VISION PVT LTD	12	0	0	CIL/2/11/2010	0	0	0	N	M/S DEVI VISION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424164	45	KEMPE GOWDA	2011	121	4	CIL-2-11-2011-BAN	0	0x00009EA000000000	2011-03-08 00:00:00	M/S. SHANKAR PRODUCTIONS, BANGALORE.	12	0	0	CIL-2-11-2011-BAN	0	0	0	Y	M/S. SHANKAR PRODUCTIONS, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424165	44	PYAR KA POANCHNAMA	2011	122	3	CIL-2-11-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S WIDE PREME PICTURES	16	0	0	CIL-2-11-2011-CHEN	0	0	0	Y	M/S WIDE PREME PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424166	45	VILLAN 	2012	121	4	CIL-2-11-2012-BAN	0	0x00009FFE00000000	2012-02-21 00:00:00	YOGESH HUNSUR OF M/S. SARASWATI ENTERTAINMENTS, BANGALORE 	12	0	0	CIL/13/2012-BAN 	0	0	0	Y	YOGESH HUNSUR OF M/S. SARASWATI ENTERTAINMENTS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424167	58	KANAVUK KADHALAN	2012	121	3	CIL-2-11-2012-CHEN	0	0x0000A06F00000000	2012-06-13 00:00:00	M/S DREAM MERCHANT , CHENNAI	12	0	0	CIL/43/2012-CHEN	0	0	0	N	M/S DREAM MERCHANT , CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424168	45	TOPIWAALA	2013	122	4	CIL-2-11-2013-BAN	0	0x0000A17F00000000	2013-03-12 00:00:00	M/S COMPANY ENTERPRISES, BANGALORE	12	0	0	CIL-2-11-2013-BAN	0	0	0	N	M/S COMPANY ENTERPRISES, BANGALORE	16	~0	0	35	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
424169	44	DRACULA (SANSHODHIT)	1999	122	6	CIL-2-11-99-MUM	0	0x00008DC900000000	1999-05-19 00:00:00	BHUSHAN FILMS, MUMBAI	12	0	0	CIL/2/11/99	0	0	0	Y	BHUSHAN FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424170	44	OM SHANTI OM	2007	122	6	CIL-2-111-2007-MUM	0	0x000099D700000000	2007-10-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/331/07-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424171	64	UGAD HO SURAJ DEV ARAG KE BHAIL BER	2007	121	6	CIL-2-117-2007-MUM	0	0x000099E500000000	2007-11-13 00:00:00	JAI SHANKAR PICTURES, MUMBAI.	12	0	0	CIL/364/2007	0	0	0	Y	JAI SHANKAR PICTURES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424172	52	CHANDNI	2000	122	6	CIL-2-12-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SHITIJ CINE ARTS NEPAL 	12	0	0	CIS/2/12/2000	0	0	0	N	SHITIJ CINE ARTS NEPAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424173	59	ROWDY SIMHAALU	2001	121	4	CIL-2-12-2001-BAN	0	0x0000915200000000	2001-11-09 00:00:00	M/S. NEELADHRI FILMS, CHENNAI.	12	0	0	CIL-2-12-2001-BAN	0	0	0	Y	M/S. NEELADHRI FILMS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424174	45	SHABDHA	2002	121	4	CIL-2-12-2002-BAN	0	0x000091DD00000000	2002-03-28 00:00:00	M/S. GURUMURTHY ENTERPRISES, BANGALORE.	12	0	0	CIL-2-12-2002-BAN	0	0	0	Y	M/S. GURUMURTHY ENTERPRISES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424175	44	MAUT KA JUNGLE	2003	122	6	CIL-2-12-2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	NOT READABLE 	12	0	0	CIL/82/2002-MUM	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424176	45	BIDALAARE	2004	122	4	CIL-2-12-2004-BAN	0	0x000094F200000000	2004-05-25 00:00:00	SREE SHAKTI PRODUCTIONS, BANGALORE	12	0	0	CIL-2-12-2004-BAN	0	0	0	Y	SREE SHAKTI PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424177	44	MERI  BIWI KA JAWAB NAHIN	2004	122	6	CIL-2-12-2004-MUM	0	0x000094BB00000000	2004-03-31 00:00:00	IQBAL PRODUCTION , MUMBAI	12	0	0	CIL/58/2004-MUM	0	0	0	Y	IQBAL PRODUCTION , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424178	45	YAAKE	2005	122	4	CIL-2-12-2005-BAN	0	0x0000963D00000000	2005-04-21 00:00:00	M/S ROCKWOODS ENTERPRISES, BANGALORE.	12	0	0	CIL/13/2005-BAN	0	0	0	N	M/S ROCKWOODS ENTERPRISES, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424179	45	MOHIRI9886788888	2006	122	4	CIL-2-12-2006-BAN	0	0x0000980800000000	2006-07-24 00:00:00	SREE LAKSHMI VENKATESHWARA ARTS PVT. LTD., BANGALORE	12	0	0	CIL-2-12-2006-BAN	0	0	0	Y	SREE LAKSHMI VENKATESHWARA ARTS PVT. LTD., BANGALORE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424180	59	VEDDI ROWDY	2008	122	4	CIL-2-12-2008-BAN	0	0x00009AA900000000	2008-05-27 00:00:00	M/S K S R PICTURES, HYDERABAD	13	0	0	CIL-2-12-2008-BAN	0	0	0	Y	M/S K S R PICTURES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424181	45	NISHEDAGNE	2009	121	4	CIL-2-12-2009-BAN	0	0x00009BD200000000	2009-03-20 00:00:00	SRI ANJANACHALA SUPERHIT FILMS, BANGALORE	12	0	0	CIL/35/2009-BAN	0	0	0	N	SRI ANJANACHALA SUPERHIT FILMS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424182	58	NOT READABLE	2009	122	3	CIL-2-12-2009-CHEN AanandhaThandavan	0	0x00009BD800000000	2009-03-26 00:00:00	SHRI. V. RAVICHANDRAN	12	0	0	CIL-2-12-2009-CHEN 	0	0	0	Y	M/S ADSCAR FILM (P) LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424183	44	MUMBAI KI KIRAN BEDI 	2010	122	4	CIL-2-12-2010-BAN	0	0x00009D2E00000000	2010-03-03 00:00:00	`M/S R.H . ENTERTAINMENT ,MUMBAI 	12	0	0	CIL-2-12-2010-BAN	0	0	0	N	`M/S R.H . ENTERTAINMENT ,MUMBAI 	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424184	58	ARIYAAN	2010	121	3	CIL-2-12-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	SHRI PRABADISH SAMUEL	12	0	0	CIL/58/2010-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424185	45	MAANGALA MAHIME	2011	122	4	CIL-2-12-2011-BAN	0	0x00009EA800000000	2011-03-16 00:00:00	M/S VARSHA CINE CREATIONS, URAGAHALLI, RAMANAGAR DISTRICT	12	0	0	CIL-2-12-2011-BAN	0	0	0	Y	M/S VARSHA CINE CREATIONS, URAGAHALLI, RAMANAGAR DISTRICT	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424186	45	ALEMARI	2012	121	4	CIL-2-12-2012-BAN	0	0x0000A00C00000000	2012-03-06 00:00:00	SMT. VANISHSREE OF M/S ASHWINI MEDIA NETWORKS, BANGALORE	12	0	0	CIL/18/2012-BAN	0	0	0	Y	SMT. VANISHSREE OF M/S ASHWINI MEDIA NETWORKS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424187	59	SURYA THE GREAT	2012	121	3	CIL-2-12-2012-CHEN	0	0x0000A07600000000	2012-06-20 00:00:00	M/S TRANSPARENT CINEMAA,PROPRIETOR: Y.S.DHANASEHARAN,CHENNAI	12	0	0	CIL/2/12/12	0	0	0	Y	M/S TRANSPARENT CINEMAA,PROPRIETOR: Y.S.DHANASEHARAN,CHENNAI	8	3419.02	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424188	58	AUTO SHANKAR	2013	122	4	CIL-2-12-2013-BAN	0	0x0000A17F00000000	2013-03-12 00:00:00	M/S SAMEEN PRODUCTIONS, HYDERABAD.	13	0	0	CIL/3/2012-BAN	0	0	0	N	M/S SAMEEN PRODUCTIONS, HYDERABAD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424189	44	KHOYA KHOYA CHAND	2007	122	6	CIL-2-120-2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	CIL/2/120/2007	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424190	64	TOHRE KARAN GAI BHAISYA PANI ME	2009	122	6	CIL-2-123-2009-MUM	0	0x00009C8800000000	2009-09-18 00:00:00	NOT READABLE 	12	0	0	CIL-2-123-2009-MUM	0	0	0	Y	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424191	44	DHOBI GHAT	2016	120	6	CIL-2-123-2010-MUM	0	0x0000A66D00000000	2016-08-25 00:00:00	NOT READABLE 	12	0	0	CIL-2-123-2010-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424192	44	WAKE UP SID	2009	122	6	CIL-2-124-2009-MUM	0	0x00009C8900000000	2009-09-19 00:00:00	DHARMA PRODUCTIONS PVT LTD., MUMBAI	12	0	0	CIL/2/124/2009	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD., MUMBAI	5	3720.39	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424193	44	WELCOME	2007	121	6	CIL-2-128-2007-MUM	0	0x00009A0300000000	2007-12-13 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	0	CIL/386/2007	0	0	0	Y	BASE INDUSTRIES GROUP, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424194	44	KAJRARE	2010	122	6	CIL-2-129-2010-MUM	0	0x00009DEA00000000	2010-09-07 00:00:00	SUPER CASSTESS INDURESTRESE LIMITED MUMBAI 	12	0	0	CIS/2/129/10	0	0	0	Y	SUPER CASSTESS INDURESTRESE LIMITED MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424195	44	JOSH 	2000	122	6	CIL-2-13-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	VENUS RECORDS AND TAPES LIMITED MUMBAI	12	0	0	CIL/103/2000-MUM	0	0	0	Y	VENUS RECORDS AND TAPES LIMITED MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424196	45	GRAMADEVATHE	2001	122	4	CIL-2-13-2001-BAN	0	0x0000904F00000000	2001-02-23 00:00:00	SRI LAKSHMI NOOKKMBINE , BANGALORE	12	0	0	CIL-2-13-2001-BAN	0	0	0	N	SRI LAKSHMI NOOKKMBINE , BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424197	45	BALARAMA	2002	122	4	CIL-2-13-2002-BAN	0	0x000091DF00000000	2002-03-30 00:00:00	M/S ROYAL PICTURES, BANGALORE	12	0	0	CIL/54/2002-BAN	0	0	0	N	M/S ROYAL PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424198	45	KUTUMBA	2003	122	4	CIL-2-13-2003-BAN (3).	0	0x0000934900000000	2003-03-27 00:00:00	SREE SHAILENDRA PRODUCTIONS , BANGALORE	12	0	0	CIL/2/13/2003	0	0	0	Y	SREE SHAILENDRA PRODUCTIONS , BANGALORE	14	4260.36	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424199	44	DEEWANE PYAR ME 	2004	121	6	CIL-2-13-2004-MUM	0	0x000094C700000000	2004-04-12 00:00:00	NOT READABLE	12	0	0	CIL-2-13-2004-MUM	0	0	0	Y	S.R SORIJH MUM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424200	45	NEWS 	2005	122	4	CIL-2-13-2005-BAN	0	0x0000964A00000000	2005-05-04 00:00:00	M/S VIDYA PICTURES, BANGALORE 	12	0	0	CIL/31/2005-BAN 	0	0	0	N	M/S VIDYA PICTURES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424201	44	ENCOUNTER DAYANAYAK	2006	122	4	CIL-2-13-2006-BAN	0	0x0000981D00000000	2006-08-14 00:00:00	M/S AJANTA COMBINES, BANGALORE 	12	0	0	CIL/55/2006-BAN	0	0	0	N	M/S AJANTA COMBINES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424202	58	KADHALUM KARTU MARA	2006	121	3	CIL-2-13-2006-CHEN	0	0x000097B800000000	2006-05-05 00:00:00	SHRI VALAI B BALANI	12	0	0	CIL/80/2008-CHEN	0	0	0	N	M/S THROWPATHI AMMAN FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424203	45	CHANNA 	2008	122	4	CIL-2-13-2008-BAN	0	0x00009AAA00000000	2008-05-28 00:00:00	M/S S K PICTURES, BANGALORE 	12	0	0	CIL/45/2008-BAN 	0	0	0	Y	M/S S K PICTURES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424204	45	MALEGALA 	2009	122	4	CIL-2-13-2009-BAN	0	0x00009BD200000000	2009-03-20 00:00:00	M/S. CELLULOID FILMS, BANGALORE 	12	0	0	CIL-2-13-2009-BAN	0	0	0	Y	M/S. CELLULOID FILMS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424205	59	AARTHIKASAM 	2010	122	4	CIL-2-13-2010-BAN	0	0x00009D3500000000	2010-03-10 00:00:00	M/S NITIN PRODUCTIONS, BANGALORE 	13	0	0	CIL/17/2010-BAN 	0	0	0	N	M/S NITIN PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424206	58	SINGAM	2010	121	3	CIL-2-13-2010-CHEN	0	0x00009D7A00000000	2010-05-18 00:00:00	NOT READABLE	12	0	0	CIL/44/2010-CHEN	0	0	0	N	M/S STUDIO GREEN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424207	58	CHINDAN HIRUSUKAL	2011	122	4	CIL-2-13-2011-BAN	0	0x00009EA900000000	2011-03-17 00:00:00	M/S JAYAM NANDHA FILMS, CHENNAI	13	0	0	CIL-2-13-2011-BAN	0	0	0	N	M/S JAYAM NANDHA FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424208	58	MUDICHI MANNAN	2012	120	3	CIL-2-13-2012-CHEN	0	0x0000A07800000000	2012-06-22 00:00:00	NOT READABEL	12	0	0	CIL-2-13-2012-CHEN	0	0	0	Y	NOT READABEL	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424209	59	NAA ISHTAM	2012	122	8	CIL-2-13-2012-HYD	0	0x0000A01700000000	2012-03-17 00:00:00	SHRI P S R K PRASAD M/S UNITED MOVIES	12	0	0	CIL/30/2012-HYD	0	0	0	N	SHRI P S R K PRASAD M/S UNITED MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424210	54	RAJANITI 	1999	122	6	CIL-2-13-99-MUM	0	0x00008DD200000000	1999-05-28 00:00:00	KASHIMIRLAL AMRITSAR, PUNJAB 	12	0	0	CIL/48/99-MUM	0	0	0	Y	KASHIMIRLAL AMRITSAR, PUNJAB 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424211	51	MULGI LAGNACHI AAHE	2007	121	6	CIL-2-130-2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	SMT. SAAKSHI VISHAL SAWANT, KRISHNAKALA FILMS, MUMBAI.	12	0	0	CIL/359/2007	0	0	0	Y	SMT. SAAKSHI VISHAL SAWANT, KRISHNAKALA FILMS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424212	58	DAYA	2002	121	3	CIL-2-1301-2002-CHEN	0	0x000091B100000000	2002-02-12 00:00:00	SHRI S.PRAKASH RAJ.	12	0	0	CIL-2-1301-2002-CHEN	0	0	0	Y	M/S. DUET MOVIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424213	58	NENGA MAMASU VACHECHA 	2002	121	3	CIL-2-1302-2002-CHEN	0	0x000091C800000000	2002-03-07 00:00:00	SMT .T. SAVITHRI	12	0	0	CIL-2-1302-2002-CHEN	0	0	0	N	M/S KALAYANI COMBINESS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424214	58	TAMAZHAN	2002	122	3	CIL-2-1305-2002-CHEN	0	0x000091E600000000	2002-04-06 00:00:00	SHRI G VENKATESWARAN	12	0	0	CIL-2-1305-2002-CHEN	0	0	0	Y	M/S G V FILMS LIMITED 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424215	58	RAAJJEYAM	2002	121	3	CIL-2-1306-2002-CHEN	0	0x000091EB00000000	2002-04-11 00:00:00	NOT  READABLE	12	0	0	CIL/2/1306/2002	0	0	0	Y	NOT  READABLE	15	4745.15	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424216	58	DEVAN 	2001	121	3	CIL-2-1310-2002-CHEN	0	0x000090B600000000	2001-06-06 00:00:00	SHRI ARUN PANDIAN 	12	0	0	CIL/50/2001-CHEN 	0	0	0	Y	M/S FRIENDS CREATIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424217	58	EZHUMALAI	2002	121	3	CIL-2-1311-2002-CHEN	0	0x0000922800000000	2002-06-11 00:00:00	SHRI M V MURALIKRISHNA	12	0	0	CIL/48/2002-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424218	58	PANCHAM THANTHRAM	2002	122	3	CIL-2-1312-2002-CHEN	0	0x0000923200000000	2002-06-21 00:00:00	M/S SRI RAJ LAKSHMI FILMS, (P) LTD. 	12	0	0	CIL-2-1312-2002-CHEN	0	0	0	Y	M/S SRI RAJ LAKSHMI FILMS, (P) LTD. 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424219	59	SECURITY OFFICER	2002	122	3	CIL-2-1313-2002-CHEN	0	0x0000923D00000000	2002-07-02 00:00:00	M/S GURU FILMS	13	0	0	CIL-2-1313-2002-CHEN	0	0	0	Y	M/S  GURU FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424220	58	NOT READABLE 	2002	122	3	CIL-2-1314-2002-CHEN	0	0x0000924100000000	2002-07-06 00:00:00	SHRI S. SRIRAM	12	0	0	CIL-2-1314-2002-CHEN	0	0	0	Y	M/S ALAYAM TELEVISION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424221	58	IVANN	2002	122	3	CIL-2-1315-2002-CHEN	0	0x0000924700000000	2002-07-12 00:00:00	NOT READABLE	12	0	0	CIL-2-1315-2002-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424222	58	SRI	2002	122	3	CIL-2-1316-2002-CHEN	0	0x0000924800000000	2002-07-13 00:00:00	NOT READABLE	12	0	0	CIL-2-1316-2002-CHEN	0	0	0	Y	NOT READABLE	196	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424223	49	SVAPHAN	2002	122	3	CIL-2-1318-2002-CHEN	0	0x0000927400000000	2002-08-26 00:00:00	SHRI A SENTHIL	13	0	0	CIL-2-1318-2002-CHEN	0	0	0	Y	M/S JUPITER MOVIE MAKERS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424224	58	KAMARAMEGAM	2002	122	3	CIL-2-1319-2002-CHEN	0	0x0000926700000000	2002-08-13 00:00:00	M/S S. S. R. MOVIE 	12	0	0	CIL/2/1319/2002	0	0	0	Y	M/S S. S. R. MOVIE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424225	51	DOH	2007	122	6	CIL-2-132-2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	MYAJIK I FILMS PVT LTD PUNE 	12	0	0	CIL/398/2007	0	0	0	Y	MYAJIK I FILMS PVT LTD PUNE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424226	58	GAME 	2002	121	3	CIL-2-1320-2002-CHEN	0	0x0000929100000000	2002-09-24 00:00:00	SHRI S SOUNDARA PANDI 	12	0	0	CIL/84/2002-CHEN 	0	0	0	Y	M/S SREE MASANI AMMAN PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424227	58	NOT READABLE 	2002	122	3	CIL-2-1321-2002-CHEN	0	0x0000927200000000	2002-08-24 00:00:00	NOT READABLE	12	0	0	CIL-2-1321-2002-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424228	58	I LOVE YOU INDIA	2002	122	3	CIL-2-1323-2002-CHEN	0	0x0000929700000000	2002-09-30 00:00:00	NOT READABLE	12	0	0	CIL/74/2002-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424229	58	EN PONDATTI PADICHCHAVA	2002	121	3	CIL-2-1324-2002-CHEN	0	0x0000929B00000000	2002-10-04 00:00:00	SHRI GOJAN RAJA	12	0	0	CIL/90/2002-CHEN	0	0	0	N	M/S GOJAN ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424230	58	VILLAN 	2002	121	3	CIL-2-1325-2002-CHEN	0	0x000092B400000000	2002-10-29 00:00:00	SHRI S S CHAKRAVARTHY 	12	0	0	CIL/99/2002-CHEN 	0	0	0	N	M/S NIC ARTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424231	58	NOT READABLE 	2002	122	3	CIL-2-1326-2002-CHEN	0	0x000092C500000000	2002-11-15 00:00:00	NOT READABLE 	12	0	0	CIL-2-1326-2002-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424232	58	GUMMALAM 	2002	122	3	CIL-2-1327-2002-CHEN	0	0x000092C300000000	2002-11-13 00:00:00	SHRI A KANDASWAMY 	12	0	0	CIL/104/2002-CHEN 	0	0	0	Y	M/S SHARMATHA PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424233	58	JAYA	2002	122	3	CIL-2-1329-2002-CHEN	0	0x000092D100000000	2002-11-27 00:00:00	M/S RATHNA FILMS	12	0	0	CIL-2-1329-2002-CHEN	0	0	0	Y	M/S RATHNA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424234	51	TAHAAN	2007	122	6	CIL-2-133-2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	BHIMRAO DHONDE KISAN PICTURES MUMBAI	12	0	0	CIL/396/2007-MUM	0	0	0	Y	BHIMRAO DHONDE KISAN PICTURES MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424235	58	KAALATPADAI 	2002	121	3	CIL-2-1330-2002-CHEN	0	0x000092F300000000	2002-12-31 00:00:00	SHRI CHOZHA PONNURANGAM 	12	0	0	CIL/118/2002-CHEN 	0	0	0	N	M/S CHOZHA CREATIONS, CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424236	58	DHOOL 	2003	121	3	CIL-2-1331-2003-CHEN	0	0x000092F900000000	2003-01-06 00:00:00	SHRI A M RATHNAM 	12	0	0	CIL/2/2003-CHEN 	0	0	0	Y	M/S SRI SURYA MOVIES, CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424237	58	ANNAI KALIGAMBAL	2003	121	3	CIL-2-1332-2003-CHEN	0	0x000092FD00000000	2003-01-10 00:00:00	SMT N RADHA.	12	0	0	CIL/5/2003-CHEN	0	0	0	N	M/S SRI THENANDAL FILMS, CHENNAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424238	58	CHOKKA THANGAM	2003	121	3	CIL-2-1333-2003-CHEN	0	0x000092FE00000000	2003-01-11 00:00:00	SHRI G.VENKTAESWARAN	12	0	0	CIL-2-1333-2003-CHEN	0	0	0	Y	M/S. G V FILMS LTD. CHENNAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424240	59	8 I LOVE YOU RAA	2003	120	3	CIL-2-1335-2003-CHEN	0	0x0000932600000000	2003-02-20 00:00:00	M/S SRI SAI BALAJI ART CREATIONS CHENNAI	12	0	0	CIL-2-1335-2003-CHEN	0	0	0	Y	M/S SRI SAI BALAJI ART CREATIONS CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424241	58	THRILL	2003	122	3	CIL-2-1336-2003-CHEN	0	0x0000934600000000	2003-03-24 00:00:00	M/S GOLDEN CINE CREATIONS	12	0	0	CIL/26/2003-CHEN	0	0	0	N	SHRI A BALU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424242	58	BANDA PARAMASIVAM 	2003	122	3	CIL-2-1337-2003-CHEN	0	0x0000935700000000	2003-04-10 00:00:00	SHRI P T SELVAKUMAR 	12	0	0	CIL/38/2003-CHEN 	0	0	0	N	M/S VARSHINI FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424243	59	KRANTI	1998	122	3	CIL-2-1338-2003-CHEN	0	0x00008C3600000000	1998-04-11 00:00:00	SHRI V RAMESH	12	0	0	CIL/71/1998-CHEN	0	0	0	N	SHRI V RAMESH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424244	58	WELDONE	2003	121	3	CIL-2-1339-2003-CHEN	0	0x0000936200000000	2003-04-21 00:00:00	NOT READABLE	12	0	0	CIL/41/2003-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424245	44	HALLA BOL	2007	121	6	CIL-2-134-2007-MUM	0	0x00009A0E00000000	2007-12-24 00:00:00	SUNRISE PICTURES, PVT. LTD. MUMBAI.	12	0	0	CIL/378/2007	0	0	0	Y	SUNRISE PICTURES, PVT. LTD. MUMBAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424246	58	SAAMY	2003	121	3	CIL-2-1340-2003-CHEN	0	0x0000936600000000	2003-04-25 00:00:00	M/S. KAVITHALAYAA PRODUCTIONS PVT.LTD.	12	0	0	CIL-2-1340-2003-CHEN	0	0	0	Y	M/S. KAVITHALAYAA PRODUCTIONS PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424247	58	PARASHIRAM 	2003	122	3	CIL-2-1341-2003-CHEN	0	0x0000937F00000000	2003-05-20 00:00:00	NOT READABLE	12	0	0	CIL-2-1341-2003-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424248	58	PAARAI	2003	121	3	CIL-2-1343-2003-CHEN	0	0x0000939500000000	2003-06-11 00:00:00	SHRI S S DURAIRAJ	12	0	0	CIL/58/2013-CHEN	0	0	0	N	M/S MAAS MOVIES MAKSRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424249	58	AADIKAM 	2003	122	3	CIL-2-1344-2003-CHEN	0	0x0000939600000000	2003-06-12 00:00:00	SHRI NALLAO ANANDAN 	12	0	0	CIL/57/2003-CHEN 	0	0	0	N	M/S ANAND & ANAND, CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424250	58	WHISTLES	2003	122	3	CIL-2-1345-2003-CHEN	0	0x000093A200000000	2003-06-24 00:00:00	M/S MEDIA DREAMS, LIMITED	12	0	0	CIL-2-1345-2003-CHEN	0	0	0	Y	M/S MEDIA DREAMS, LIMITED	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424251	58	MANDHIRA VASAL , DUBBED VERSION OF TREAASURE OF THE FOUR CROWNS	2003	122	3	CIL-2-1347-2003-CHEN	0	0x000093AF00000000	2003-07-07 00:00:00	M/S. TONY ANTHONY & GENE  QUINTANO.	12	0	0	CIL/2/1347/2003	0	0	0	N	M/S GOLDAN JUBILEE FILM COMPANY, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424252	58	NOT READEBLE	2003	121	3	CIL-2-1348-2003-CHEN	0	0x000093AF00000000	2003-07-07 00:00:00	M/S S.K.P.FILMS 	12	0	0	CIL-2-1348-2003-CHEN	0	0	0	N	SHRI R. SUNDER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424253	58	THAYE BHUVANESHWARI	2003	122	3	CIL-2-1349-2003-CHEN	0	0x000093B600000000	2003-07-14 00:00:00	M/S. AADIPARASAKTHI MOVIES, CHENNEI.	12	0	0	CIL/1/1349/03	0	0	0	N	M/S. AADIPARASAKTHI MOVIES, CHENNEI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424254	58	VIKADAN	2003	122	3	CIL-2-1350-2003-CHEN	0	0x000093B700000000	2003-07-15 00:00:00	SHRI ARUN PANDIAN	12	0	0	CIL-2-1350-2003-CHEN	0	0	0	Y	M/S FRIENDS CREATIONS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424255	58	KAAKHA KAAKHA	2003	122	3	CIL-2-1351-2003-CHEN	0	0x000093C400000000	2003-07-28 00:00:00	SHRI S.THANI	12	0	0	CIL-2-1351-2003-CHEN	0	0	0	Y	M/S V.CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424256	58	ALLAUDDIN	2003	122	3	CIL-2-1352-2003-CHEN	0	0x000093C400000000	2003-07-28 00:00:00	NOT READABLE	12	0	0	CIL-2-1352-2003-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424257	58	THIRINDA THIRUDI 	2018	121	3	CIL-2-1353-2003-CHEN	0	0x0000A88600000000	2018-02-13 00:00:00	SHRI S.K KRISHANKANT	12	0	0	CIL-2-1353-2003-CHEN	0	0	0	N	M/S INDIAN THOTRE PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424258	58	WINNER	2003	121	3	CIL-2-1356-2003-CHEN	0	0x000093F700000000	2003-09-17 00:00:00	SHRI BOOMA RANGANATHAN.	12	0	0	CIL-2-1356-2003-CHEN	0	0	0	Y	M/S. MOTHER INDIA MOVIES INTERNATIONAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424259	58	KADHALAR POONGA	2003	121	3	CIL-2-1357-2003-CHEN	0	0x000093FF00000000	2003-09-25 00:00:00	SHRI NELLAI ANANDAN	12	0	0	CIL/100/2003-CHEN	0	0	0	N	M/S ANAND AND ANAND	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424260	58	AANJANEYA	2003	121	3	CIL-2-1359-2003-CHEN	0	0x0000941800000000	2003-10-20 00:00:00	SHRI S.S. CHAKRAVARTHY	12	0	0	CIL-2-1359-2003-CHEN	0	0	0	Y	M/S. NIC ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424261	64	RANG BARSE SANG KINARA	2007	122	6	CIL-2-136-2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	DABA PIC ENTERNATIONAL MUM	12	0	0	CIL-2-136-2007-MUM	0	0	0	Y	DABA PIC ENTERNATIONAL MUM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424262	58	OTTRAN	2003	122	3	CIL-2-1360-2003-CHEN	0	0x0000941B00000000	2003-10-23 00:00:00	SHRI KANTILALA BHANSAL	12	0	0	CIL-2-1360-2003-CHEN	0	0	0	Y	M/S PYYULAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424263	58	NOT READABLE 	2003	122	3	CIL-2-1362-2003-CHEN	0	0x0000944600000000	2003-12-05 00:00:00	NOT READABLE 	12	0	0	CIL-2-1362-2003-CHEN	0	0	0	Y	M/S SRI SURYA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424264	58	IMAGE	2003	122	3	CIL-2-1363-2003-CHEN	0	0x0000944B00000000	2003-12-10 00:00:00	SHRI R. VEERMANI	12	0	0	CIL-2-1363-2003-CHEN	0	0	0	Y	M/S EMAYAM ENTERTAINERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424265	58	NOT READABLE	2003	122	3	CIL-2-1364-2003-CHEN	0	0x0000943000000000	2003-11-13 00:00:00	NOT READABLE	12	0	0	CIL-2-1364-2003-CHEN	0	0	0	N	M.S WIDE VISIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424266	58	KADHAL KIRUKKAN 	2003	121	3	CIL-2-1365-2003-CHEN	0	0x0000944D00000000	2003-12-12 00:00:00	SHRI A AHMAD 	12	0	0	CIL/127/2003-CHEN 	0	0	0	N	M/S VARIETY FRAMES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424267	64	DHARMATMA	2010	122	6	CIL-2-137-2010-MUM	0	0x00009DFA00000000	2010-09-23 00:00:00	JAYSWAL PRODUCTIONS, MUMBAI	12	0	0	CIL/2/137/2010	0	0	0	Y	JAYSWAL PRODUCTIONS, MUMBAI	17	4483:30:00	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424268	51	SASUCHI VARAT SUNECHYA DARAT	2007	122	6	CIL-2-138-2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	NOT READABLE	12	0	0	CIL-2-138-2007-MUM	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424269	59	RAA CHILAKA	2000	122	6	CIL-2-14-2000-MUM	0	0x00008F4200000000	2000-05-30 00:00:00	TIPS FILMS PVT. LTD., MUM.	12	0	0	CIL/2/14/2000	0	0	0	N	TIPS FILMS PVT. LTD., MUM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424270	59	NAGA RAJU	2003	122	4	CIL-2-14-2003-BAN	0	0x0000936200000000	2003-04-21 00:00:00	M/S RAMYA CHARITHA CREATIONS, HYDERABAD	12	0	0	CIL/2/14/2003	0	0	0	N	M/S RAMYA CHARITHA CREATIONS, HYDERABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424271	53	SABATA MAA	2003	122	1	CIL-2-14-2003-CUT	0	0x0000940200000000	2003-09-28 00:00:00	SHRI ASHOK KUMAR KANKA & SHRI GYAN RANJAN PATNAIK.	12	0	0	CIL-2-14-2003-CUT	0	0	0	N	SHRI ASHOK KUMAR KANKA & SHRI GYAN RANJAN PATNAIK.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424272	45	KANAKAMBARI	2004	121	4	CIL-2-14-2004-BAN	0	0x000094FC00000000	2004-06-04 00:00:00	SREE SHAILENDRA PRODUCTIONS, BANGALORE.	12	0	0	CIL-2-14-2004-BAN	0	0	0	Y	SREE SHAILENDRA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424273	44	BARDASHT	2004	122	6	CIL-2-14-2004-MUM	0	0x000094CA00000000	2004-04-15 00:00:00	FILM FOCUS, MUMBAI	12	0	0	CIL/2/14/2004	0	0	0	Y	FILM FOCUS, MUMBAI	18	4404.74	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424274	45	GREEN SIGNAL	2005	122	4	CIL-2-14-2005-BAN	0	0x0000965600000000	2005-05-16 00:00:00	M/S MANASABA PRODUCTION, BANGALORE	12	0	0	CIL/34/2005-BAN	0	0	0	N	M/S MANASABA PRODUCTION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424275	49	YEI TAXI	2006	122	4	CIL-2-14-2006-BAN	0	0x0000982700000000	2006-08-24 00:00:00	M/S SAMURTHY , CHENNAI	13	0	0	CIL-2-14-2006-BAN	0	0	0	Y	M/S SAMURTHY , CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424276	45	THARKASHA	2007	122	4	CIL-2-14-2007-BAN	0	0x0000995800000000	2007-06-25 00:00:00	SRI THIRUMALA CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-2-14-2007-BAN	0	0	0	N	SRI THIRUMALA CINE PRODUCTIONS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424277	58	NINAITHU NINAITHU PARTHEN	2007	121	3	CIL-2-14-2007-CHEN	0	0x0000991500000000	2007-04-19 00:00:00	SHRI M K BAVA BOWRDEAN (BABU RAAJA)	12	0	0	CIL/59/2007-CHEN	0	0	0	N	M/S JJ GOOD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424278	45	MERAVANIGE	2008	122	4	CIL-2-14-2008-BAN	0	0x00009AAB00000000	2008-05-29 00:00:00	M/S MUNESHWARA FILMS, BANGALORE.	12	0	0	CIL/50/2008-BAN	0	0	0	Y	M/S MUNESHWARA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424279	58	THITTAKUDI	2010	121	3	CIL-2-14-2010-CHEN	0	0x00009D8F00000000	2010-06-08 00:00:00	DR R SIVA GOKUL RAJ	12	0	0	CIL/77/2010-CHEN	0	0	0	N	M/S SRI KRISHNA PRODUCTIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424280	45	PRINCE	2011	122	4	CIL-2-14-2011-BAN	0	0x00009EB100000000	2011-03-25 00:00:00	M/S SANDESH COMBINES, BANGLORE	12	0	0	CIL-2-14-2011-BAN	0	0	0	N	M/S SANDESH COMBINES, BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424281	59	DHARMAA	2011	121	3	CIL-2-14-2011-CHEN	0	0x00009EEF00000000	2011-05-26 00:00:00	SHRI V.RISHI RAJ	13	0	0	CIL-2-14-2011-CHEN	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424282	59	RAAJ	2011	121	8	CIL-2-14-2011-HYD	0	0x00009EA700000000	2011-03-15 00:00:00	SHRI D. RATNAKUMAR (M/S. KUMAR BROTHERS CINEMA)	12	0	0	CIL-2-14-2011-HYD	0	0	0	Y	SHRI D. RATNAKUMAR (M/S. KUMAR BROTHERS CINEMA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424283	45	GOVINDAAYA NAMAHA	2012	121	4	CIL-2-14-2012-BAN	0	0x0000A02200000000	2012-03-28 00:00:00	SRI K A SURESH OF M/S. SURESH ARTS, BANGALORE.	12	0	0	CIL/22/2012-BAN	0	0	0	Y	SRI K A SURESH OF M/S. SURESH ARTS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424284	58	SOLLATHAN NINATHEN	2012	121	3	CIL-2-14-2012-CHEN	0	0x0000A07E00000000	2012-06-28 00:00:00	M/S LIMELIGHT CINEMA, INDIA	12	0	0	CIL/49/2012-CHE	0	0	0	N	M/S LIMELIGHT CINEMA, CHENNAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424285	51	SANSAR MAZA BHAGYAQCH	1999	122	6	CIL-2-14-99-MUM	0	0x00008DD600000000	1999-06-01 00:00:00	MANJU JAYA FILMS, SATARA	12	0	0	CIL/74/1999-MUM	0	0	0	Y	MANJU JAYA FILMS, SATARA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424286	44	KNOCK OUT	2010	121	6	CIL-2-140-2010-MUM	0	0x00009E0100000000	2010-09-30 00:00:00	AAP ENTERTAINEMENT LTD., MUMBAI.	12	0	0	CIL/348/2010	0	0	0	Y	AAP ENTERTAINEMENT LTD., MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424287	51	SASRANCHA PANGA 	2007	122	6	CIL-2-142-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	NOT READABLE	12	0	0	CIL-2-142-2007-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424288	51	DUM DUM DIGA DIGA	2007	122	6	CIL-2-144-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	TAMBANKAR PRODUCTION, MUMBAI	12	0	0	CIL/2/144/2007	0	0	0	Y	TAMBANKAR PRODUCTION, MUMBAI	1	3574.17	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424289	44	TRAMPCARD	2009	121	6	CIL-2-147-2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	M/S.ARCHES FILMS PVT.LTD.,NEW DELHI	12	0	0	CIL/2/147/09	0	0	0	Y	M/S.ARCHES FILMS PVT.LTD.,NEW DELHI	1	3774.91	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424290	59	NISABDHA VIPLAVAM	2011	122	8	CIL-2-148-2011-HYD	0	0x00009E6400000000	2011-01-07 00:00:00	KRISHNA RAO	12	0	0	CIL/148/2010-HYD	0	0	0	N	KRISHNA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424291	51	BHAJIVALI SAKHU HAVALDAR BHIKU	2007	122	6	CIL-2-149-2007-MUM	0	0x00009A1500000000	2007-12-31 00:00:00	SUBHASH HILGE, VAIBHAV CHITR, KOLHAPUR	12	0	0	CIL/2/149/2007	0	0	0	Y	SUBHASH HILGE, VAIBHAV CHITR, KOLHAPUR	17	4404.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424292	52	FILIM	2000	122	6	CIL-2-15-2000-MUM	0	0x00008F4200000000	2000-05-30 00:00:00	MAHAJI FILMS PVT. LTD., NEPAL	12	0	0	CIL/2/15/2000	0	0	0	N	MAHAJI FILMS PVT. LTD., NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424293	59	CITY KILLER	2002	122	4	CIL-2-15-2002-BAN	0	0x0000920700000000	2002-05-09 00:00:00	M/S OM BALAJI ENTERPRISES, BANGALORE	12	0	0	CIL/40/2002-BAN	0	0	0	N	M/S OM BALAJI ENTERPRISES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424294	45	MOORKHA 	2004	122	4	CIL-2-15-2004-BAN	0	0x0000950900000000	2004-06-17 00:00:00	MANJUNATH PRODUCTION BANGLORE	12	0	0	CIL/2/15/2004	0	0	0	N	MANJUNATH PRODUCTION BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424295	64	NOT READABLE	2004	122	6	CIL-2-15-2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	SAI ENTERTAINMENT, BHAYANDER, DHANE	12	0	0	CIL-2-15-2004-MUM	0	0	0	Y	SAI ENTERTAINMENT, BHAYANDER, DHANE	17	10.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424296	45	AHAM PREMASMI	2005	120	4	CIL-2-15-2005-BAN	0	0x0000965A00000000	2005-05-20 00:00:00	ESWARI ENTERTAINMENTS PVT LTD, BANGALORE	12	0	0	CIL/33/2005-BAN	0	0	0	N	ESWARI ENTERTAINMENTS PVT LTD, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424297	45	HUNNIHEYA CHELUVE	2007	122	4	CIL-2-15-2007-BAN	0	0x0000996600000000	2007-07-09 00:00:00	SRI. KANAKADURGA CREATIONS, BANGALORE	15	0	0	CIL-2-15-2007-BAN	0	0	0	Y	SRI. KANAKADURGA CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424298	58	PACHAI NIRAME 	2008	122	3	CIL-2-15-2008-CHEN	0	0x00009AC600000000	2008-06-25 00:00:00	SHRI KARKKI 	12	0	0	CIL/49/2008-CHEN 	0	0	0	Y	M/S THIRUPPATHI FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424299	58	RASIKKUM SEEMANAE	2009	121	3	CIL-2-15-2009-CHEN	0	0x00009BEC00000000	2009-04-15 00:00:00	M/S TRANS INDIA	12	0	0	CIL/31/2009-CHEN	0	0	0	N	M/S TRANS INDIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424300	45	GUNDRAGOVI	2010	121	4	CIL-2-15-2010-BAN	0	0x00009D3700000000	2010-03-12 00:00:00	SRI SUDARSHANA CREATERS. BANGALORE.	12	0	0	CIL-2-15-2010-BAN	0	0	0	Y	SRI SUDARSHANA CREATERS. BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424301	58	NOT READABLE 	2010	122	3	CIL-2-15-2010-CHEN	0	0x00009D9500000000	2010-06-14 00:00:00	NOT READABLE 	12	0	0	CIL-2-15-2010-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424302	45	09 TO 12 	2011	121	4	CIL-2-15-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S OM CREATIONS,BANGALORE	12	0	0	CIL/2/15/2011	0	0	0	Y	M/S OM CREATIONS,BANGALORE	7	3344.32	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424303	58	SUPER	2012	121	4	CIL-2-15-2012-BAN	0	0x0000A02300000000	2012-03-29 00:00:00	SRI T.N. VENKATESH OF M/S. ROCKLINE PRODUCTIONS, BANGALORE.	13	0	0	CIL/21/2012-BAN	0	0	0	Y	SRI T.N. VENKATESH OF M/S. ROCKLINE PRODUCTIONS, BANGALORE.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424304	59	THAPASVI	2012	121	3	CIL-2-15-2012-CHEN	0	0x0000A08600000000	2012-07-06 00:00:00	`AMER , M/S TEAM WORK PRODUCTIONS, HOUSE , CHENNAI	13	0	0	CIL/47/2012-CHE	0	0	0	Y	AMER , M/S TEAM WORK PRODUCTIONS, HOUSE , CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424305	45	CHATRIGALLU SAAR CHATRARIGALU	2013	122	4	CIL-2-15-2013-BAN	0	0x0000A1A500000000	2013-04-19 00:00:00	M/S PADMA SUNDARI CREATIONS, BANGALORE	12	0	0	CIL-2-15-2013-BAN	0	0	0	Y	M/S PADMA SUNDARI CREATIONS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424306	51	BINDHAST	1999	122	6	CIL-2-15-99-MUM	0	0x00008DDE00000000	1999-06-09 00:00:00	MACHHINDRA H.CHATE,DEVYANI MOVIES PVT LTD.,MUMBAI	12	0	0	CIL/2/15/99	0	0	0	N	MACHHINDRA H.CHATE,DEVYANI MOVIES PVT LTD.,MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424307	44	KHAP	2010	121	6	CIL-2-158-2010-MUM	0	0x00009E3A00000000	2010-11-26 00:00:00	ANANDA FILM AND TELECOMMUNICATION PVT. LTD. MUMBAI.	12	0	0	CIL/409/2010	0	0	0	Y	ANANDA FILM AND TELECOMMUNICATION PVT. LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424308	45	LANKESH PATRIKE	2003	122	4	CIL-2-16-2003-BAN	0	0x0000936B00000000	2003-04-30 00:00:00	M/S. LAKSHMISHRI COMBINES, BANGALORE	12	0	0	CIL/2/16/2003	0	0	0	N	M/S. LAKSHMISHRI COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424309	51	SAVARKHED EK GAV	2004	122	6	CIL-2-16-2004-MUM	0	0x000094D000000000	2004-04-21 00:00:00	RAJEEV CHANDRAKANT PATIL, ERA FILMS, NASHIK	12	0	0	CIL/2/16/2004	0	0	0	Y	RAJEEV CHANDRAKANT PATIL, ERA FILMS, NASHIK	12	3264.45	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424310	45	GIRI	2005	122	4	CIL-2-16-2005-BAN	0	0x0000966400000000	2005-05-30 00:00:00	M/S SHANTHI SHREE CREATIONS, BANGALORE.	12	0	0	CIL/36/2005-BAN	0	0	0	N	M/S SHANTHI SHREE CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424311	58	PADHAVI PADUTHUM PAADU	2005	122	3	CIL-2-16-2005-CHEN	0	0x0000965900000000	2005-05-19 00:00:00	NOT READABLE	12	0	0	CIL-2-16-2005-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424312	64	BANDHAN TOOTE NAA 	2005	122	6	CIL-2-16-2005-MUM	0	0x0000964400000000	2005-04-28 00:00:00	KHUSHI FILMS, PATNA 	12	0	0	CIL/107/05-MUM	0	0	0	Y	KHUSHI FILMS, PATNA 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424313	45	SNEHANAA PREETHINAA	2007	122	4	CIL-2-16-2007-BAN	0	0x0000996D00000000	2007-07-16 00:00:00	M/S NAMANA FILMS, BANGALORE	12	0	0	CIL-2-16-2007-BAN	0	0	0	N	M/S NAMANA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424314	45	KAMANANA MAKKALU	2008	122	4	CIL-2-16-2008-BAN	0	0x00009AB600000000	2008-06-09 00:00:00	M/S UDAYARAVI CINEMAZ, BANGALORE	12	0	0	CIL-2-16-2008-BAN	0	0	0	Y	M/S UDAYARAVI CINEMAZ, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424315	45	NINCHU	2009	122	4	CIL-2-16-2009-BAN	0	0x00009BD500000000	2009-03-23 00:00:00	SRI. LAKSHMINARASIMHA SWAMY CREATIONS, BANGALORE	12	0	0	CIL/36/2009-BAN	0	0	0	Y	SRI. LAKSHMINARASIMHA SWAMY CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424316	58	KUNGUMA POOVUM KONJUM PURAVUM	2009	121	3	CIL-2-16-2009-CHEN	0	0x00009BF200000000	2009-04-21 00:00:00	SHRI S P CHARAN	12	0	0	CIL/39/2009-CHEN	0	0	0	N	M/S CAPITAL FILM WORKS (I) PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424317	45	NENEYUVE NINNA	2011	121	4	CIL-2-16-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	M/S G.S.B. MOVIES ,BANGALORE	12	0	0	CIL/02/16/2011	0	0	0	Y	M/S G.S.B. MOVIES ,BANGALORE	12	3480.89	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424318	59	THEENMAAR (CELEBRATION OF LOVE)	2011	122	8	CIL-2-16-2011-HYD	0	0x00009EC300000000	2011-04-12 00:00:00	GANESH BABUM/S PARAMESWARA ARTS	12	0	0	CIL/47/2011-HYD	0	0	0	Y	GANESH BABUM/S PARAMESWARA ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424319	45	LADY BOSS	2012	121	4	CIL-2-16-2012-BAN	0	0x0000A02400000000	2012-03-30 00:00:00	SRI. MUKTHAR OF M/S. AYESHA FILMS, UJJAINI.	12	0	0	CIL/19/2012-BAN	0	0	0	Y	SRI. MUKTHAR OF M/S. AYESHA FILMS, UJJAINI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424320	58	KATHALEY ENNAI KATHALEE	2012	121	3	CIL-2-16-2012-CHEN	0	0x0000A09900000000	2012-07-25 00:00:00	M/S UNITED  BRITISH SUNSHIZNE NCREATIONS, INDIA	12	0	0	CVIL/55/2012-CHE	0	0	0	N	M/S UNITED  BRITISH SUNSHIZNE NCREATIONS, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424321	53	LOVE MASTER	2012	121	1	CIL-2-16-2012-CUT	0	0x0000A0EE00000000	2012-10-18 00:00:00	APARAJITA MOHANTY, BHUBANESHWAR	12	0	0	CIL/18/2012-CUT	0	0	0	N	APARAJITA MOHANTY, BHUBANESHWAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424322	45	MUGILA MALLIGEYO GAGANADA THAREYO 	2013	122	4	CIL-2-16-2013-BAN	0	0x0000A1A900000000	2013-04-23 00:00:00	SRI LALITHAMBIKA PRODUCTIONS, BANGALORE 	12	0	0	CIL/97/2012-BAN 	0	0	0	Y	SRI LALITHAMBIKA PRODUCTIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424323	44	ADA	2010	122	6	CIL-2-161-2010-MUM	0	0x00009E4700000000	2010-12-09 00:00:00	AHMED WORLD STUDIOS, MUMBAI	12	0	0	CIL/406/10-MUM	0	0	0	Y	AHMED WORLD STUDIOS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424324	44	ROCKAT SINGH  SALESMAN OF THE YEAR 	2009	122	6	CIL-2-162-2009-MUM	0	0x00009CD500000000	2009-12-04 00:00:00	YASH RAJ FILM PVT. LTD. , MUMBAI 	12	0	0	CIL/404/2009-MUM	0	0	0	Y	YASH RAJ FILM PVT. LTD. , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424325	51	HA KHARA ADHAR	2010	120	6	CIL-2-163-2010-MUM	0	0x00009E4C00000000	2010-12-14 00:00:00	MAY ASHAY VIJAY VATTEWAR NAGPURC	12	0	0	CIL-2-163-2010-MUM	0	0	0	Y	MAY ASHAY VIJAY VATTEWAR NAGPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424326	44	REFUGEE	2000	121	6	CIL-2-17-2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	J. P. FILMS, MUMBAI	12	0	0	CIL/2/17/2000	0	0	0	N	J. P. FILMS, MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424327	45	DAALI	2002	122	4	CIL-2-17-2002-BAN	0	0x0000921D00000000	2002-05-31 00:00:00	M/S FRIENDS CINE CREATIONS, BANGALORE.	12	0	0	CIL/34/2002-BAN	0	0	0	Y	M/S FRIENDS CINE CREATIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424328	45	INSEPECTOR JAYASIMHA 	2003	122	4	CIL-2-17-2003-BAN	0	0x0000937100000000	2003-05-06 00:00:00	SHREE SHIRDI SAI FILMS, BANGLORE	12	0	0	CIL-2-17-2003-BAN	0	0	0	Y	SHREE SHIRDI SAI FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424329	45	JENNIFER 	2004	122	4	CIL-2-17-2004-BAN	0	0x0000951700000000	2004-07-01 00:00:00	M/S ORIENT PICTURES, CHINTAMANI 	12	0	0	CIL/39/2004-BAN 	0	0	0	N	M/S ORIENT PICTURES, CHINTAMANI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424330	44	MAIN HOON NA	2004	121	6	CIL-2-17-2004-MUM	0	0x000094D200000000	2004-04-23 00:00:00	NOT READABLE	12	0	0	CIL-2-17-2004-MUM	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424331	58	IPPADUKKUEN KATHAL	2005	121	3	CIL-2-17-2005-CHEN	0	0x0000966600000000	2005-06-01 00:00:00	SHRI A S REVISHANKAR, M	12	0	0	CIL/33/2005-CHEN	0	0	0	N	M/S A R FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424332	44	JO BOLE SO NIHAL	2005	121	6	CIL-2-17-2005-MUM	0	0x0000964800000000	2005-05-02 00:00:00	V R ENTERTAINERS, PVT. LTD. MUMBAI.	12	0	0	CIL-2-17-2005-MUM	0	0	0	Y	V R ENTERTAINERS, PVT. LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424333	45	MANMATHA	2007	122	4	CIL-2-17-2007-BAN	0	0x0000996D00000000	2007-07-16 00:00:00	M/S SRIPADA MOVIE MAKERS, BANGALORE	12	0	0	CIL63/2007-BAN	0	0	0	Y	M/S SRIPADA MOVIE MAKERS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424334	45	MOOGINA MANASU	2008	122	4	CIL-2-17-2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S E.K. ENTERTAINMENT , BANGALORE	12	0	0	CIL-2-17-2008-BAN	0	0	0	Y	M/S E.K. ENTERTAINMENT , BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424335	45	RAMYA RAKSHITHA	2009	122	4	CIL-2-17-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	NOT READABLE	12	0	0	CIL/31/2009-BAN	0	0	0	N	M/S JAGADAMBA FILM, KENCHIKOPPA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424336	58	MOONAR 	2009	122	3	CIL-2-17-2009-CHEN	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S THENNAGA THIRAI KOODAM 	12	0	0	CIL/50/2009-CHEN 	0	0	0	N	M/S THENNAGA THIRAI KOODAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424337	45	khaadak	2010	122	4	CIL-2-17-2010-BAN	0	0x00009D3A00000000	2010-03-15 00:00:00	M/S OMKAR CREATIONS, BANMGLORE	12	0	0	CIL-2-17-2010-BAN	0	0	0	Y	M/S OMKAR CREATIONS, BANMGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424338	58	PECHIAKKA MARUMAGAN	2012	121	3	CIL-2-17-2012-CHEN	0	0x0000A09900000000	2012-07-25 00:00:00	T MANNANS, SARAVANAN, CHENNAI.	12	0	0	CIL/50/2012-CHE	0	0	0	N	T MANNANS, SARAVANAN, CHENNAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424339	82	IM PARSURAM	2012	121	1	CIL-2-17-2012-CUT	0	0x0000A0D200000000	2012-09-20 00:00:00	MR SITARAM AGRAWALLA	12	0	0	CIL-2-17-2012-CUT	0	0	0	N	PINAKI NAYAK CUTTACK	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424340	59	RACHHA 	2012	121	8	CIL-2-17-2012-HYD	0	0x0000A02800000000	2012-04-03 00:00:00	SHRI N V PRASAD , SHRI PARAS JAIN, M/S. MEGAA SUPERGOOD FILMS, PVT LTD HYDERABAD 	12	0	0	CIL/37/2012-HYD 	0	0	0	Y	N V PRASAD, M/S. MEGAA SUPERGOOD FILMS, PVT LTD HYDERABAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424341	45	KUMBHARASHI	2013	122	4	CIL-2-17-2013-BAN	0	0x0000A1B000000000	2013-04-30 00:00:00	SRI. REVANA SIDDESHWARA CREATIONSM, BANGLORE	12	0	0	CIL-2-17-2013-BAN.PDF	0	0	0	Y	SRI. REVANA SIDDESHWARA CREATIONSM, BANGLORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424342	44	HAM DIL DE CHUKE SANAM	1999	122	6	CIL-2-17-99-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	BHANSALI PRODUCTION MUMBAI 	12	0	0	CIS/2/17/99	0	0	0	N	BHANSALI PRODUCTION MUMBAI 	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424343	44	HUM DIL DE CHUKE SANAM	1999	120	6	CIL-2-17-99-MUM.	0	0x00008DE000000000	1999-06-11 00:00:00	BHANSALI PRODUCTIONS,MUMBAI	12	0	0	CIL/88/99-MUM	0	0	0	N	BHANSALI PRODUCTIONS,MUMBAI	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424344	51	ASACH PAHIJE NAV NAV	2000	122	6	CIL-2-18-2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	BABURAO PAWAR, PUSHPA SHANTI FILMS,AURANGABAD	12	0	0	CIL/230/1999-MUM	0	0	0	Y	BABURAO PAWAR, PUSHPA SHANTI FILMS,AURANGABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424345	45	LOVE	2004	122	4	CIL-2-18-2004-BAN	0	0x0000951800000000	2004-07-02 00:00:00	M/S SVR MOVIES, BANGALORE	12	0	0	CIL/44/2004-BAN	0	0	0	Y	M/S SVR MOVIES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424346	45	HUBLI	2006	122	4	CIL-2-18-2006-BAN	0	0x0000986E00000000	2006-11-03 00:00:00	M/S DENISSAA FILMS,BANGLORE	12	0	0	CIL/2/18/2006	0	0	0	N	M/S DENISSAA FILMS,BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424347	59	NARASIMHAAVATARAM	2007	122	4	CIL-2-18-2007-BAN	0	0x0000996F00000000	2007-07-18 00:00:00	M/S PRABHAT CELLULOIDS, CHENNAI.	12	0	0	CIL/58/2007-BAN	0	0	0	Y	M/S PRABHAT CELLULOIDS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424348	58	PUDIYA PAARVAI 	2007	122	3	CIL-2-18-2007-CHEN	0	0x0000995200000000	2007-06-19 00:00:00	SMT NALLIKA RAVISHANDRAN	12	0	0	CIL/99/2007-CHEN 	0	0	0	Y	M/S SRI ANGALA PARAMASWARI FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424349	45	VASANTHA KAALA 	2008	122	4	CIL-2-18-2008-BAN	0	0x00009AC600000000	2008-06-25 00:00:00	M/S. PARVATHI PARAMESHWARA COMBINES , BANGALORE 	12	0	0	CIL-2-18-2008-BAN	0	0	0	Y	M/S. PARVATHI PARAMESHWARA COMBINES , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424350	45	TSUNAMI	2009	122	4	CIL-2-18-2009-BAN	0	0x00009BE500000000	2009-04-08 00:00:00	ATHANI TALUK BELALUM DIST, KARNAT5AKA	12	0	0	CIL/154/2008-BAN	0	0	0	Y	SHRI PADAMAVATHI MOVIES, A/P UGAR BUDRUK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424351	45	PAROLE 	2010	122	4	CIL-2-18-2010-BAN	0	0x00009D4500000000	2010-03-26 00:00:00	M/S CHATHURTHI CREATIONS, BANGALORE 	12	0	0	CIL/31/2010-BAN 	0	0	0	Y	M/S CHATHURTHI CREATIONS, BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424352	59	JOCKIE DUBBED VERSION OF KANNADA FEATURE FILM JOCKIE 	2011	122	4	CIL-2-18-2011-BAN.	0	0x00009EB700000000	2011-03-31 00:00:00	M/S SURAJ FILMS, BAGALORE	12	0	0	CIL-2-18-2011-BAN.filepart	0	0	0	Y	M/S SURAJ FILMS, BAGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424353	58	DHISAI	2011	122	3	CIL-2-18-2011-CHEN	0	0x00009F0800000000	2011-06-20 00:00:00	NOT READABLE	12	0	0	CIL/88/2011-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424354	45	DEV S/O MUDDEGOWDA 	2012	121	4	CIL-2-18-2012-BAN	0	0x0000A02900000000	2012-04-04 00:00:00	MRS. SHILPA RAMESH OF M/S RED CHERRY FILM BANGLORE	12	0	0	CIL-2-18-2012-BAN.PDF	0	0	0	Y	MRS. SHILPA RAMESH OF M/S RED CHERRY FILM BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424355	58	LIVE FROM 'VAAMANAN	2012	121	3	CIL-2-18-2012-CHEN	0	0x0000A09A00000000	2012-07-26 00:00:00	M/S.GREEN TERE ENTERTAINMENT.S.RAJASEKARA REDDY,HYDERBAD	12	0	0	CIL/1/18/2012	0	0	0	Y	M/S.GREEN TERE ENTERTAINMENT.S.RAJASEKARA REDDY,HYDERBAD	14	4091.2	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424356	44	MANN	1999	122	6	CIL-2-18-99-MUM	0	0x00008DEB00000000	1999-06-22 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	0	0	CIL/95/1999-MUM	0	0	0	Y	MARUTI INTERNATIONAL, MUMBAI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424357	45	BIDALARE YENDU NINNA	2002	122	4	CIL-2-19-2002-BAN	0	0x0000923D00000000	2002-07-02 00:00:00	SRI SAI VANI MOVIES, BANGALORE	12	0	0	CIL/35/2002-BAN	0	0	0	Y	SRI SAI VANI MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424358	45	HUDUGIGAAGI	2003	120	4	CIL-2-19-2003-BAN	0	0x0000937E00000000	2003-05-19 00:00:00	M/S. SURYAA FILMS, BANGALORE.	12	0	0	CIL-2-19-2003-BAN	0	0	0	Y	M/S. SURYAA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424359	45	SARVABHOWMA	2004	122	4	CIL-2-19-2004-BAN	0	0x0000952A00000000	2004-07-20 00:00:00	M/S ROHINI ENTERPRISES, BANGALORE	12	0	0	CIL/53/2004-BAN	0	0	0	Y	M/S ROHINI ENTERPRISES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424360	44	RUN	2004	122	6	CIL-2-19-2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	SRIDEVI PRODUCTION, MUMBAI	12	0	0	CIL/93/2004-MUM	0	0	0	Y	SRIDEVI PRODUCTION, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424361	45	SYE	2005	122	4	CIL-2-19-2005-BAN	0	0x0000968300000000	2005-06-30 00:00:00	M/S SUPER GOOD COMBINES, BANGALORE	12	0	0	CIL/61/2005-BAN	0	0	0	Y	M/S SUPER GOOD COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424362	45	POLECE NUMBER A	2006	122	4	CIL-2-19-2006-BAN	0	0x0000988600000000	2006-11-27 00:00:00	SHREE SHIVA ENTERPRISES, BANGLORE	12	0	0	CIL-2-19-2006-BAN	0	0	0	Y	SHREE SHIVA ENTERPRISES, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424363	58	NAALAI	2001	121	3	CIL-2-19-2006-CHEN	0	0x000090B700000000	2001-06-07 00:00:00	SHRI S NALLAMUTHU	12	0	0	CIL/71/2005-CHEN	0	0	0	N	M/S GRAY FILMS INDIA PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424364	45	ROAD ROMEO	2007	122	4	CIL-2-19-2007-BAN	0	0x0000998A00000000	2007-08-14 00:00:00	M/S RARE BRAINS FILMS, BANGALORE.	12	0	0	CIL/52/2007-BAN	0	0	0	N	M/S RARE BRAINS FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424365	45	ZINDAGI	2008	122	4	CIL-2-19-2008-BAN	0	0x00009AD400000000	2008-07-09 00:00:00	M.S SAPITHAGIRI GROUPS BANGALORE	12	0	0	CIL-2-19-2008-BAN	0	0	0	N	M.S SAPITHAGIRI GROUPS BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424366	45	COLLEGE.......COLLEGE	2009	122	4	CIL-2-19-2009-BAN	0	0x00009BE600000000	2009-04-09 00:00:00	NOT READABLE	12	0	0	CIL/47/2009-BAN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424367	45	INDINA SATHYA	2010	122	4	CIL-2-19-2010-BAN	0	0x00009D4200000000	2010-03-23 00:00:00	NOT READABLE	12	0	0	CIL/24/2010-BAN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424368	58	PUZHAL	2010	121	3	CIL-2-19-2010-CHEN	0	0x00009DB800000000	2010-07-19 00:00:00	NOT READABLE	12	0	0	CIL/95/2010-CHEN	0	0	0	N	M/S CLASSIC MOVIES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424369	45	HOORI	2011	122	4	CIL-2-19-2011-BAN	0	0x00009EBC00000000	2011-04-05 00:00:00	M/S K. B. S. COMBINES, BANGLORE	12	0	0	CIL-2-19-2011-BAN	0	0	0	Y	M/S K. B. S. COMBINES, BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424370	58	MAASI 	2011	122	3	CIL-2-19-2011-CHEN	0	0x00009F0900000000	2011-06-21 00:00:00	SHRI KOVAI MANI 	12	0	0	CIL/92/2011-CHEN 	0	0	0	Y	M/S ANBU LAKSHMI FILMS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424371	45	DASHAMUKHA 	2012	121	4	CIL-2-19-2012-BAN	0	0x0000A02E00000000	2012-04-09 00:00:00	SRI.L M. B. BABU OF M/S RAMBABU PRODUCTIONS, BNAGALORE	12	0	0	CIL/24/2012-BAN	0	0	0	Y	SRI.L M. B. BABU OF M/S RAMBABU PRODUCTIONS, BNAGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424372	58	EPPADI MANASUKKUL VANDHAI 	2012	121	3	CIL-2-19-2012-CHEN	0	0x0000A09B00000000	2012-07-27 00:00:00	G KITCHA, M/S SHRI MOVIE MAKERS, INDIA 	12	0	0	CIL/54/2012-CHE 	0	0	0	N	G KITCHA, M/S SHRI MOVIE MAKERS, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424373	58	THIRUDI THIRUDAN 	2012	121	8	CIL-2-19-2012-HYD	0	0x0000A02E00000000	2012-04-09 00:00:00	SHRI B SAGAR KUMAR, M/S SRI POORNI CREATIONS, CHENNAI 	13	0	0	CIL/38/2012-HYD	0	0	0	Y	SHRI B SAGAR KUMAR, M/S SRI POORNI CREATIONS, CHENNAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424374	45	PASSENGER 	2013	122	4	CIL-2-19-2013-BAN	0	0x0000A1B700000000	2013-05-07 00:00:00	SHRI HULIYAMMA MOVIE MAKERS, MYSORE 	12	0	0	CIL/136/12-BAN 	0	0	0	N	SHRI HULIYAMMA MOVIE MAKERS, MYSORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424375	44	DULHAN BANU MAIN TERI	1999	122	6	CIL-2-19-99-MUM	0	0x00008DEB00000000	1999-06-22 00:00:00	B SUBHASH UNIT, MUMBAI.	12	0	0	CIL/71/1999-MUM	0	0	0	Y	B SUBHASH UNIT, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424376	44	HATTYAKAND 	1993	122	4	CIL-2-2-1998-BAN	0	0x000084FC00000000	1993-03-18 00:00:00	M/S RJ .FILMS BANGLORE 	12	0	0	CIL-2-2-1998-BAN	0	0	0	N	M/S RJ .FILMS BANGLORE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424377	44	DROHI	1998	120	8	CIL-2-2-1998-HYD	100.1	0x00008C1500000000	1998-03-09 00:00:00	SHRI P RAM GOPAL VARMA	12	0	0	VIL/2/96-HYD	0	0	0	N	SHRI P RAM GOPAL VARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424378	44	PUKAR	2000	122	6	CIL-2-2-2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	S K FILMS ENTERPRISES, MUMBAI	12	0	0	CIL/15/2000-MUM	0	0	0	Y	S K FILMS ENTERPRISES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424379	45	RAASHTRA GEETHE	2001	122	4	CIL-2-2-2001-BAN	0	0x0000903600000000	2001-01-29 00:00:00	M/S BINDUSRI FILMS, BANGALORE.	12	0	0	CIL-2-2-2001-BAN	0	0	0	Y	M/S BINDUSRI FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424380	44	AGNI VARSHA	2002	122	4	CIL-2-2-2002-BAN	0	0x000091A300000000	2002-01-29 00:00:00	M/S. SUNNY FILMS, BANGALORE	12	0	0	CIL/2/2/2002	0	0	0	N	M/S. SUNNY FILMS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424381	45	BANGALORE BANDAR	2000	122	4	CIL-2-2-2003-BAN	0	0x00008EB900000000	2000-01-14 00:00:00	M/S OM SHAKTI CINE COMBINES, BAGALORE	12	0	0	CIL-2-2-2003-BAN.	0	0	0	Y	M/S OM SHAKTI CINE COMBINES, BAGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424382	44	KHUSHI	2003	122	6	CIL-2-2-2003-MUM	0	0x0000931100000000	2003-01-30 00:00:00	NOT READABLE 	12	0	0	CIL/12/2003-MUM	0	0	0	Y	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424383	45	AAGODELLA OLLEDAKKE	2004	122	4	CIL-2-2-2004-BAN	0	0x0000948800000000	2004-02-09 00:00:00	M/S   ASHA KIRAN MOVIES, BANGALORE	12	0	0	CIL/05/2004-BAN	0	0	0	Y	M/S   ASHA KIRAN MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424384	45	JABARDAST	2005	122	4	CIL-2-2-2005-BAN	0	0x000095E200000000	2005-01-20 00:00:00	M/S SUN SCREEN , BANGALORE	12	0	0	CIL-2-2-2005-BAN	0	0	0	N	M/S SUN SCREEN , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424385	44	INSAAN 	2005	122	6	CIL-2-2-2005-MUM	0	0x000095D400000000	2005-01-06 00:00:00	D M S FILMS PVT LTD., MUMBAI 	12	0	0	CIL/388/04-MUM	0	0	0	Y	D M S FILMS PVT LTD., MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424386	45	AMBAARI 	2009	122	4	CIL-2-2-2009-BAN	0	0x00009B9A00000000	2009-01-23 00:00:00	M/S LAMBODHARA COMBINES BANGALORE	12	0	0	CIL-2-2-2009-BAN.PDF	0	0	0	Y	M/S LAMBODHARA COMBINES BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424387	45	JUGAARI 	2010	121	4	CIL-2-2-2010-BAN	0	0x00009D0200000000	2010-01-18 00:00:00	M/S C.M.ASSOCIATES BANGLORE	12	0	0	CIL-2-2-2010-BAN.PDF	0	0	0	N	M/S C.M.ASSOCIATES BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424388	45	NEEILLIADE	2001	122	4	CIL-2-2-2011-BAN	0	0x0000903800000000	2001-01-31 00:00:00	M/S EXA RUDRADEVI FILMS PVT. LTD., BANGALORE	12	0	0	CIL-2-2-2011-BAN	0	0	0	Y	M/S EXA RUDRADEVI FILMS PVT. LTD., BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424389	45	AARAKSHAKA	2012	121	4	CIL-2-2-2012-BAN	0	0x00009FE200000000	2012-01-24 00:00:00	SRI. KRISHNA PRAJWAL OF M/S UDAYARAVI FILMS, BAGALORE	12	0	0	CIL/7/2012-BAN	0	0	0	Y	SRI. KRISHNA PRAJWAL OF M/S UDAYARAVI FILMS, BAGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424390	45	AKKA PAKKA	2013	121	4	CIL-2-2-2013-BAN	0	0x0000A15800000000	2013-02-01 00:00:00	SRI SANTHOSH BHANDARY OF M/S LALITHADEEP ARTS, BANGALORE.	12	0	0	CIL/5/2013-BAN	0	0	0	N	SRI SANTHOSH BHANDARY OF M/S LALITHADEEP ARTS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424391	59	VETAADU VENTAADU	2013	121	3	CIL-2-2-2013-CHEN	0	0x0000A14000000000	2013-01-08 00:00:00	A KUMAR ,M/S M.K. ENTERPRISE,CHENNAI	12	0	0	CIL/2/2/2013	0	0	0	Y	A KUMAR ,M/S M.K. ENTERPRISE,CHENNAI	8	3963.62	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424392	58	MANDOTHARI	2014	121	6	CIL-2-2-2014	0	0x0000A3A300000000	2014-09-11 00:00:00	R. SAMPATH, CHENNAI	12	0	0	CIL/5/2014-CHEN	0	0	0	Y	MILES STONE FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424393	51	BAZAR JEEVANCHA	2014	121	6	CIL-2-2-2014-MUM	0	0x0000A2C600000000	2014-02-02 00:00:00	SUNAJAY VIJAYSINGH PAWAR, HAESH CHITRA, SOLAPUR, INDIA	12	0	0	CIL-1-2014-MUM	0	0	0	Y	SUNAJAY VIJAYSINGH PAWAR, HAESH CHITRA, SOLAPUR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424394	45	SAMUDRA	2002	121	4	CIL-2-20-2002-BAN	0	0x0000924D00000000	2002-07-18 00:00:00	SRI BANASHANKARI CREATIONS, BANGALORE	12	0	0	CIL/2/20/2002-BAN	0	0	0	Y	SRI BANASHANKARI CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424395	45	MUNI	2003	122	4	CIL-2-20-2003-BAN	0	0x0000938800000000	2003-05-29 00:00:00	SRI. GWTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL/2/20/2003	0	0	0	Y	SRI. GWTHAMI ENTERPRISES, BANGALORE	13	3112	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424396	45	NAVABHARATHI	2004	121	4	CIL-2-20-2004-BAN	0	0x0000953400000000	2004-07-30 00:00:00	M/S. PRABHAKRAN MOVIES, BANGALORE.	12	0	0	CIL-2-20-2004-BAN	0	0	0	Y	M/S. PRABHAKRAN MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424397	44	LAKIR FORBIDAN LINES	2004	122	6	CIL-2-20-2004-MUM	0	0x000094DE00000000	2004-05-05 00:00:00	VIKO FILMS PVT. LTD., MUMBAI	12	0	0	CIL-99-2004-MUM	0	0	0	Y	VIKO FILMS PVT. LTD., MUMBAI	16	4824.64	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424398	45	MASALA	2005	122	4	CIL-2-20-2005-BAN	0	0x0000968300000000	2005-06-30 00:00:00	M/S RAINBOW TALKIES, BANGALORE.	12	0	0	CIL/28/2004-BAN	0	0	0	N	M/S RAINBOW TALKIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424399	45	DESI	2006	122	4	CIL-2-20-2006-BAN	0	0x0000988700000000	2006-11-28 00:00:00	M/S TECHNOMARK TELEVISION NETWORK PVT. LTD. BANGALORE	15	0	0	CIL/70/2006-BAN	0	0	0	N	M/S TECHNOMARK TELEVISION NETWORK PVT. LTD. BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424400	58	NOT READABLE	2006	122	3	CIL-2-20-2006-CHEN	0	0x000097DB00000000	2006-06-09 00:00:00	NOT READABLE	12	0	0	CIL-2-20-2006-CHEN	0	0	0	N	M.S MALAR COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424401	45	KODAGANA KOLI NUNGITHA	2008	121	4	CIL-2-20-2008-BAN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S.G.M.FILMS ,BANGALORE	12	0	0	CIL/02/20/2008	0	0	0	Y	M/S.G.M.FILMS ,BANGALORE	14	5318.63	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424402	58	ALIBHABHA	2008	121	3	CIL-2-20-2008-CHEN	0	0x00009B0B00000000	2008-09-02 00:00:00	NOT READABLE	12	0	0	CIL/126/2008-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424403	45	RAMYA	2018	122	4	CIL-2-20-2009-BAN	0	0x0000A8A700000000	2018-03-18 00:00:00	M/S UNIVERSAL MOVIES, BANGALORE.	12	0	0	CIL/43/2009-BAN	0	0	0	N	M/S UNIVERSAL MOVIES, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424404	58	NOT READABLE 	2010	122	3	CIL-2-20-2010-CHEN	0	0x00009DB900000000	2010-07-20 00:00:00	M/S ANGAL FILM INTERNATIONAL	12	0	0	CIL-2-20-2010-CHEN	0	0	0	Y	M/S ANGAL FILM INTERNATIONAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424405	45	DOUBLE DECKER	2011	122	4	CIL-2-20-2011-BAN	0	0x00009EBC00000000	2011-04-05 00:00:00	CINE PRODUCTIONS , BNAGALORE	12	0	0	CIL-2-20-2011-BAN	0	0	0	Y	M/S OM SRI LAKSHMINARAYANASIMHA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424406	58	BODINAYAKKANUR GANESAN 	2011	122	3	CIL-2-20-2011-CHEN	0	0x00009F0A00000000	2011-06-22 00:00:00	SHRI HARI KUMAR 	12	0	0	CIL/93/2011-CHEN 	0	0	0	Y	M/S LAKSHMI KRISHNA COMBINES 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424407	45	PARIE	2012	121	4	CIL-2-20-2012-BAN	0	0x0000A03100000000	2012-04-12 00:00:00	MANJULA CHANDRASINDOGIM/S BDT ABHIYANTHARARA CHITRA, BANGALORE	12	0	0	CIL/29/2012-BAN	0	0	0	N	MANJULA CHANDRASINDOGIM/S BDT ABHIYANTHARARA CHITRA, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424408	58	VETTAIYADU	2012	121	3	CIL-2-20-2012-CHEN	0	0x0000A0A800000000	2012-08-09 00:00:00	VIDIYAL RAJU, CHENNAI.	12	0	0	CIL/59/2012-CHE	0	0	0	N	VIDIYAL RAJU, CHENNAI.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424409	59	ROWDY SIMHA 	2012	121	4	CIL-2-20-2013-BAN	0	0x0000A04D00000000	2012-05-10 00:00:00	M/S LAXMI LOTUS MOVIE MAKERS , BANGALORE 	13	0	0	CIL/89/2012-BAN 	0	0	0	Y	M/S LAXMI LOTUS MOVIE MAKERS , BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424410	52	SAATHI	1999	122	6	CIL-2-20-99-MUM	0	0x00008DEC00000000	1999-06-23 00:00:00	MANSAROVAR FILMS PVT. LTD. NEPAL	12	0	0	CIL/92/1999-MUM	0	0	0	Y	MANSAROVAR FILMS PVT. LTD. NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424411	58	VURIRIN VUYIRAE	2000	121	6	CIL-2-21-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	R.V.PANDIT,PAN MUSIC & MAGAZINES LTD.,MUM.	12	0	0	CIL/2/21/2000	0	0	0	N	R.V.PANDIT,PAN MUSIC & MAGAZINES LTD.,MUM.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424412	58	DHANDHAKKAL RAJJIYAM	2002	121	4	CIL-2-21-2002-BAN	0	0x0000925C00000000	2002-08-02 00:00:00	M/S. DEVI CHITRAM, CHENNAI.	12	0	0	CIL-2-21-2002-BAN	0	0	0	Y	M/S. DEVI CHITRAM, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424413	44	MEHARBAN 	2005	122	4	CIL-2-21-2005-BAN	0	0x0000968A00000000	2005-07-07 00:00:00	/S ACTION CUTS, MUMBAI	13	0	0	CIL-2-21-2005-BAN	0	0	0	Y	/S ACTION CUTS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424414	58	KITCHA VAYASU 16 	2005	122	3	CIL-2-21-2005-CHEN	0	0x0000968E00000000	2005-07-11 00:00:00	SHRI M SRICHARAN 	12	0	0	CIL/61/2005-CHEN 	0	0	0	Y	M/S VIJAY CINE ENTERPRISES, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424415	51	PREM PAKHAR	2005	122	6	CIL-2-21-2005-MUM	0	0x0000965600000000	2005-05-16 00:00:00	SHREE CHITRA MUMBAI 	12	0	0	CIL/2/21/2003	0	0	0	Y	SHREE CHITRA MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424416	45	EE RAJIV GANDHI YALA	2006	122	4	CIL-2-21-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	SOWBHAGYA LAKSHMI FILMS, BANGALORE	15	0	0	CIL/95/2006-BAN	0	0	0	N	SOWBHAGYA LAKSHMI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424417	58	THODAMALAY	2006	121	3	CIL-2-21-2006-CHEN	0	0x000097E200000000	2006-06-16 00:00:00	NOT READABLE	12	0	0	CIL/82/2006-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424418	44	PHOOL BANE ANGAREY	2007	122	4	CIL-2-21-2007-BAN	0	0x000099B400000000	2007-09-25 00:00:00	M/S SS FILMS, 2006, MUMBAI	13	0	0	CIL/81/2007-BAN	0	0	0	N	M/S SS FILMS, 2006, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424419	58	PIRAGU	2007	121	3	CIL-2-21-2007-CHEN	0	0x0000998400000000	2007-08-08 00:00:00	NOT READABLE	12	0	0	CIL/54/2007-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424420	44	ROBBARY AT BANKOCK	2008	122	4	CIL-2-21-2008-BAN	0	0x00009AEA00000000	2008-07-31 00:00:00	SREE COMMUNICATIONS, MUMBAI	13	0	0	CIL-2-21-2008-BAN	0	0	0	Y	SREE COMMUNICATIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424421	58	PANTHAYAM	2008	121	3	CIL-2-21-2008-CHEN	0	0x00009B1600000000	2008-09-13 00:00:00	NOT READABLE	12	0	0	CIL/129/2008-CHEN	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424422	45	YUVAH	2009	122	4	CIL-2-21-2009-BAN	0	0x00009BFA00000000	2009-04-29 00:00:00	SRI. MANUNATHESWARA PRESENTS , BANGALORE	12	0	0	CIL/79/2009-BAN	0	0	0	Y	SRI. MANUNATHESWARA PRESENTS , BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424423	58	THORANAI	2009	121	3	CIL-2-21-2009-CHEN	0	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE	12	0	0	CIL/61/2009-CHEN	0	0	0	N	M/S G FILM CORPORATION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424424	45	THIPPARALLI THAREALU 	2010	122	4	CIL-2-21-2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	M/S SAI SRI ENTERPRISES, BANGALORE	15	0	0	CIL-2-21-2010-BAN	0	0	0	Y	M/S SAI SRI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424425	58	KAIPESI ENN	2010	121	3	CIL-2-21-2010-CHEN	0	0x00009DC200000000	2010-07-29 00:00:00	NOT READABLE	12	0	0	CIL/108/2010-CHEN	0	0	0	N	M/S THIRUMALAI INNOVATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424426	58	UDHAYAN	2011	122	3	CIL-2-21-2011-CHEN	0	0x00009F0A00000000	2011-06-22 00:00:00	SHRI PREABHAKOREN	12	0	0	CIL/2/21/2011	0	0	0	N	M/S MUTHANISH PADINPEKINS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424427	45	DEVANAHALLI	2012	121	4	CIL-2-21-2012-BAN	0	0x0000A03100000000	2012-04-12 00:00:00	SRI. PALLAKKI OF M/S. THATHA PRODUCTIONS, BANGALORE.	12	0	0	CIL/27/2012-BAN	0	0	0	Y	SRI. PALLAKKI OF M/S. THATHA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424428	58	SAKKARAVARTHY THIRUMAGAN	2012	121	3	CIL-2-21-2012-CHEN	0	0x0000A0DD00000000	2012-10-01 00:00:00	M/S SASI PRODUCTIONS LION P CHARAKARAVARTHY CHENNAI.	12	0	0	CIL/66/2012-CHE	0	0	0	N	M/S SASI PRODUCTIONS LION P CHARAKARAVARTHY CHENNAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424429	45	NAHANADHI	2013	122	4	CIL-2-21-2013-BAN	0	0x0000A1DA00000000	2013-06-11 00:00:00	M/S J J CINE PRRODUCTIONS , UDUPI (U.K)	12	0	0	CIL-2-21-2013-BAN	0	0	0	Y	M/S J J CINE PRRODUCTIONS , UDUPI (U.K)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424430	59	NEEMANASU NAAMANASU	2000	121	6	CIL-2-22-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	R.V.PANDIT,PAN MUSIC &  MAGAZINE LTD.,MUM	12	0	0	CIL/2/22/2000	0	0	0	N	R.V.PANDIT,PAN MUSIC &  MAGAZINE LTD.,MUM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424431	45	DHRUVA	2002	121	4	CIL-2-22-2002-BAN	0	0x0000927600000000	2002-08-28 00:00:00	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS. BANGALORE.	12	0	0	CIL-2-22-2002-BAN	0	0	0	Y	SRI SEETHA BHAIRAVESHWARA PRODUCTIONS. BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424432	45	BHAGAVAN	2004	122	4	CIL-2-22-2004-BAN	0	0x0000953700000000	2004-08-02 00:00:00	M/S TANU CHITHRA, BANGALORE	12	0	0	CIL/56/2004-BAN	0	0	0	Y	M/S TANU CHITHRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424433	44	YUVA	2004	122	6	CIL-2-22-2004-MUM	0	0x000094E600000000	2004-05-13 00:00:00	MADRAS TALKIES, CHENNAI	12	0	0	CIL/110/04	0	0	0	Y	MADRAS TALKIES, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424434	45	LIVE BAND	2005	122	4	CIL-2-22-2005-BAN	0	0x000096A000000000	2005-07-29 00:00:00	M/S CREATIVE VISUALS, BANGALRE.	12	0	0	CIL/54/2005-BAN	0	0	0	N	M/S CREATIVE VISUALS, BANGALRE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424435	58	INSPECTOR SIVA	2006	122	4	CIL-2-22-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	MS/ DEIVAM PICTURES, CHENNAI.	13	0	0	CIL/88/2006-BAN	0	0	0	N	MS/ DEIVAM PICTURES, CHENNAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424436	58	KADHALIL VIZHUNDHEN	2008	121	3	CIL-2-22-2008-CHEN	0	0x00009B1C00000000	2008-09-19 00:00:00	NOT READABLE	12	0	0	CIL/133/2008-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424437	45	OLAVE JEEVANA LEKKACHARA	2009	122	4	CIL-2-22-2009-BAN	0	0x00009C0100000000	2009-05-06 00:00:00	M/S LAKSHMISHRI COMBINES PVT. LTD. BANGALORE	12	0	0	CIL/80/2009-BAN	0	0	0	N	M/S LAKSHMISHRI COMBINES PVT. LTD. BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424438	58	AATTA NAYAGANN	2010	121	3	CIL-2-22-2010-CHEN	0	0x00009DCA00000000	2010-08-06 00:00:00	M/S LAKSHMI MOVIES MAKERS (I) LTD.	12	0	0	CIL/107/2010-CHEN	0	0	0	N	M/S LAKSHMI MOVIES MAKERS (I) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424439	58	THIRUPPAM 	2011	122	4	CIL-2-22-2011-BAN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S CRATHURTHI CREATORS , BANGALORE 	13	0	0	CIL/47/2011-BAN 	0	0	0	Y	M/S CRATHURTHI CREATORS , BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424440	58	KASI KUPPAM	2012	121	3	CIL-2-22-2012-CHEN	0	0x0000A0FC00000000	2012-11-01 00:00:00	BALAMURUGAN, CHENNAI.	12	0	0	CIL/68/2012-CHE	0	0	0	N	BALAMURUGAN, CHENNAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424441	45	NERALU	2013	122	4	CIL-2-22-2013-BAN	0	0x0000A1E300000000	2013-06-20 00:00:00	PATTAKUDR  561 238	12	0	0	CIL/2/22/2013	0	0	0	N	M/S. VASANT RAM PRODUCTIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424442	49	ITHUKATHAVALLA 	2000	122	6	CIL-2-23-2000-MUM	0	0x00008F7C00000000	2000-07-27 00:00:00	R. V. PANDIT, PAN MUSIC & MAGAZINES LTD., MUMBAI	13	0	0	CIL/164/2000-MUM	0	0	0	Y	R. V. PANDIT, PAN MUSIC & MAGAZINES LTD., MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424443	45	COMMISSIONER NARASIMHA	2002	122	4	CIL-2-23-2002-BAN	0	0x0000928A00000000	2002-09-17 00:00:00	M/S MEGA HIT FILMS, BANGALORE.	12	0	0	CIL/88/2002-BAN	0	0	0	Y	M/S MEGA HIT FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424444	45	PAKKADAMANE HUDUGI	2004	122	4	CIL-2-23-2004-BAN	0	0x0000954600000000	2004-08-17 00:00:00	M/S SHIVAKUMAR PRODUCTION, BANGALORE 	12	0	0	CIL/57/2004-BAN	0	0	0	N	M/S SHIVAKUMAR PRODUCTION, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424445	64	GANGA KE PAR SAIYA HAMAR	2004	122	6	CIL-2-23-2004-MUM	0	0x000094E700000000	2004-05-14 00:00:00	SHRI PRODUCTIONS, MUMBAI	12	0	0	CIL/114/2004	0	0	0	Y	SHRI PRODUCTIONS, MUMBAI	18	456.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424446	58	ARINDAVAN	2005	122	4	CIL-2-23-2005-BAN	0	0x000096A500000000	2005-08-03 00:00:00	M/S THAI KARPAKAMBAL PICTURES, CHENNAI.	13	0	0	CIL/59/2005-BAN	0	0	0	N	M/S THAI KARPAKAMBAL PICTURES, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424447	44	BUNTY AUR BABALI	2005	122	6	CIL-2-23-2005-MUM	0	0x0000965700000000	2005-05-17 00:00:00	YASH RAJ FILMS PVT LTD.,MUMBAI	12	0	0	CIL/2/23/2005	0	0	0	Y	YASH RAJ FILMS PVT LTD.,MUMBAI	17	4663.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424448	45	DUNIYA	2006	122	4	CIL-2-23-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S SAMY ASSOCIATES (R) BANGALORE	12	0	0	CIL/98/2006-BAN	0	0	0	Y	M/S SAMY ASSOCIATES (R) BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424449	59	ENCOUNTER DAYA NAYAK  LICENSED TO KILL  	2013	122	4	CIL-2-23-2007-BAN	0	0x0000A26200000000	2013-10-25 00:00:00	M/S CHILUKURI BALAJI FILMS, HYDERABAD  	13	0	0	CIL/88/2007-BAN 	0	0	0	N	M/S CHILUKURI BALAJI FILMS, HYDERABAD  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424450	45	ARJUN	2008	122	4	CIL-2-23-2008-BAN	0	0x00009AF600000000	2008-08-12 00:00:00	M/S JAYANNA FILMS, BANGALORE 	12	0	0	CIL/89/2008-BAN	0	0	0	N	M/S JAYANNA FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424451	58	ALAIYODU VILAYADU  	2009	122	3	CIL-2-23-2009-CHEN	0	0x00009C1C00000000	2009-06-02 00:00:00	M/S ARVIND PRODUCTIONS &  VISHWA INTERNATIONAL 	12	0	0	CIL/67/2009-CHEN	0	0	0	Y	M/S ARVIND PRODUCTIONS &  VISHWA INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424452	45	MR.THEERA 	2010	121	4	CIL-2-23-2010-BAN	0	0x00009D4A00000000	2010-03-31 00:00:00	SHREE. PAVAMANA ARTS BANGLORE	12	0	0	CIL-2-23-2010-BAN.PDF	0	0	0	N	SHREE. PAVAMANA ARTS BANGLORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424453	58	KUYIL	2010	121	3	CIL-2-23-2010-CHEN	0	0x00009DCA00000000	2010-08-06 00:00:00	SHRI RAMESH REDDY	12	0	0	CIL/104/2010-CHEN	0	0	0	N	M/S SRI PANCHAMUKI MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424454	45	RAM SETHU	2011	122	4	CIL-2-23-2011-BAN	0	0x00009ED800000000	2011-05-03 00:00:00	M/S R. D. J. FILMS, BANGALORE	12	0	0	CIL-2-23-2011-BAN	0	0	0	Y	M/S R. D. J. FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424456	58	NAANKAM THAMIZHAN	2012	121	3	CIL-2-23-2012-CHEN	0	0x0000A10500000000	2012-11-10 00:00:00	UDAYKUMAR, CHENNAI	12	0	0	CIL/76/2012-CHEN	0	0	0	N	UDAYKUMAR, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424457	58	AANAVAKKARI 	2013	122	4	CIL-2-23-2013-BAN	0	0x0000A22900000000	2013-08-29 00:00:00	SREE MUTHAPPAN PRODUCTIONS, KADACHITRA POST, KUMAR (DIST) KERALA	13	0	0	CIL-2-23-2013-BAN	0	0	0	N	SREE MUTHAPPAN PRODUCTIONS, KADACHITRA POST, KUMAR (DIST) KERALA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424458	59	ADURA	2010	122	8	CIL-2-237-2010-HYD	0	0x00009CFB00000000	2010-01-11 00:00:00	SHRI VAMSIMOHAN VALLABHANENI 	12	0	0	CIL/237/2009-HYD 	0	0	0	Y	SHRI VAMSIMOHAN VALLABHANENI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424459	44	DEEWANE 	2000	122	6	CIL-2-24-2000-MUM	0	0x00008F8000000000	2000-07-31 00:00:00	NOT READABLE 	12	0	0	CIL/158/2000-MUM	0	0	0	Y	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424460	45	DHUMM	2002	122	4	CIL-2-24-2002-BAN	0	0x0000929200000000	2002-09-25 00:00:00	M/S R.S. PRODUCTIONS, BANGALORE	12	0	0	CIL/2/24/2002	0	0	0	N	M/S R.S. PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424461	46	ANKA	2003	122	4	CIL-2-24-2003-BAN	0	0x000093A100000000	2003-06-23 00:00:00	RAJENDRA COMBINES, BANGALORE.	12	0	0	CIL/66/2003-BAN	0	0	0	N	RAJENDRA COMBINES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424462	44	CHUPKE SE	2003	122	6	CIL-2-24-2003-MUM	0	0x000093CE00000000	2003-08-07 00:00:00	NOT READABLE 	12	0	0	CIL/115/2003-MUM	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424463	45	ANTARALA	2004	122	4	CIL-2-24-2004-BAN	0	0x0000954800000000	2004-08-19 00:00:00	PARAMOUNT FILM INTERNATIONAL, BELLARY	12	0	0	CIL/25/2004-BAN	0	0	0	N	PARAMOUNT FILM INTERNATIONAL, BELLARY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424464	44	THE HOPE	2004	122	6	CIL-2-24-2004-MUM	0	0x000094F200000000	2004-05-25 00:00:00	RUKMANI ARTS, MUMBAI	12	0	0	cil/141/04	0	0	0	Y	RUKMANI ARTS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424465	58	KALAIYATHA NINAIVUGAL 	2005	122	3	CIL-2-24-2005-CHEN	0	0x0000969000000000	2005-07-13 00:00:00	SHRI G SARAVANA, M/S SRI SARAVANA FILM ARTS 	12	0	0	CIL/187/2005-CHEN 	0	0	0	N	SHRI G SARAVANA, M/S SRI SARAVANA FILM ARTS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424466	58	CLUB DANCERS ALIAS ROJA THOTTAM	2006	122	4	CIL-2-24-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	M/S SLV ENTERPRISES, BANGALORE	13	0	0	CIL/96/2006-BAN	0	0	0	N	M/S SLV ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424467	58	VANJAGAN	2006	121	3	CIL-2-24-2006-CHEN	0	0x0000980200000000	2006-07-18 00:00:00	SHRI S V JAYAPRAKASH RADHAIR	12	0	0	CIL/93/2006-CHEN	0	0	0	N	M/S VEERA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424468	45	CHANDA 	2007	122	4	CIL-2-24-2007-BAN	0	0x000099E800000000	2007-11-16 00:00:00	M/S CHELUVAAMBIKA PICTURES, BANGALORE 	12	0	0	CIL/108/2007-BAN 	0	0	0	N	M/S CHELUVAAMBIKA PICTURES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424469	58	NOT READABLE 	2007	122	3	CIL-2-24-2007-CHEN	0	0x000099A100000000	2007-09-06 00:00:00	NOT READABLE 	12	0	0	CIL-2-24-2007-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424470	58	DURAI 	2008	121	3	CIL-2-24-2008-CHEN	0	0x00009B2200000000	2008-09-25 00:00:00	SHRI P L THEMAPPAN 	12	0	0	CIL/130/2008-CHEN 	0	0	0	N	M/S SRI RAJ LAKSHMI FILMS (P) LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424471	58	ACHCHAMUNDU ACHCHAMUNDU	2009	121	3	CIL-2-24-2009-CHEN	0	0x00009C2900000000	2009-06-15 00:00:00	SHRI ANANTH P GOVINDAN	12	0	0	CIL-2-24-2009-CHEN	0	0	0	Y	M/S EVEREST ENTERTAINMENT	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424472	58	HAAN MAHAAN ALLA	2010	122	3	CIL-2-24-2010-CHEN	0	0x00009DCD00000000	2010-08-09 00:00:00	SHRI  CHANAVELAERAJA	12	0	0	CIL-2-24-2010-CHEN	0	0	0	Y	M/S STUDIO GREEN	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424473	45	MALLIKARJUNA	2011	122	4	CIL-2-24-2011-BAN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S SS COMBINES, BANGALORE	12	0	0	CIL/63/2011-BAN	0	0	0	N	M/S SS COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424474	45	ANNABOND	2012	121	4	CIL-2-24-2012-BAN	0	0x0000A03F00000000	2012-04-26 00:00:00	PARVATHAMMA RAJKUMARM/S POORNIMA ENTERPRISES, BANGALORE	12	0	0	CIL/35/2012-BAN	0	0	0	N	PARVATHAMMA RAJKUMARM/S POORNIMA ENTERPRISES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424475	58	SAMAR	2012	122	3	CIL-2-24-2012-CHEN	0	0x0000A13500000000	2012-12-28 00:00:00	T RAMESH M/S BALAJI REAL MEDIA PVT LTD CHENNAI	12	0	0	CIL-2-24-2012-CHEN	0	0	0	Y	T RAMESH M/S BALAJI REAL MEDIA PVT LTD CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424476	44	KAROBAR	2000	122	6	CIL-2-25-2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	T.V.M. INTERNATIONAL, MUMBAI	12	0	0	CIL/119/2000-MUM	0	0	0	Y	T.V.M. INTERNATIONAL, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424477	45	ADU 	2002	121	4	CIL-2-25-2002-BAN	0	0x0000929A00000000	2002-10-03 00:00:00	M/S.SHRUSTI FILM CREATIONS,BANGALORE	12	0	0	CIL/2/25/2002	0	0	0	Y	M/S.SHRUSTI FILM CREATIONS,BANGALORE	14	4101.33	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424478	45	JOGULA	2003	122	4	CIL-2-25-2003-BAN	0	0x000093AB00000000	2003-07-03 00:00:00	M/S SOWMYA FILMS, BANGALORE	12	0	0	CIL/71/2003-BAN	0	0	0	N	M/S SOWMYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424479	45	APTHAMITRA	2004	122	4	CIL-2-25-2004-BAN	0	0x0000954F00000000	2004-08-26 00:00:00	M/S DWARKISH CHITRA BANGALORE	12	0	0	CIL/59/2004-BAN	0	0	0	N	M/S DWARKISH CHITRA BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424480	44	AAN  MAN AT WORK 	2004	122	6	CIL-2-25-2004-MUM	0	0x000094F400000000	2004-05-27 00:00:00	BASE INDUSTRIES GROUP , MUMBAI 	12	0	0	CIL/121/04	0	0	0	Y	BASE INDUSTRIES GROUP , MUMBAI 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424481	45	LAATI CHARGE	2005	122	4	CIL-2-25-2005-BAN	0	0x000096A700000000	2005-08-05 00:00:00	SHRI MAHABALA PICTURES, BANGLORE	12	0	0	CIL/2/25/2005	0	0	0	N	SHRI MAHABALA PICTURES, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424482	45	ORATA I LOVE YOU	2007	122	4	CIL-2-25-2007-BAN	0	0x000099EC00000000	2007-11-20 00:00:00	M/S GOLDEN LION FILM DIVISION, BANGALORE	12	0	0	CIL/107/2007-BAN	0	0	0	N	M/S GOLDEN LION FILM DIVISION, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424483	44	BIG BROTHER	2007	121	6	CIL-2-25-2007-MUM	0	0x000098F900000000	2007-03-22 00:00:00	BHAVANA CHITRA MANDIR, MUMBAI.	15	0	0	CIL/68/2007-MUM	0	0	0	Y	BHAVANA CHITRA MANDIR, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424484	51	MAZI SAWAT MAZI BAHINA	2008	122	6	CIL-2-25-2008-MUM	0	0x00009A6400000000	2008-03-19 00:00:00	CHMPKALAL OWASWAL, MANIKCHAND ENTERPRISES, MUMBAI	12	0	0	CIL/45/08	0	0	0	N	MANIKCHAND ENTERPRISES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424485	45	Y O D H A 	2009	122	4	CIL-2-25-2009-BAN	0	0x00009C1400000000	2009-05-25 00:00:00	M/S ROCKLING PRODUCTION ,BANGALORE 	12	0	0	CIL-2-25-2009-BAN	0	0	0	Y	M/S ROCKLING PRODUCTION ,BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424486	45	PRITHVI	2010	122	4	CIL-2-25-2010-BAN	0	0x00009D5F00000000	2010-04-21 00:00:00	NOT READABLE 	12	0	0	CIL-2-25-2010-BAN	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424487	58	HARUPADIYUM ORU YADAV	2010	122	3	CIL-2-25-2010-CHEN	0	0x00009DD000000000	2010-08-12 00:00:00	SHRI. VASU BHASKAR	12	0	0	CIL-2-25-2010-CHEN	0	0	0	Y	M/S COMNEE FILM MEDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424488	45	CHENNAMMA I P S	2011	122	4	CIL-2-25-2011-BAN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S DHANUSH FILMS, BANGLORE	12	0	0	CIL-2-25-2011-BAN.PDF	0	0	0	Y	M/S DHANUSH FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424489	58	VEERAIAH	2012	121	8	CIL-2-25-2012-HYD	0	0x0000A05C00000000	2012-05-25 00:00:00	M/S SIVAM ASSOCIATES, CHENNAI.	13	0	0	CIL/54/2012-HYD	0	0	0	N	M/S SIVAM ASSOCIATES, CHENNAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424490	44	HAMARA DIL AAP KE PAAS HAI	2000	122	6	CIL-2-26-2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	0	CIL/180/2000-MUM	0	0	0	Y	S.K. FILMS ENTERPRISES, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424491	45	BORDER	2002	122	4	CIL-2-26-2002-BAN	0	0x0000929B00000000	2002-10-04 00:00:00	SHREE SHIRDI SAI FILMS, BANGLORE	12	0	0	CIL-2-26-2002	0	0	0	Y	SHREE SHIRDI SAI FILMS, BANGLORE	14	3640.84	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424492	51	SATHCHYA AT GHARAT	2004	122	6	CIL-2-26-2004-MUM	0	0x000094F800000000	2004-05-31 00:00:00	KSHAMTA TALVALKAR ASMITA CHITRA MUMBAI	12	0	0	CIL/128/2004	0	0	0	Y	KSHAMTA TALVALKAR ASMITA CHITRA MUMBAI	14	153.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424493	45	PANDURANGA VITTALA	2005	121	4	CIL-2-26-2005-BAN	0	0x000096BB00000000	2005-08-25 00:00:00	M/S. MEGA  HTI PRODUCTIONS,BANGALORE.	12	0	0	CIL/2/26/2005	0	0	0	Y	M/S. MEGA  HTI PRODUCTIONS,BANGALORE.	17	4691.16	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424494	58	J J COLONY	2005	121	3	CIL-2-26-2005-CHEN	0	0x0000969900000000	2005-07-22 00:00:00	SHRI K  RAJENDRAKUMAR	12	0	0	CIL/70/2005-CHEN	0	0	0	N	M/S PUSHPA CREATIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424495	44	EK PAL PYAAR KA	2005	121	6	CIL-2-26-2005-MUM	0	0x0000966E00000000	2005-06-09 00:00:00	SUBHASH DURAGKAR, RAMKRISHNA VIMAL FILMS, INTERNATIONAL, MUMBAI	12	0	0	CIL-2-26-2005-MUM	0	0	0	Y	SUBHASH DURAGKAR, RAMKRISHNA VIMAL FILMS, INTERNATIONAL, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424496	49	CHASE	2007	122	4	CIL-2-26-2007-BAN	0	0x000099EF00000000	2007-11-23 00:00:00	M/S RAHATH CREATIONS, BANGALORE	13	0	0	CIL/113/2007-BAN	0	0	0	Y	M/S RAHATH CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424497	44	BE HAPPY BINDAS	2008	120	4	CIL-2-26-2008-BAN	0	0x00009B1100000000	2008-09-08 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD,MUMBAI	12	0	0	CIL-2-26-2008-BAN.	0	0	0	N	M/S. PRASANNA KOTHARI FILMS PVT LTD,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424498	58	GURUEN AALU	2008	122	3	CIL-2-26-2008-CHEN	0	0x00009B3400000000	2008-10-13 00:00:00	NOT READABLE	12	0	0	CIL/148/2008-CHEN	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424499	58	NOT READABLE	2009	122	3	CIL-2-26-2009-CHEN	0	0x00009C2A00000000	2009-06-16 00:00:00	NOT READABLE	12	0	0	CIL-2-26-2009-CHEN	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424500	59	TIGER NAGA	2010	122	4	CIL-2-26-2010-BAN	0	0x00009D6600000000	2010-04-28 00:00:00	M/S MILLION DOLLAR MOVIES, BANGALORE.	13	0	0	CIL/22/2010-BAN	0	0	0	N	M/S MILLION DOLLAR MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424501	58	NOT READABLE	2010	122	3	CIL-2-26-2010-CHEN	0	0x00009DD700000000	2010-08-19 00:00:00	SMT. MANO ADIONAL	12	0	0	CIL-2-26-2010-CHEN	0	0	0	Y	M/S INDRA INNOVATIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424502	45	CHINNADA TAALI	2011	121	4	CIL-2-26-2011-BAN	0	0x00009EE800000000	2011-05-19 00:00:00	M/S. DHEERAJ FILMS, BANGALORE	12	0	0	CIL-2-26-2011-BAN	0	0	0	Y	M/S. DHEERAJ FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424503	58	MARKANDEYAN	2011	122	3	CIL-2-26-2011-CHEN	0	0x00009F2800000000	2011-07-22 00:00:00	NOT READABLE	12	0	0	CIL/106/2011-CHEN	0	0	0	N	M/S MASTER MIND FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424504	45	KILLADI KITTY	2012	121	4	CIL-2-26-2012-BAN	0	0x0000A05200000000	2012-05-15 00:00:00	SRI. S. V. SHIVKUMAR OF M/S. SANGAMA FILMS, BANGALORE	12	0	0	CIL/2/26/2012	0	0	0	Y	SRI. S. V. SHIVKUMAR OF M/S. SANGAMA FILMS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424505	44	DAKU GANGA JAMUNA	2000	122	6	CIL-2-27-2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	5001 FILMS, MUMBAI	12	0	0	CIL/170/2000-MUM	0	0	0	Y	5001 FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424506	58	VEERA SAMRAJYAM 	2002	122	4	CIL-2-27-2002-BAN	0	0x000092A100000000	2002-10-10 00:00:00	M/S. AAYIRAMKAL MOVIES , THIRUVANNATHAPURAM (TN)	12	0	0	CIL-2-27-2002-BAN	0	0	0	Y	M/S. AAYIRAMKAL MOVIES , THIRUVANNATHAPURAM (TN)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424507	45	KHAKI	2003	122	4	CIL-2-27-2003-BAN	0	0x000093B300000000	2003-07-11 00:00:00	`M.S 'S' FILMS, BANGLORE	12	0	0	CIL-2-27-2003-BAN.PDF	0	0	0	Y	M.S 'S' FILMS, BANGLORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424508	44	JAGARSE MARK	2003	122	6	CIL-2-27-2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	MUKTA ARTS  LTD., MUMBAI	12	0	0	CIL/158/03-MUM	0	0	0	Y	MUKTA ARTS  LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424509	58	VAA VAADA MANMADHA	2004	121	4	CIL-2-27-2004-BAN	0	0x0000958300000000	2004-10-17 00:00:00	M/S. KRISHNA PRODUCTIONS, CHENNAI.	13	0	0	CIL-2-27-2004-BAN	0	0	0	Y	M/S. KRISHNA PRODUCTIONS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424510	45	YAUVVANA	2005	122	4	CIL-2-27-2005-BAN	0	0x000096BC00000000	2005-08-26 00:00:00	M/S MUSARI PRODUCTIONS, BANGALORE.	12	0	0	CIL/58/2005-BAN	0	0	0	N	M/S MUSARI PRODUCTIONS, BANGALORE.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424511	45	JANANI	2007	120	4	CIL-2-27-2007-BAN	0	0x000099F400000000	2007-11-28 00:00:00	NOT READABLE	12	0	0	CIL-2-27-2007-BAN.PDF	0	0	0	N	m/s a.k cine CRIATION BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424512	59	CITY ROWDY	2008	121	4	CIL-2-27-2008-BAN	0	0x00009B1200000000	2008-09-09 00:00:00	M/S. YASHWANTH MOVIES, HYDERABAD.	13	0	0	CIL-2-27-2008-BAN	0	0	0	Y	M/S. YASHWANTH MOVIES, HYDERABAD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424513	58	AARUPADAI 	2000	120	3	CIL-2-27-2008-CHEN	0	0x00008FCE00000000	2000-10-17 00:00:00	M/S C D FILMS 	15	0	0	CIL/150/2000-CHEN 	0	0	0	Y	M/S C D FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424514	58	OTCHAYEE 	2010	122	3	CIL-2-27-2010-CHEN	0	0x00009DD800000000	2010-08-20 00:00:00	SHRI THIRAVIYA PANDIAN 	12	0	0	CIL/106/2010-CHEN 	0	0	0	Y	M/S AACHI KISHAVI THIRAI KOODOM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424515	59	YUGANDHAR	2012	121	4	CIL-2-27-2012-BAN	0	0x0000A05A00000000	2012-05-23 00:00:00	SRI AR RAJU M/S AJANTA COMBINES, BANGALORE	13	0	0	CIL/42/2012-BAN	0	0	0	N	SRI AR RAJU M/S AJANTA COMBINES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424516	59	NOT READABLE 	1999	122	8	CIL-2-28-1999-HYD	0	0x00008D9D00000000	1999-04-05 00:00:00	NOT READABLE	12	0	0	CIL-2-28-1999-HYD	0	0	0	Y	NOT READABLE	28	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424517	44	FIZA	2000	122	6	CIL-2-28-2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	THE CULTURE COMPANY INDIA PVT LTD	12	0	0	CIL/184/2000-MUM	0	0	0	Y	THE CULTURE COMPANY INDIA PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424518	58	VASIYAM	2002	122	4	CIL-2-28-2002-BAN	0	0x000092A200000000	2002-10-11 00:00:00	M/S JAI JAI SAIRAM FILMS, CHENNAI	12	0	0	CIL/2/28/2002	0	0	0	Y	M/S JAI JAI SAIRAM FILMS, CHENNAI	12	2641.4	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424519	45	MAHA SAMBRAMA	2003	122	4	CIL-2-28-2003-BAN	0	0x000093B300000000	2003-07-11 00:00:00	M/S SHIVA SHANKARI ENTERPRISES, BANGALORE	12	0	0	CIL/2/28/2003	0	0	0	Y	M/S SHIVA SHANKARI ENTERPRISES, BANGALORE	13	3927.98	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424520	51	JUILI	2004	122	6	CIL-2-28-2004-MUM	0	0x000094FF00000000	2004-06-07 00:00:00	GAYATRI SANKET FILMS, MUMBAI	12	0	0	CIL/2/28/2004	0	0	0	Y	N.D. AVATADE, A. S. TEMBHIKAR , A. B. BAHADURE	18	4247.99	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424521	45	AUTO SHANKAR	2005	122	4	CIL-2-28-2005-BAN	0	0x000096C700000000	2005-09-06 00:00:00	M/S RAMU FILMS, BANGALORE	12	0	0	CIL/68/2005-BAN	0	0	0	N	M/S RAMU FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424522	58	SNKA VEETTU PONNU	2006	121	3	CIL-2-28-2006-CHEN	0	0x0000982400000000	2006-08-21 00:00:00	SHRI L RAGHUNATH, M/S VAISHALI CINI CO.	12	0	0	CIL/109/2006-CHEN	0	0	0	N	M/S VAISHALI CINI CO.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424523	58	KATRATHU TAMIL	2007	122	3	CIL-2-28-2007-CHEN	0	0x000099B600000000	2007-09-27 00:00:00	NOT READABLE	12	0	0	CIL/138/2007-CHEN	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424524	59	AKKA MAGUDU 	2008	122	4	CIL-2-28-2008-BAN	0	0x00009B1200000000	2008-09-09 00:00:00	M/S. YASHWANTH MOVIES, HYDERABAD 	13	0	0	CIL-2-28-2008-BAN	0	0	0	Y	M/S. YASHWANTH MOVIES, HYDERABAD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424525	45	NINAGAAGI KAADIRUVE	2009	122	4	CIL-2-28-2009-BAN	0	0x00009C2900000000	2009-06-15 00:00:00	M/S JAYA CREATIONS, BANGALORE	12	0	0	CIL-2-28-2009-BAN	0	0	0	N	M/S JAYA CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424526	45	GUNAVANTHA	2007	121	4	CIL-2-28-2010-BAN	0	0x000099F400000000	2007-11-28 00:00:00	M/S. VEERANJANEYA SWAMY PRODUCTIONS, BANGALORE.	12	0	0	CIL-2-28-2010-BAN	0	0	0	Y	M/S. VEERANJANEYA SWAMY PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424527	58	VIMAI	2010	122	3	CIL-2-28-2010-CHEN	0	0x00009DDC00000000	2010-08-24 00:00:00	S/SHRI M. GATHIA 7 S. BABU	12	0	0	CIL-2-28-2010-CHEN	0	0	0	Y	M/S S. FILMS, PRODUCTIONJS,. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424528	45	KIRATHAKA	2018	122	4	CIL-2-28-2011-BAN	0	0x0000A89C00000000	2018-03-07 00:00:00	M/S ANIGO INDUSTRIAL MOVIES, BANGALORE	12	0	0	CIL-2-28-2011-BAN	0	0	0	Y	M/S ANIGO INDUSTRIAL MOVIES, BANGALORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424529	45	PAPER DHONI	2012	121	4	CIL-2-28-2012-BAN	0	0x0000A06000000000	2012-05-29 00:00:00	JANARDHAN SRI RAJARAJESHWARI CREATORS, BANGALORE	12	0	0	CIL/41/2012-BAN	0	0	0	N	JANARDHAN SRI RAJARAJESHWARI CREATORS, BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424530	59	PEOPLES WAR	2012	121	8	CIL-2-28-2012-HYD	0	0x0000A08A00000000	2012-07-10 00:00:00	R. NARAYANAMURTHY, SHEHACHITRA PICTURES HYDERABAD	12	0	0	CIL/2/28/2012	0	0	0	N	R. NARAYANAMURTHY, SHEHACHITRA PICTURES HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424531	59	BHOOLOKAMALO RAMBA URVASI MENAKA	2002	122	4	CIL-2-29-2002-BAN	0	0x000092A700000000	2002-10-16 00:00:00	M/S BRIGHT FILMS, CHENNAI.	12	0	0	CIL/100/2002-BAN	0	0	0	Y	M/S BRIGHT FILMS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424532	45	gadibidi brothers 	2003	122	4	CIL-2-29-2003-BAN	0	0x000093B800000000	2003-07-16 00:00:00	M/S VICTORY PRODUCTIONS, BANGALORE	12	0	0	CIL-2-29-2003-BAN	0	0	0	Y	M/S VICTORY PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424533	45	GOWDITH	2004	122	4	CIL-2-29-2004-BAN	0	0x0000958000000000	2004-10-14 00:00:00	M/S 8246 INTERNATIONAL FILMS, BANGALORE	12	0	0	CIL-2-29-2004-BAN	0	0	0	N	M/S 8246 INTERNATIONAL FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424534	51	BHATIEK SATYA	2004	122	6	CIL-2-29-2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	VIDHYADHAR P. BHATTE V. P. B. PRODUCTIONS, MUMBAI	12	0	0	CIL/129/04	0	0	0	Y	VIDHYADHAR P. BHATTE V. P. B. PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424535	44	BAR GIRLS	2005	122	4	CIL-2-29-2005-BAN	0	0x000096CA00000000	2005-09-09 00:00:00	M/S SALGI AND CO. CHENNAI	12	0	0	CIL-2-29-2005-BAN	0	0	0	Y	M/S SALGI AND CO. CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424536	105	STRINGS	2005	121	6	CIL-2-29-2005-MUM	0	0x0000967C00000000	2005-06-23 00:00:00	MATHEW, VARGHESE, SANJYA JHA, MUMBAI.	12	0	0	CIL-2-29-2005-MUM	0	0	0	Y	PHOENIX PRODUCTIONS, MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424537	58	LAYA	2006	121	3	CIL-2-29-2006-CHEN	0	0x0000982500000000	2006-08-22 00:00:00	SHRI V RISHIRAJ	12	0	0	CIL/95/2006-CHEN	0	0	0	N	M/S ROSHAN FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424538	58	POOCHI 	2007	122	3	CIL-2-29-2007-CHEN	0	0x000099D100000000	2007-10-24 00:00:00	SHRI R K R, M/S GOWTHAM CINE ARTS 	12	0	0	CIL/149/2007-CHEN 	0	0	0	Y	M/S GOWTHAM CINE ARTS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424539	45	SWATHANTHRA PALYA	2008	121	4	CIL-2-29-2008-BAN	0	0x00009B1300000000	2008-09-10 00:00:00	SRI. SAI SARANAM FILMS, BANGALORE	12	0	0	CIL-2-29-2008-BAN	0	0	0	Y	SRI. SAI SARANAM FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424540	58	NOT READABLE	2009	122	3	CIL-2-29-2010-CHEN	0	0x00009C7600000000	2009-08-31 00:00:00	NOT READABLEQ	12	0	0	CIL-2-29-2010-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424541	58	ROWTHIRAM 	2011	121	3	CIL-2-29-2011-CHEN	0	0x00009F3600000000	2011-08-05 00:00:00	SHRI R B CHOUDHARY 	12	0	0	CIL/121/2011-CHEN 	0	0	0	N	M/S SUPER GOOD FILMS PVT LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424542	59	NAGARAM NIDRAPOTHUNNA VELA	2011	122	8	CIL-2-29-2011-HYD	0	0x00009F0A00000000	2011-06-22 00:00:00	SHRI NANDI SRIHARI M/S, GURUDEVA CREATION (P) .TD	12	0	0	CIL/77/2011-HYD	0	0	0	N	SHRI NANDI SRIHARI M/S, GURUDEVA CREATION (P) .TD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424543	45	ROUGH AND TOUGH 	1997	122	4	CIL-2-3-1997-BAN	0	0x00008B5900000000	1997-09-02 00:00:00	M/S. VASANTHAMMA ENTERPRISES, BANGALORE 	12	0	0	CIL-2-3-1997-BAN	0	0	0	Y	M/S. VASANTHAMMA ENTERPRISES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424544	59	ROWDY VASAM	1998	122	4	CIL-2-3-1998-BAN	0	0x00008C2B00000000	1998-03-31 00:00:00	M/S. ESWARA SAI MOVIES, CHENNAI	12	0	0	CIL/3/15/2002	0	0	0	N	M/S. ESWARA SAI MOVIES, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424545	45	TICKET TICKETS 	2000	121	4	CIL-2-3-2000-BAN	0	0x00008FED00000000	2000-11-17 00:00:00	SHRI JYOTHI CHITRALAYA , BANGLORE 	12	0	0	CIL-2-3-2000-BAN	0	0	0	N	SHRI JYOTHI CHITRALAYA , BANGLORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424546	43	PIYU GAYO PARDESH 	2000	122	6	CIL-2-3-2000-MUM	0	0x00008EE600000000	2000-02-28 00:00:00	JAI ASHAPURI FILMS, AHMEDABAD 	12	0	0	CIL/29/2000-MUM	0	0	0	Y	JAI ASHAPURI FILMS, AHMEDABAD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424547	45	KANOONU	2001	122	4	CIL-2-3-2001-BAN	0	0x000090CC00000000	2001-06-28 00:00:00	RAGHVENDRA MOVIE MAKERS, BANGALORE	12	0	0	CIL/61/2001-BAN	0	0	0	Y	RAGHVENDRA MOVIE MAKERS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424548	45	D O N 	2003	121	4	CIL-2-3-2003-BAN	0	0x0000930300000000	2003-01-16 00:00:00	M/S. ROYAL PICTURES, BANGALORE, INDIA	12	0	0	CIL-2-3-2003-BAN.PDF	0	0	0	Y	M/S. ROYAL PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424549	54	LADKI PUNJABAN 	2004	122	6	CIL-2-3-2004-MUM	0	0x0000948300000000	2004-02-04 00:00:00	PARAGAN PIC PVT LTD MUM	12	0	0	CIL-2-3-2004-MUM	0	0	0	Y	PARAGAN PIC PVT LTD MUM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424550	45	UDEES 	2005	122	4	CIL-2-3-2005-BAN	0	0x000095F000000000	2005-02-03 00:00:00	SRI MARUTHI FILM CREATIONS, BANGALORE 	12	0	0	CIL/4/2005-BAN 	0	0	0	Y	SRI MARUTHI FILM CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424551	45	VIDYARTHI	2007	122	4	CIL-2-3-2007-BAN	0	0x000098C100000000	2007-01-25 00:00:00	SHRI UDBHAVAGANAPATHI PRODUCTIONS , BANGALORE 	12	0	0	CIL/03/2007-BAN 	0	0	0	Y	SHRI UDBHAVAGANAPATHI PRODUCTIONS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424552	64	PURAB AUR PASCHIM 	2007	122	6	CIL-2-3-2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	MANOJ BHATNAGAR , GOOD BETTER FILMS, MUMBAI 	12	0	0	CIL/239/06	0	0	0	Y	MANOJ BHATNAGAR , GOOD BETTER FILMS, MUMBAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424553	45	MURALI MEETS MEERA	2011	122	4	CIL-2-3-2011-BAN	0	0x00009E8300000000	2011-02-07 00:00:00	M/S. SARASWATI ENTERTAINERS, BANGALORE	12	0	0	CIL/02/03/2011-BAN	0	0	0	N	M/S. SARASWATI ENTERTAINERS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424554	45	NARASIMHA 	2012	122	4	CIL-2-3-2012-BAN	0	0x00009FE300000000	2012-01-25 00:00:00	M/S M N K MOVIES, BANGALORE 	12	0	0	CIL/4/2012-BAN 	0	0	0	N	M/S M N K MOVIES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424555	58	VELLACHI	2013	121	3	CIL-2-3-2013-CHEN	0	0x0000A16B00000000	2013-02-20 00:00:00	GEETHAALAYA MOVIES, CHENNAI.	12	0	0	CIL/5/2013-CHE	0	0	0	N	GEETHAALAYA MOVIES, CHENNAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424556	58	COMMISSIONER AJAY	2002	121	4	CIL-2-30-2002-BAN	0	0x000092B000000000	2002-10-25 00:00:00	M/S. GAYATHRI MOVIES, BANGALORE	12	0	0	CIL-2-30-2002-BAN	0	0	0	Y	M/S. GAYATHRI MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424557	45	NANNA MANE BANGARAVAAGA 	2004	122	4	CIL-2-30-2004-BAN	0	0x000095BD00000000	2004-12-14 00:00:00	M/S CHUVANESWARI INTERNATIONAL FILMS, BANGALORE 	12	0	0	CIL/81/2004-BAN 	0	0	0	Y	M/S CHUVANESWARI INTERNATIONAL FILMS, BANGALORE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424558	44	CHADDITHE FINAL JUSTICE	2005	122	4	CIL-2-30-2005-BAN	0	0x000096D000000000	2005-09-15 00:00:00	M/S SANJEEV TYAGI FILMS, MUMBAI	13	0	0	CIL-2-30-2005-BAN	0	0	0	N	M/S SANJEEV TYAGI FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424559	58	ANBE ARUYIRE	2005	121	3	CIL-2-30-2005-CHEN	0	0x000096C700000000	2005-09-06 00:00:00	SHRI S J SURYAH	12	0	0	CIL/95/2005-CHEN	0	0	0	N	M/S ANNAI MARY MADHA CREATIONS,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424560	45	LAVAKUSHA	2007	122	4	CIL-2-30-2007-BAN	0	0x00009A0100000000	2007-12-11 00:00:00	M/S VIJAYA FILMS, BANGALORE	12	0	0	CIL-2-30-2007-BAN	0	0	0	N	M/S VIJAYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424561	45	VIPLAVA 	2018	121	4	CIL-2-30-2010-BAN	0	0x0000A88E00000000	2018-02-21 00:00:00	NOT REASEBLE 	12	0	0	CIL-2-30-2010-BAN.PDF	0	0	0	N	M/S CREATIVE VISUALS BANGLORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424562	58	AYYAMMER	2010	122	3	CIL-2-30-2010-CHEN	0	0x00009DE600000000	2010-09-03 00:00:00	SHRI., P.L. THOMNPPAN	12	0	0	CIL-2-30-2010-CHEN	0	0	0	Y	M/S SRI SAI LAKSHMI FILMS, PVT.  LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424563	58	NOT READABLE	2011	122	3	CIL-2-30-2011-CHEN	0	0x00009EA300000000	2011-03-11 00:00:00	NOT READABLE	12	0	0	CIL-2-30-2011-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424564	45	PREETHISH HORATAVALE 	2012	121	4	CIL-2-30-2012-BAN	0	0x0000A06100000000	2012-05-30 00:00:00	SRI KUMAR GOVIND OF M/S S. K. FILMS BANGLORE	12	0	0	cil/2/30/2012	0	0	0	N	SRI KUMAR GOVIND OF M/S S. K. FILMS BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424565	51	GHE BHARARI 	1999	122	6	CIL-2-30-99-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	MANOHARI CHITRA, KOLHAPUR 	12	0	0	CIL/139/99-MUM	0	0	0	Y	MANOHARI CHITRA, KOLHAPUR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424566	44	ZAMEEN	2013	122	6	CIL-2-31-2003-MUM	0	0x0000A23D00000000	2013-09-18 00:00:00	V R ENTERTAINERS PVT. LTD. MUMBAI.	12	0	0	CIL/193/2013-MUM	0	0	0	N	V R ENTERTAINERS PVT. LTD. MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424567	45	MAHANAGRA 	2004	122	4	CIL-2-31-2004-BAN	0	0x000095BD00000000	2004-12-14 00:00:00	M/S PADMANIDHI ARTS, BANGALORE 	12	0	0	CIL/76/33/100/2006-BAN 	0	0	0	N	M/S PADMANIDHI ARTS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424568	44	DEEWAR LET'S BRING OUR HEROES HOME	2017	122	6	CIL-2-31-2004-MUM	0	0x0000A7AF00000000	2017-07-13 00:00:00	SHREE GORANG DOSHI, V.R. PICTURES, MUMBAI	12	0	0	CIL/2/31/2004	0	0	0	Y	SHREE GORANG DOSHI, V.R. PICTURES, MUMBAI	19	4583.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424569	59	DHARMA YAGNAM	2005	122	4	CIL-2-31-2005-BAN	0	0x000096F300000000	2005-10-20 00:00:00	M/S KR FILMS, VEMPALLI, AP	13	0	0	CIL/77/2005-BAN	0	0	0	N	M/S KR FILMS, VEMPALLI, AP	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424570	51	EK PARAMPARA	2005	122	6	CIL-2-31-2005-MUM	0	0x0000968000000000	2005-06-27 00:00:00	A R. RAJU A.R. CRIATION THANE	12	0	0	CIL/2/31/2005	0	0	0	Y	A R. RAJU A.R. CRIATION THANE	1	4299.68	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424571	51	THEST  EK PARANPARA	2005	122	6	CIL-2-31-2005-MUM (3)	0	0x0000968000000000	2005-06-27 00:00:00	A. R. RAJU A.R. CRATION THANE	12	0	0	CIL/2/31/2005	0	0	0	N	A. R. RAJU A.R. CRATION THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424572	58	ILAVATTAM	2006	121	3	CIL-2-31-2006-CHEN	0	0x0000982800000000	2006-08-25 00:00:00	SHRI HARI GOPALA KRISHNA MURTHY	12	0	0	CIL/108/2006-CHEN	0	0	0	N	M/S RAJA RAJESWARI COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424573	45	EE PREETHI YEKE BHOOMIMELIDE 	2007	122	4	CIL-2-31-2007-BAN	0	0x00009A1100000000	2007-12-27 00:00:00	M/S ASHWINI PRODUCTIONS, BANGALORE 	12	0	0	CIL/126/2007-BAN 	0	0	0	N	M/S ASHWINI PRODUCTIONS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424574	58	NIZHAL	2007	122	3	CIL-2-31-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	NOT READABLE	12	0	0	CIL/180/2007-CHEN	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424575	44	EK SE BURE DO	2007	122	6	CIL-2-31-2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	ME. FILM AND ENTERTAINMENT , MUMBAI	12	0	0	CIL-2-31-2007-MUM	0	0	0	N	ME. FILM AND ENTERTAINMENT , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424576	58	NOT READABLE	2008	122	3	CIL-2-31-2008-CHEN	0	0x00009B5C00000000	2008-11-22 00:00:00	NOT READABLE	12	0	0	CIL-2-31-2008-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424577	58	EERAM	2009	121	3	CIL-2-31-2009-CHEN	0	0x00009C7000000000	2009-08-25 00:00:00	SHRI SANKAR	12	0	0	CIL/2/31/2009-CHEN	0	0	0	N	M/S S PICTURES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424641	45	SALUTE 	2009	122	4	CIL-2-36-2009-BAN	0	0x00009C6100000000	2009-08-10 00:00:00	M/S OM SHAKTHI FILMS, BANGALORE	15	0	0	CIL-2-36-2009-BAN	0	0	0	Y	M/S OM SHAKTHI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424578	45	SRIMOKSHAA	2010	121	4	CIL-2-31-2010-BAN	0	0x00009D8000000000	2010-05-24 00:00:00	M/S. KOHINOOR CREATIONS, BANGALORE.	12	0	0	CIL-2-31-2010-BAN	0	0	0	Y	M/S. KOHINOOR CREATIONS, BANGALORE.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424579	58	NELLU 	2010	122	3	CIL-2-31-2010-CHEN	0	0x00009DF300000000	2010-09-16 00:00:00	SHRI B SENTHILKUMAR 	12	0	0	CIL/121/2010-CHEN 	0	0	0	Y	M/S KARTHIKJAI MOVIES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424580	58	MUTHAL IDAM 	2011	121	3	CIL-2-31-2011-CHEN	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S AVM PRODUCTIONS 	12	0	0	CIL/120/2011-CHEN 	0	0	0	Y	M/S AVM PRODUCTIONS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424581	105	ROCKFORD 	1999	122	6	CIL-2-31-99-MUM	0	0x00008E6E00000000	1999-10-31 00:00:00	PADMINI FILMS PVT LTD MUMBAI	12	0	0	CIL/128/1999-MUM	0	0	0	Y	PADMINI FILMS PVT LTD MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424582	45	THRISHANKTHI	2002	122	4	CIL-2-32-2002-BAN	0	0x000092C200000000	2002-11-12 00:00:00	SHREE SHIVA ENTERPRISES,BANGLORE	12	0	0	CIL/2/32/2002	0	0	0	N	SHREE SHIVA ENTERPRISES,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424583	45	SUPER ALIYA 	2003	122	4	CIL-2-32-2003-BAN	0	0x000093E300000000	2003-08-28 00:00:00	M/S PANCHAMUKHI HANUMAN PRODUCTIONS, BANGALORE 	12	0	0	CIL/89/2003-BAN 	0	0	0	N	M/S PANCHAMUKHI HANUMAN PRODUCTIONS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424584	44	KACHCHA YOVAN 	2005	122	4	CIL-2-32-2005-BAN	0	0x000096FA00000000	2005-10-27 00:00:00	M/S SALGIA AND CO, CHENNAI 	13	0	0	CIL/81/2006-BAN 	0	0	0	N	M/S SALGIA AND CO, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424585	58	NOT READABLE	2007	122	3	CIL-2-32-2007-CHEN	0	0x000099EF00000000	2007-11-23 00:00:00	M/S AP FILM GARDEN	12	0	0	CIL-2-32-2007-CHEN	0	0	0	N	`	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424586	45	VAMSHI	2008	121	4	CIL-2-32-2008-BAN	0	0x00009B2600000000	2008-09-29 00:00:00	SRI. CHAKRESHWARI COMBINES, BANGALORE.	12	0	0	CIL-2-32-2008-BAN	0	0	0	Y	SRI. CHAKRESHWARI COMBINES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424587	58	ELLAM AVANSEYAL	2008	121	3	CIL-2-32-2008-CHEN	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S R K ARTS	12	0	0	CIL/158/2008-CHEN	0	0	0	N	M/S R K ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424588	45	MUNIYA	2009	122	4	CIL-2-32-2009-BAN	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S SADHGURU ENTERTAINERS, BANGALORE	12	0	0	CIL/103/2009-BAN	0	0	0	N	M/S SADHGURU ENTERTAINERS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424589	58	MATHIKETTAAN SALAI 	2011	122	3	CIL-2-32-2011-CHEN	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S  THIRUMALAI INNOVATIONS 	12	0	0	CIL/2/32/2011-CHEN 	0	0	0	Y	M/S  THIRUMALAI INNOVATIONS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424590	59	SANKRANTHI ALLUDU	2011	122	8	CIL-2-32-2011-HYD	0	0x00009F1600000000	2011-07-04 00:00:00	NOT READABLE	12	0	0	CIL/78/2011-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424591	45	MODHALA MINCHU	2012	121	4	CIL-2-32-2012-BAN	0	0x0000A06700000000	2012-06-05 00:00:00	SRI. WESLIN BROWN OF M/S. S.R. TALKIES, BANGALORE	12	0	0	CIL/2/32/2012	0	0	0	Y	SRI. WESLIN BROWN OF M/S. S.R. TALKIES, BANGALORE	14	3611.19	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424592	59	PREMINCHAANANI CHEPPARAA 	2000	122	6	CIL-2-33-2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	FILM CRAFT HUM	13	0	0	CIL/202/2000-MUM	0	0	0	N	EVM PRODUCTION , HYDERABAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424593	45	SUPER POLICE	2002	122	4	CIL-2-33-2002-BAN	0	0x000092C800000000	2002-11-18 00:00:00	SRI LAKSHMI FILMS, BANGALORE	12	0	0	CIL/131/2002-BAN	0	0	0	Y	SRI LAKSHMI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424594	45	DHAD...DHAD...	2003	122	4	CIL-2-33-2003-BAN	0	0x000093EE00000000	2003-09-08 00:00:00	M/S. AADYA, BANGALORE	12	0	0	CIL/2/33/2003	0	0	0	N	M/S. AADYA, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424595	45	MAMMANNA	2005	122	4	CIL-2-33-2005-BAN	0	0x0000970C00000000	2005-11-14 00:00:00	CIL2332005BAN.PDF	12	0	0	CIL-2-33-2005-BAN	0	0	0	Y	C	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424596	58	GHAJINI 	2005	122	3	CIL-2-33-2005-CHEN	0	0x000096D600000000	2005-09-21 00:00:00	SHRI A CHANDRASEKARAN 	12	0	0	CIL/103/2005-CHEN 	0	0	0	Y	M/S SRI SARAVANNA CREATIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424597	58	SILLUNU ORU KADHAL  	2006	122	3	CIL-2-33-2006-CHEN	0	0x0000982E00000000	2006-08-31 00:00:00	SHRI K E GHANAVAL RAJA 	12	0	0	CIL/122/2006-CHEN 	0	0	0	N	M/S STUDIO GREEN 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424598	58	ORU KADHALAN ORU KADHALI	2007	122	3	CIL-2-33-2007-CHEN	0	0x000099F500000000	2007-11-29 00:00:00	SAI RATHNAM	12	0	0	CIL/164/2007- CHEN	0	0	0	N	M/S SRI SARVA SAI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424599	64	RAM BALRAM	2007	121	6	CIL-2-33-2007-MUM	0	0x0000990D00000000	2007-04-11 00:00:00	ASHADEEP ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	0	CIL/2/33/2007	0	0	0	Y	ASHADEEP ENTERTAINMENT PVT.LTD.,MUMBAI	18	4099.6	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424600	45	NAQNUSIRE	2008	122	4	CIL-2-33-2008-BAN	0	0x00009B2600000000	2008-09-29 00:00:00	M/S ARVIND PRODUCTIONS, BANGALORE	12	0	0	CIL-2-33-2008-BAN	0	0	0	N	M/S ARVIND PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424601	58	NOT READABLE	2008	122	3	CIL-2-33-2008-CHEN	0	0x00009B4700000000	2008-11-01 00:00:00	NOT READABLE	12	0	0	CIL-2-33-2008-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424602	44	MAIN HOON VARDI KA RAKHWALA	2009	121	4	CIL-2-33-2009-BAN	0	0x00009C3B00000000	2009-07-03 00:00:00	M/S RAS COMBINES, BANGALORE	13	0	0	CIL/99/2009-BAN	0	0	0	N	M/S RAS COMBINES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424603	45	KRISHNA N LOVE STORY	2010	122	4	CIL-2-33-2010-BAN	0	0x00009D9100000000	2010-06-10 00:00:00	NOT READABLE	12	0	0	CIL-2-33-2010-BAN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424604	58	NOT READABLE	2010	122	3	CIL-2-33-2010-CHEN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S Y NET STUDIOS	12	0	0	CIL-2-33-2010-CHEN	0	0	0	Y	M/S CLOUD MINE MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424605	58	THENI MAAVATTAM	2011	121	3	CIL-2-33-2011-CHEN	0	0x00009F4300000000	2011-08-18 00:00:00	NOT READABLE	12	0	0	CIL/115/2011-CHEN	0	0	0	Y	M/S SEVEN STAR STANDARD FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424606	44	DIL KYA KARE	1999	121	6	CIL-2-33-99-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	DEVGAN ARTS, MUMBAI	12	0	0	CIL/150/1999-MUM	0	0	0	N	DEVGAN ARTS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424607	43	SAJAN BINA SUNO SANSAAR	2000	122	6	CIL-2-34-2000-MUM	0	0x00008FBB00000000	2000-09-28 00:00:00	K MOVIES, GUJARAT	12	0	0	CIL/160/2000-MUM	0	0	0	Y	K MOVIES, GUJARAT	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424608	45	KITTY 	2002	122	4	CIL-2-34-2002-BAN	0	0x000092CB00000000	2002-11-21 00:00:00	M/S. MANDARA ENTERPRISES , BANGALORE 	12	0	0	CIL-2-34-2002-BAN	0	0	0	Y	M/S. MANDARA ENTERPRISES , BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424609	45	RAKHTA NANNEERU 	2003	122	4	CIL-2-34-2003-BAN	0	0x000093EF00000000	2003-09-09 00:00:00	M/S VRUSHABHADRI PRODUCTIONS, BANGALORE 	12	0	0	CIL/94/2003-BAN 	0	0	0	N	M/S VRUSHABHADRI PRODUCTIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424610	45	SAKMA SUKHI	2005	122	4	CIL-2-34-2005-BAN	0	0x0000972A00000000	2005-12-14 00:00:00	SREE ANNAPOORNESHWARI P RODUCTIONS, BANGALORE	12	0	0	CIL-2-34-2005-BAN	0	0	0	Y	SREE ANNAPOORNESHWARI P RODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424611	58	KUNDAKKA MANDAKA	2005	121	3	CIL-2-34-2005-CHEN	0	0x000096E500000000	2005-10-06 00:00:00	M/S SUPER STAR ART MOVIES (P) LTD.	12	0	0	CIL/107/2005-CHEN	0	0	0	N	M/S SUPER STAR ART MOVIES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424612	44	BUS	2005	122	6	CIL-2-34-2005-MUM	0	0x0000968400000000	2005-07-01 00:00:00	VERMA ENTERTAINMENT, MUMBAI	12	0	0	CIL-2-34-2005-MUM	0	0	0	Y	VERMA ENTERTAINMENT, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424613	45	KA99B333	2008	122	4	CIL-2-34-2008-BAN	0	0x00009B2700000000	2008-09-30 00:00:00	M/S DARSHINI CINE CREATION, BANGALORE 	12	0	0	CIL/106/2008-BAN	0	0	0	N	M/S DARSHINI CINE CREATION, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424614	44	MERA AAKROSH	2008	121	3	CIL-2-34-2008-CHEN	0	0x00009B6900000000	2008-12-05 00:00:00	SHRI SP MOHAN	13	0	0	CIL-2-34-2008-CHEN	0	0	0	Y	M/S. SURABI ENTERPRICES.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424615	45	VENKI	2009	122	4	CIL-2-34-2009-BAN	0	0x00009C5700000000	2009-07-31 00:00:00	M/S MANALAXMI THEATRES , BANGALORE	12	0	0	CIL/121/2009-BAN	0	0	0	Y	M/S MANALAXMI THEATRES , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424616	58	JAGAN MOGINI	2009	121	3	CIL-2-34-2009-CHEN	0	0x00009C9A00000000	2009-10-06 00:00:00	SHRI H MURALI	12	0	0	CIL/123/2009-CHEN	0	0	0	N	M/S MURALI CINE ARTS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424617	45	AARBHATA 	2010	122	4	CIL-2-34-2010-BAN	0	0x00009D9600000000	2010-06-15 00:00:00	M/S NEAKARA CINE ENTERPRISES, BANGALORE 	12	0	0	CIL/2/34/2010-BAN 	0	0	0	Y	M/S NEAKARA CINE ENTERPRISES, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424618	58	NIMIDANGAL	2010	121	3	CIL-2-34-2010-CHEN	0	0x00009E1600000000	2010-10-21 00:00:00	NOT READABLE	12	0	0	CIL/152/2010-CHEN	0	0	0	N	M/S BLUE FOX CINEMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424619	45	BHADRA	2011	121	4	CIL-2-34-2011-BAN	0	0x00009F2100000000	2011-07-15 00:00:00	M/S. M N K MOVIES, BANGALORE.	12	0	0	CIL-2-34-2011-BAN	0	0	0	Y	M/S. M N K MOVIES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424620	58	PULI VESHAM	2011	122	3	CIL-2-34-2011-CHEN	0	0x00009F4400000000	2011-08-19 00:00:00	M/S AARKAY WORLDS	12	0	0	CIL/126/2011-CHEN	0	0	0	Y	M/S AARKAY WORLDS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424621	59	CHADHUVUKUNE ROJULLO (A TO Z)	2012	121	4	CIL-2-34-2012-BAN	0	0x0000A07700000000	2012-06-21 00:00:00	M/S DEDEEPYA MOVIES, HYDERABAD	13	0	0	CIL/49/2012-BAN	0	0	0	N	M/S DEDEEPYA MOVIES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424622	51	KHATARNAK 	2017	122	6	CIL-2-35-2000-MUM	0	0x0000A7B400000000	2017-07-18 00:00:00	S. K. FILM AND STUDIO, NEW MUMBAI	12	0	0	CIL/2/35/2000	0	0	0	N	S. K. FILM AND STUDIO, NEW MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424623	59	DELHI POLICE 	2002	122	4	CIL-2-35-2002-BAN	0	0x000092D700000000	2002-12-03 00:00:00	M/S. GAYATHRI MOVIES , CHENNAI 	12	0	0	CIL-2-35-2002-BAN	0	0	0	Y	M/S. GAYATHRI MOVIES , CHENNAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424624	45	PAARTHA	2003	122	4	CIL-2-35-2003-BAN	0	0x000093F700000000	2003-09-17 00:00:00	M/S SHIVA CINE CREATIONS,  BANGALORE	12	0	0	CIL-2-35-2003-BAN	0	0	0	Y	M/S SHIVA CINE CREATIONS,  BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424625	44	ULTA PULTA 	2004	122	6	CIL-2-35-2004-MUM (3)	0	0x0000952200000000	2004-07-12 00:00:00	PATOISE LIX AND RECORDS MAKERS USA	12	0	0	CIL/2/35/2004	0	0	0	N	INNO VISION COMMUNICATION PVT LTD.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424626	59	NEWS	2005	122	4	CIL-2-35-2005-BAN	0	0x0000972C00000000	2005-12-16 00:00:00	M/S LAKSHMI VENKATESHWARA PICTURES, CHENNAI.	13	0	0	CIL/93/2005-BAN	0	0	0	N	M/S LAKSHMI VENKATESHWARA PICTURES, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424627	58	KEDI	2006	121	3	CIL-2-35-2006-CHEN	0	0x0000984000000000	2006-09-18 00:00:00	SRI A M RATHNAM	12	0	0	CIL-2-35-2006-CHEN	0	0	0	N	SRI SURYA MOVIE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424628	44	MASEEHA MAZDOOORON KA	2009	122	4	CIL-2-35-2008-BAN	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S. EXCELLENT MOVIES. MUMBAI	13	0	0	CIL-2-35-2008-BAN.PDF	0	0	0	Y	M/S. EXCELLENT MOVIES. MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424629	58	KOTAI SAMI	2008	122	3	CIL-2-35-2008-CHEN	0	0x00009B6C00000000	2008-12-08 00:00:00	NOT READABLE	12	0	0	CIL-2-35-2008-CHEN	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424630	45	MUSSANJEYA GELATHI	2009	122	4	CIL-2-35-2009-BAN	0	0x00009C1D00000000	2009-06-03 00:00:00	SHREE. RANGANATHA SWAMY PRODUCTIONS, BANGALORE	12	0	0	CIL/2/35/2009	0	0	0	Y	SHREE. RANGANATHA SWAMY PRODUCTIONS, BANGALORE	12	3514.27	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424631	58	PERAANMAI	2009	121	3	CIL-2-35-2009-CHEN	0	0x00009C9B00000000	2009-10-07 00:00:00	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	12	0	0	CIL/131/2009-CHEN	0	0	0	N	M/S AYNGARAN INTERNATIONAL FILMS PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424632	45	JAYAHE	2010	121	4	CIL-2-35-2010-BAN	0	0x00009D9600000000	2010-06-15 00:00:00	M/S CYGNUSS ENTERTAINMENT, BANGALORE.	12	0	0	CIL-2-35-2010-BAN	0	0	0	N	M/S CYGNUSS ENTERTAINMENT, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424633	45	ARAVINDHA	2011	122	4	CIL-2-35-2011-BAN	0	0x00009F3300000000	2011-08-02 00:00:00	M/S BENAKA MOVIES, BANGALORE	12	0	0	CIL/73/2011-BAN	0	0	0	N	M/S BENAKA MOVIES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424634	58	SHANKAR OOR RAJAPALAYAM 	2011	122	3	CIL-2-35-2011-CHEN	0	0x00009F4800000000	2011-08-23 00:00:00	SHRI K VEERAPANDIAN 	12	0	0	CIL/125/2011-CHEN 	0	0	0	Y	M/S GOLDEN SUN PICTURES 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424635	43	NOT READABLE 	1999	122	6	CIL-2-35-99-MUM	0	0x00008E5E00000000	1999-10-15 00:00:00	BHIWANI PRODUCTION, AHMEDABAD	12	0	0	CIL/156/1999-MUM	0	0	0	Y	BHIWANI PRODUCTION, AHMEDABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424636	44	MAIN JYOTI TU JWALA	2000	122	6	CIL-2-36-2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	STAR INTERNATIONAL, MUMBAI	12	0	0	CIL/217/2000-MUM	0	0	0	Y	STAR INTERNATIONAL, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424637	58	DAASI	2002	122	4	CIL-2-36-2002-BAN	0	0x000092E000000000	2002-12-12 00:00:00	M/S SMILE G P CREATIONS, NAGERCOIL. (T.N)	12	0	0	CIL/68/2002-BAN	0	0	0	N	M/S SMILE G P CREATIONS, NAGERCOIL. (T.N)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424638	46	PRAANA	2003	122	4	CIL-2-36-2003-BAN	0	0x000093F900000000	2003-09-19 00:00:00	M/S DOLDEN PICTURES BANGOLRE	12	0	0	CIL/2/36/2003	0	0	0	N	M/S DOLDEN PICTURES BANGOLRE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424639	58	PUTHAM PUDUSU	2005	122	4	CIL-2-36-2005-BAN	0	0x0000973A00000000	2005-12-30 00:00:00	SAI FILMS INTERNATIONAL CHENNAI	13	0	0	CIL/96/2005-BAN	0	0	0	N	SAI FILMS INTERNATIONAL CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424640	45	UDWEGA	2008	122	4	CIL-2-36-2008-BAN	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S CINEMA MAKERS, BANGALORE	12	0	0	CIL/95/2008-BAN	0	0	0	N	M/S CINEMA MAKERS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424642	45	SANCHARI 	2010	121	4	CIL-2-36-2010-BAN	0	0x00009D9F00000000	2010-06-24 00:00:00	M/S.D.R.ENERPRISES,BANGALORE	12	0	0	CIL/2/36/2010	0	0	0	Y	M/S.D.R.ENERPRISES,BANGALORE	15	4058.41	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424643	58	MANKATHA 	2011	122	3	CIL-2-36-2011-CHEN	0	0x00009F4B00000000	2011-08-26 00:00:00	M/S CLOUD NINE MOVIES 	12	0	0	CIL/130/2011-CHEN 	0	0	0	N	M/S CLOUD NINE MOVIES 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424644	58	NIANIVUGAL AAYIRAM	2012	121	4	CIL-2-36-2012-BAN	0	0x00009FCB00000000	2012-01-01 00:00:00	SRI B R DEVRAJ (DEV) OFSRI VINAYAKA PRASANNA MOVIE MAKERS DODDABALLAUR TLUK	13	0	0	CIL/54/2012-BAN	0	0	0	N	SRI B R DEVRAJ (DEV) OFSRI VINAYAKA PRASANNA MOVIE MAKERS DODDABALLAUR TLUK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424645	44	MISHAN KASHMIR	2000	122	6	CIL-2-37-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	VINOD CHOPRA PRODUCTION MUMBAI 	12	0	0	CIS/2/37/2000	0	0	0	N	VINOD CHOPRA PRODUCTION MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424646	64	SUHAGAN BANA DE SAJNA HAMAR	2004	122	6	CIL-2-37-2004-MUM (3)	0	0x0000953400000000	2004-07-30 00:00:00	SUNIL KUMAR SUSHMA, BUBNA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/159/2004	0	0	0	Y	SUNIL KUMAR SUSHMA, BUBNA ENTERTAINMENT PVT. LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424647	45	MANDYA	2005	122	4	CIL-2-37-2005-BAN	0	0x0000973B00000000	2005-12-31 00:00:00	M/S THRISHA PICTURES, BANGALORE.	12	0	0	CIL/100/2005-BAN	0	0	0	Y	M/S THRISHA PICTURES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424648	58	THIRUDAYA IDHAYATHE	2005	121	3	CIL-2-37-2005-CHEN	0	0x000096E900000000	2005-10-10 00:00:00	R SALIAN	12	0	0	CIL/108/2005-CHEN	0	0	0	N	M/S MADHUBAN PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424649	44	MY WIFES MURDER	2005	122	6	CIL-2-37-2005-MUM	0	0x0000969100000000	2005-07-14 00:00:00	VARMA CORPORATION LTD., MUMBAI	12	0	0	CIL/2/37/2005	0	0	0	Y	VARMA CORPORATION LTD., MUMBAI	11	2844.7	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424650	58	DANDAYUTHA PANI	2006	121	3	CIL-2-37-2006-CHEN	0	0x0000985C00000000	2006-10-16 00:00:00	SHRI C N RAJADURAI	12	0	0	CIL/127/2006-CHEN	0	0	0	N	M/S CNR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424651	58	PALANIYAPPA KALLURI	2007	122	3	CIL-2-37-2007-CHEN	0	0x00009A0400000000	2007-12-14 00:00:00	SHRI K PRABAKARAN	12	0	0	CIL-2-37-2007-CHEN	0	0	0	N	M/S ANBALAYA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424652	59	CITY WAR	2008	121	4	CIL-2-37-2008-BAN	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S. MEENAKSHI CREATIONS, HYDERABAD.	13	0	0	CIL-2-37-2008-BAN	0	0	0	Y	M/S. MEENAKSHI CREATIONS, HYDERABAD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424653	58	SILAMBAITAM	2008	121	3	CIL-2-37-2008-CHEN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S LAKSHMI MOVIE MAKERS (I) LTD.	12	0	0	CIL/174/2008-CHEN	0	0	0	N	M/S LAKSHMI MOVIE MAKERS (I) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424654	44	KAHIN HAI WOH AAS PASS 	2008	122	6	CIL-2-37-2008-MUM	0	0x00009A8600000000	2008-04-22 00:00:00	RADHA KRISHNA ENTERTAINMENT, MUMBAI 	12	0	0	CIL/43/08-MUM	0	0	0	Y	RADHA KRISHNA ENTERTAINMENT, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424655	58	NOT READABLE 	2013	122	3	CIL-2-37-2009-CHEN	0	0x0000A25800000000	2013-10-15 00:00:00	NOT READABLE 	12	0	0	CIL-2-37-2009-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424656	45	JOGAIAH	2011	122	4	CIL-2-37-2011-BAN	0	0x00009F4300000000	2011-08-18 00:00:00	M/S PREM PICTURES, BANGALORE	12	0	0	CIL/95/2011-BAN	0	0	0	N	M/S PREM PICTURES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424657	45	CHARITHR E	2012	121	4	CIL-2-37-2012-BAN	0	0x0000A08400000000	2012-07-04 00:00:00	MRS. VARALAKSHMI SOMANNA OF SHRI ADISHAKTHI CINE, CREATIONS, BANGALORE	12	0	0	CIL/33/2012-BAN	0	0	0	Y	MRS. VARALAKSHMI SOMANNA OF SHRI ADISHAKTHI CINE, CREATIONS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424658	44	PATTHAR AUR PAYAL	2000	122	6	CIL-2-38-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	N D R PRODUCTIONS, MUMBAI.	12	0	0	CIL/233/2000-MUM	0	0	0	Y	N D R PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424659	45	nandi	2002	122	4	CIL-2-38-2002-BAN	0	0x000092EC00000000	2002-12-24 00:00:00	M/S VIDYA PRODUCTIONS, BANGALORE	12	0	0	CIL-2-38-2002-BAN	0	0	0	N	M/S VIDYA PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424660	45	DAASA	2003	122	4	CIL-2-38-2003-BAN	0	0x0000942E00000000	2003-11-11 00:00:00	M/S ROYAL PICTURES, BANGALORE	12	0	0	CIL/111/2003-BAN	0	0	0	N	M/S ROYAL PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424661	61	HARI OM	2004	122	6	CIL-2-38-2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	BHARATBALA PRODUCTIONS,. PVT. LTD., MUMBAI	12	0	0	CIL/208/2004	0	0	0	N	BHARATBALA PRODUCTIONS,. PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424662	44	GEHARA PANI	2005	122	6	CIL-2-38-2005-MUM	0	0x0000969800000000	2005-07-21 00:00:00	PERCEPT PICTURES CO PVT. LTD., MUMBAI	12	0	0	CIL/2/38/2005	0	0	0	N	PERCEPT PICTURES CO PVT. LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424663	51	AVAHAN 	2007	122	6	CIL-2-38-2007-MUM	0	0x0000991B00000000	2007-04-25 00:00:00	SUYOG CHITRA RATAN T. MADAN NAGPUR 	12	0	0	CIS/2/38/07	0	0	0	Y	SUYOG CHITRA RATAN T. MADAN NAGPUR 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424664	45	VAASTHAVA	2008	122	4	CIL-2-38-2008-BAN	0	0x00009B2E00000000	2008-10-07 00:00:00	M/S CINEMA MAKERS, BANGLORE	12	0	0	CIL/2/38/2008	0	0	0	Y	M/S CINEMA MAKERS, BANGLORE	15	3784.95	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424665	45	JAALA	2009	122	4	CIL-2-38-2009-BAN	0	0x00009C7200000000	2009-08-27 00:00:00	M/S G. N. JOSHI'S CINE CREATIONS, BANGALORE	12	0	0	CIL-2-38-2009-BAN	0	0	0	Y	M/S G. N. JOSHI'S CINE CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424666	45	NAAVU NAMMA HENDATHIYARU	2010	121	4	CIL-2-38-2010-BAN	0	0x00009DAE00000000	2010-07-09 00:00:00	M/S. BHOOMI FILMS, DODDABALLAPURA.	12	0	0	CIL-2-38-2010-BAN	0	0	0	Y	M/S. BHOOMI FILMS, DODDABALLAPURA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424667	58	MANDHIRA PUNNAHAI 	2010	122	3	CIL-2-38-2010-CHEN	0	0x00009E3000000000	2010-11-16 00:00:00	SHRI M NAGARAJAN 	12	0	0	CIL/171/2010-CHEN 	0	0	0	Y	M/S INDIRA PICTURES 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424668	45	9 0	2011	121	4	CIL-2-38-2011-BAN	0	0x00009F4000000000	2011-08-15 00:00:00	M/S SURAG FILMS BANGLOR	12	0	0	CIL-2-38-2011-BAN	0	0	0	N	M/S SURAG FILMS BANGLOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424669	51	AAI THOR TUZE UPAKAR	1999	122	6	CIL-2-38-99-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	SHREEPRASAD CHITRA, MUMBAI	12	0	0	CIL/178/99	0	0	0	Y	SHREEPRASAD CHITRA, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424670	64	HEY TULSI MAIYA	2000	122	6	CIL-2-39-2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	J T FILMS COMBINES, MUMBAI.	15	0	198	CIL/260/2000-MUM	0	0	0	Y	J T FILMS COMBINES, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424671	59	H' O' 	2002	122	4	CIL-2-39-2002-BAN	0	0x000092F200000000	2002-12-30 00:00:00	M/S MARUTHI CINE FILMS HYDERABAD 	12	0	0	CIL/2/39/2002	0	0	0	N	M/S MARUTHI CINE FILMS HYDERABAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424672	58	AANAI	2005	122	3	CIL-2-39-2005-CHEN	0	0x0000971500000000	2005-11-23 00:00:00	SHRI. K.S. SRINIVASAN	12	0	0	CIL-2-39-2005-CHEN	0	0	0	N	M/S. VASANS VISUAL VENTURE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424673	64	PREET NA JANE REET	2005	121	6	CIL-2-39-2005-MUM	0	0x0000969C00000000	2005-07-25 00:00:00	K K COMMUNICATIONS AND ENTERTAINMENT, MUMBAI.	12	0	0	CIL-2-39-2005-MUM	0	0	0	Y	K K COMMUNICATIONS AND ENTERTAINMENT, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424674	44	AUR EK JALLAD	2009	122	4	CIL-2-39-2009-BAN	0	0x00009C7300000000	2009-08-28 00:00:00	M/S PRASSANNA KOTHARI FILMS PVT. LTD. MUMBAI	12	0	0	CIL/2/39/2009	0	0	0	Y	M/S PRASSANNA KOTHARI FILMS PVT. LTD. MUMBAI	15	3243.1	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424675	58	VETTAIKAARAN	2009	121	3	CIL-2-39-2009-CHEN	0	0x00009CB200000000	2009-10-30 00:00:00	M/S AVM PRODUCTIONS & ENTERTAINMENT	12	0	0	CIL/139/2009-CHEN	0	0	0	N	M/S AVM PRODUCTIONS & ENTERTAINMENT	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424676	45	SAACHA	2010	121	4	CIL-2-39-2010-BAN	0	0x00009DC600000000	2010-08-02 00:00:00	M/S. MEGANA CINE CREATIONS, BANGALORE	12	0	0	CIL-2-39-2010-BAN	0	0	0	Y	M/S. MEGANA CINE CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424677	58	NOT READABLE	2010	122	3	CIL-2-39-2010-CHEN	0	0x00009E3200000000	2010-11-18 00:00:00	M/S READHEAD ENTERTAINMENT	12	0	0	CIL-2-39-2010-CHEN	0	0	0	Y	M/S READHEAD ENTERTAINMENT	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424678	58	NOT READABLE	2011	122	3	CIL-2-39-2011-CHEN	0	0x00009F6000000000	2011-09-16 00:00:00	NOT READABLE 	12	0	0	CIL-2-39-2011-CHEN	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424679	45	CHALLENGE	2012	121	4	CIL-2-39-2012-BAN	0	0x0000A08900000000	2012-07-09 00:00:00	SRI SRIDHAR OF M/S. ARUBERE ART VENTURA PVT. LTD. CHENNAI.	12	0	0	CIL/57/2012-BAN	0	0	0	Y	SRI SRIDHAR OF M/S. ARUBERE ART VENTURA PVT. LTD. CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424680	43	AGENGENIYA SAJAVO RAJ	1999	122	6	CIL-2-39-99-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	S.D.N. FILMS , AHEMDABAD	12	0	0	CIL/186/1999-MUM	0	0	0	Y	S.D.N. FILMS , AHEMDABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424681	45	NOT READABLE 	1998	122	4	CIL-2-4-1998-BAN	0	0x00008CC700000000	1998-09-03 00:00:00	M/S B. M. FILMS, BANGALORE	12	0	0	CIL-2-4-1998-BAN	0	0	0	Y	M/S B. M. FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424682	45	PAPIGALLA LOKADALLI	2000	122	4	CIL-2-4-2000-BAN	0	0x00008F3700000000	2000-05-19 00:00:00	M/S SHREE PANCHAMIKHI ENTERPRISES, BANGALORE	12	0	0	CIL-2-4-2000-BAN	0	0	0	Y	M/S SHREE PANCHAMIKHI ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424683	43	OONCHA RE THANE MADI MARU SASRU	2000	122	6	CIL-2-4-2000-MUM	0	0x00008EE700000000	2000-02-29 00:00:00	GIRRAJ FILM PRODUCTIONS, JAMLANAGAR	12	0	0	CIL/33/2000-MUM	0	0	0	Y	GIRRAJ FILM PRODUCTIONS, JAMLANAGAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424684	45	BAAVA BAAMAIDA	2001	122	4	CIL-2-4-2001-BAN	0	0x000090FE00000000	2001-08-17 00:00:00	M/S RANU ENTERPRISES, BANGALORE.	12	0	0	CIL/79/2001-BAN	0	0	0	N	M/S RANU ENTERPRISES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424685	45	SURYA IPS	2002	122	4	CIL-2-4-2002-BAN	0	0x000091B100000000	2002-02-12 00:00:00	M/S SOUMYA FILMS, BANGALORE	12	0	0	CIL/13/2002-BAN	0	0	0	Y	M/S SOUMYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424686	44	BAJE BIRD IN DENGER	2007	122	6	CIL-2-4-2003-MUM	0	0x000098CA00000000	2007-02-03 00:00:00	CAPISHEK FILMS, PVT. LTD.  MUMBAI	12	0	0	CIL-2-4-2003-MUM	0	0	0	Y	CAPISHEK FILMS, PVT. LTD.  MUMBAI	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424687	59	RAKTHA KANNEERU	2004	122	4	CIL-2-4-2004-BAN	0	0x0000949100000000	2004-02-18 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	12	0	0	CIL/2/4/2004	0	0	0	Y	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	15	3811.33	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424688	45	RAMA RAMA RAGHURAMA 	2011	122	4	CIL-2-4-2011-BAN	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S MAYA MOVIES, BANGALORE 	12	0	0	CIL/10/2011-BAN 	0	0	0	N	M/S MAYA MOVIES, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424689	58	YATHIKUCHI	2013	122	3	CIL-2-4-2013-CHEN	0	0x0000A17E00000000	2013-03-11 00:00:00	SHRI A. R. MURUGADESE , M/S MURUGADOSE PRODUCTIONS	12	0	0	CIL-2-4-2013-CHEN	0	0	0	Y	SHRI A. R. MURUGADESE , M/S MURUGADOSE PRODUCTIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424690	58	AMERICA TO AMINJIKARAI	2013	122	8	CIL-2-4-2013-HYD	0	0x0000A18200000000	2013-03-15 00:00:00	M/S SRI CHAKRA CREATIONS, CHENNAI	13	0	0	CIL/9/2013-HYD	0	0	0	N	M/S SRI CHAKRA CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424691	54	DUNIYA MATALAB DI	1999	122	6	CIL-2-4-99-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	HARBUS SINGH, MUMBAI	12	0	0	CIL/200/98	0	0	0	Y	HARBUS SINGH, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424692	54	DESH DROHI	2000	122	6	CIL-2-40-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	M/S MATA SUVRNA KAUR FILMS, THANE	12	0	0	CIL/257/2000-MUM	0	0	0	Y	M/S MATA SUVRNA KAUR FILMS, THANE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424693	58	VADHIYAAR	2006	121	3	CIL-2-40-2006-CHEN	0	0x0000985E00000000	2006-10-18 00:00:00	M/S AP FILM GARDEN	12	0	0	CIL143/2006-CHEN	0	0	0	N	M/S AP FILM GARDEN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424694	44	NOT READABLE	2007	121	6	CIL-2-40-2007-MUM	0	0x0000992100000000	2007-05-01 00:00:00	NOT READABLE	12	0	0	CIL-2-40-2007-MUM	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424695	45	PALLAVI ILLADA CHARANA	2008	122	4	CIL-2-40-2008-BAN	0	0x00009B3500000000	2008-10-14 00:00:00	M/S SVK PRODUCTIONS, HOSPET, BELLARY	12	0	0	CIL/103/2008-BAN	0	0	0	N	M/S SVK PRODUCTIONS, HOSPET, BELLARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424696	58	NAAN KADAVUL	2008	121	3	CIL-2-40-2008-CHEN	0	0x00009B8300000000	2008-12-31 00:00:00	SHRI K S SRINIVASAN	12	0	0	CIL/189/2008-CHEN	0	0	0	N	M/S VASANA VISUAL VENTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424697	45	VAAYUPUTHRA 	2009	120	4	CIL-2-40-2009-BAN	0	0x00009C7300000000	2009-08-28 00:00:00	SREE RAAMAFILMS PVT. LTD. BANGLORE 	12	0	0	CIL/02/40.2009	0	0	0	Y	SREE RAAMAFILMS PVT. LTD. BANGLORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424698	45	VAAYUPUTHRA 	2009	122	4	CIL-2-40-2009-BAN (3)	0	0x00009C7300000000	2009-08-28 00:00:00	NOT READABLE 	12	0	0	CIL-02-40-2009-BAN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424699	58	KANDHA	2010	122	3	CIL-2-40-2010-CHEN	0	0x00009E3300000000	2010-11-19 00:00:00	SMT. KALPANA	12	0	0	CIL-2-40-2010-CHEN	0	0	0	Y	M/S VP FILMS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424700	45	ISHTA 	2011	122	4	CIL-2-40-2011-BAN	0	0x00009F5D00000000	2011-09-13 00:00:00	M/S. R MV. COMBINES, BANGALORE	12	0	0	CIL/02/40/2011	0	0	0	N	M/S. R MV. COMBINES, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424701	58	MARUTHAVELU 	2011	121	3	CIL-2-40-2011-CHEN	0	0x00009F6400000000	2011-09-20 00:00:00	SHRI S SHANMUGA PANDIAN 	12	0	0	CIL/133/2011-CHEN 	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424702	58	AYYANAAR SABADAM	2012	121	4	CIL-2-40-2012-BAN	0	0x00009FCB00000000	2012-01-01 00:00:00	SRI M S SRINIVAS OF SRI VIDYA CIEN FILMS BANGALORE	13	0	0	CIL/52/2012-BAN	0	0	0	N	SRI M S SRINIVAS OF SRI VIDYA CIEN FILMS BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424703	51	KARMYOG	1999	121	6	CIL-2-40-99-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	NEW. MEDMOOD, H.R. FILM, MUMBAI	12	0	0	CIL/172/1999-MUM	0	0	0	N	NEW. MEDMOOD, H.R. FILM, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424704	44	KAHIN PYAAR NA HO JAAYE	2000	122	6	CIL-2-41-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	SIDDHIVINAYAK CREATIONS, MUMBAI	12	0	0	CIL/272/2000-MUM	0	0	0	Y	SIDDHIVINAYAK CREATIONS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424705	59	ANDHRA PULI	2008	122	4	CIL-2-41-2003-BAN	0	0x00009B6100000000	2008-11-27 00:00:00	M/S AYESHA FILMS, BANGALORE.	13	0	0	CIL/117/2008-BAN	0	0	0	Y	M/S AYESHA FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424706	44	OUT OF CONTROL	2003	122	6	CIL-2-41-2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	12	0	0	CIL/2/41/2003	0	0	0	Y	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	16	3536.25	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424707	44	ALIBABA AUR 40 CHOR	2004	122	6	CIL-2-41-2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SHALIMAR INTERNATIONAL , MUMBAI	12	0	0	CIL/179/2004	0	0	0	Y	SHALIMAR INTERNATIONAL , MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424708	105	CHAURAHER CROSSROAD 	2007	121	6	CIL-2-41-2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	ARTECOS FILM PVT LTD KOLKATATC	12	0	0	CIL-2-41-2007-MUM	0	0	0	Y	ARTECOS FILM PVT LTD KOLKATAT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424709	44	BOBBY NO. 1	2008	122	4	CIL-2-41-2008-BAN	0	0x00009A3C00000000	2008-02-08 00:00:00	M/S SALGIA AND CO. MUMBAI	13	0	0	CIL/148/2008-BAN	0	0	0	N	M/S SALGIA AND CO. MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424710	45	NANJANGUD NANHUNDA 	2010	122	4	CIL-2-41-2010-BAN	0	0x00009DCF00000000	2010-08-11 00:00:00	M/S AMIT PRODUCTIONS, BANGALORE	12	0	0	CIL-2-41-2010-BAN	0	0	0	Y	M/S AMIT PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424711	58	AMMU KOLAI VAZHAKKU	2010	121	3	CIL-2-41-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S. SUNDARI FILMS.	12	0	0	CIL-2-41-2010-CHEN	0	0	0	Y	M/S. SUNDARI FILMS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424712	45	KALLA MALLA SULLA	2011	122	4	CIL-2-41-2011-BAN	0	0x00009F5D00000000	2011-09-13 00:00:00	M/S MANJU FILMS, BANGALORE	12	0	0	CIL/102/2011-BAN	0	0	0	N	M/S MANJU FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424713	58	VEDI	2011	122	3	CIL-2-41-2011-CHEN	0	0x00009F6700000000	2011-09-23 00:00:00	NOT READABLE	12	0	0	CIL/150/2011-CHEN	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424714	44	DAKU RANI	2000	122	6	CIL-2-42-2000-MUM	0	0x00008FEB00000000	2000-11-15 00:00:00	ANITA MOVIES INTERNATIONAL, MUMBAI	12	0	0	CIL/261/2000-MUM	0	0	0	Y	ANITA MOVIES INTERNATIONAL, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424715	45	Y 2K	2003	122	4	CIL-2-42-2003-BAN	0	0x0000944A00000000	2003-12-09 00:00:00	M/S KANPAKAM SRI VIDYANAKA PRODUCTIONS, BANGALORE	12	0	0	CIL-2-42-2003-BAN	0	0	0	Y	M/S KANPAKAM SRI VIDYANAKA PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424716	51	BAPU BIRU VATEGAONKAR	2003	122	6	CIL-2-42-2003-MUM	0	0x0000943600000000	2003-11-19 00:00:00	DEEPAK VILASRAO DESHMUKCH GANESH CHITRA, SATARA.	12	0	0	CIL/249/2003-MUM	0	0	0	N	DEEPAK VILASRAO DESHMUKCH GANESH CHITRA, SATARA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424717	44	FIDA	2004	120	6	CIL-2-42-2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	TIPS FILMS LTD, MUMBIA	12	0	0	CIL/2/42/2004	0	0	0	Y	TIPS FILMS LTD, MUMBIA	16	3370.83	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424718	67	THE CHALLENGE UFF KHUDA KASAM	2007	121	6	CIL-2-42-2007-MUM	0	0x0000992900000000	2007-05-09 00:00:00	SANGITA PICTURE MUM	12	0	0	CIL-2-42-2007-MUM	0	0	0	Y	SANGITA PICTURE MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424719	45	P S Y C H O 	2008	122	4	CIL-2-42-2008-BAN	0	0x00009B3E00000000	2008-10-23 00:00:00	M/S 4 D CREATIONS . BANGALORE 	12	0	0	CIL/2/42/2008-BAN	0	0	0	Y	M/S 4 D CREATIONS . BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424720	45	35/100	2009	122	4	CIL-2-42-2009-BAN	0	0x00009C8500000000	2009-09-15 00:00:00	M/S. KASTURINIVASA FILMS , BANGALORE 	12	0	0	CIL-2-42-2009-BAN	0	0	0	Y	M/S. KASTURINIVASA FILMS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424721	45	55/100	2009	122	4	CIL-2-42-2009-BAN (3)	0	0x00009C8500000000	2009-09-15 00:00:00	M/S KASTURIVASA FILMS, BANGALORE	12	0	0	CIL-2-42-2009-BAN 	0	0	0	Y	M/S KASTURIVASA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424722	58	KANDHA KOTTAI	2009	121	3	CIL-2-42-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	SHRI T N RAJHA	12	0	0	CIL/164/2009-CHEN	0	0	0	N	M/S ESK FILMS INTERNATIONAL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424723	45	NOT READABLE	2010	122	4	CIL-2-42-2010-BAN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S SHARADHA MOVIES, MBANGALORE	12	0	0	CIL-2-42-2010-BAN	0	0	0	Y	M/S SHARADHA MOVIES, MBANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424724	58	NALAMENDHA	2010	122	3	CIL-2-42-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	M/S M. G. PRODUCTIONS., 	12	0	0	CIL-2-42-2010-CHEN	0	0	0	Y	M/S M. G. PRODUCTIONS., 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424725	58	MYE	2011	121	3	CIL-2-42-2011-CHEN	0	0x00009F6C00000000	2011-09-28 00:00:00	SHRI V V SURYANARAYANA RAJU	12	0	0	CIL-2-42-2011-CHEN	0	0	0	Y	M/S PADMALYAN CINE VISIONS	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424726	44	CHAMUNDA	1999	122	6	CIL-2-42-99-MUM	0	0x00008E7A00000000	1999-11-12 00:00:00	5000 FILMS MUMBAI	12	0	0	CIL/181/1999-MUM	0	0	0	Y	5000 FILMS MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424727	44	SHAHID A KARGILA TO STORY 	2000	122	6	CIL-2-43-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	FAIRDIAL FILMS, MUMBAI	12	0	0	CIL/2/43/2000	0	0	0	N	FAIRDIAL FILMS, MUMBAI	87	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424728	45	VEERA KANNADIGA	2003	122	4	CIL-2-43-2003-BAN	0	0x0000945900000000	2003-12-24 00:00:00	M/S CREATIVE COMMERCILAS , BANGLORE	12	0	0	CIL-2-43-2003-BAN.PDF	0	0	0	Y	M/S CREATIVE COMMERCILAS , BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424729	44	''DOBARA''	2004	122	6	CIL-2-43-2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	ANUSHK IMAGES PVT. LTD., MUMBAI	12	0	0	CIL/2/43/2004	0	0	0	Y	ANUSHK IMAGES PVT. LTD., MUMBAI	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424730	44	CHALTA HAI YAAR	2005	121	6	CIL-2-43-2005-MUM	0	0x0000967600000000	2005-06-17 00:00:00	VENKATESH VARAD LAKSHMI CHITRA, PUNE.	12	0	0	CIL-2-43-2005-MUM	0	0	0	Y	VENKATESH VARAD LAKSHMI CHITRA, PUNE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424731	64	FULAWA SE MAHAKE ANGANA HAMARA	2007	122	6	CIL-2-43-2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	THE LOTUES ENTERTANMENT, MUMBAI	12	0	0	CIL/2/43/2007	0	0	0	N	THE LOTUES ENTERTANMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424732	77	SONA	2008	122	4	CIL-2-43-2008-BAN	0	0x00009B3E00000000	2008-10-23 00:00:00	SRI. SEVALAL CREATIONS , BANGLORE	12	0	0	CIL-2-43-2008-BAN	0	0	0	Y	SRI. SEVALAL CREATIONS , BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424733	45	AJANI	2009	122	4	CIL-2-43-2009-BAN	0	0x00009C8600000000	2009-09-16 00:00:00	M/S RAMU ENTERPRISES, BANGALORE.	12	0	0	CIL/150/2008-BAN	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424734	58	NOT READABLE 	2009	122	3	CIL-2-43-2009-CHEN	0	0x00009CDC00000000	2009-12-11 00:00:00	NOT READABLE 	12	0	0	CIL-2-43-2009-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424735	45	N A A Y A K A 	2010	122	4	CIL-2-43-2010-BAN	0	0x00009DD100000000	2010-08-13 00:00:00	M/S. K.S. PICTURES , BANGALORE 	12	0	0	CIL/02/43/2010-BAN	0	0	0	Y	M/S. K.S. PICTURES , BANGALORE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424736	58	VIRUDHAGIRI 	2010	121	3	CIL-2-43-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	SHRI K J SUDHISH 	12	0	0	CIL/180/2010-CHEN 	0	0	0	N	M/S CAPTAIN CINE CREATIONS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424737	45	NAANALLA	2011	121	4	CIL-2-43-2011-BAN	0	0x00009F6000000000	2011-09-16 00:00:00	SREE. GOUTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL-2-43-2011-BAN	0	0	0	Y	SREE. GOUTHAMI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424738	45	RAMBO	2012	121	4	CIL-2-43-2012-BAN	0	0x00009FCB00000000	2012-01-01 00:00:00	SRI G K SHARAN OF M/S LADOO CINEMA HOUSE, BANGALORE	12	0	0	CIL/60/2012-BAN	0	0	0	N	SRI G K SHARAN OF M/S LADOO CINEMA HOUSE, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424739	44	EK DO MANJIL	2000	122	6	CIL-2-44-2000-MUM	0	0x00008FF800000000	2000-11-28 00:00:00	NAGAMA FILMS, MUMBAI	12	0	0	CIL/273/2000-MUM	0	0	0	Y	NAGAMA FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424740	58	MUDHAL KKANAVAE	2006	121	3	CIL-2-44-2006-CHEN	0	0x000098A500000000	2006-12-28 00:00:00	SHRI E. HARI RAMAKRISHNAN	12	0	0	CIL-2-44-2006-CHEN	0	0	0	Y	M/S. LAKSHMI CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424741	45	MALEBILLHE	2009	122	4	CIL-2-44-2009-BAN	0	0x00009C8700000000	2009-09-17 00:00:00	NOT READABLE	12	0	0	CIL/138/2009-BAN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424742	45	MALESILLHE 	2009	122	4	CIL-2-44-2009-BAN (3)	0	0x00009C8700000000	2009-09-17 00:00:00	M/S SUKHADHARE FILMS, BANGALORE	12	0	0	CIL/02/44/2009	0	0	0	N	M/S SUKHADHARE FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424743	45	KARI CHIRATHE	2010	122	4	CIL-2-44-2010-BAN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S MOHAN PRODUCTIONS, BANGALORE	12	0	0	CIL/98/2010-BAN	0	0	0	N	M/S MOHAN PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424744	58	ARIDHU ARIDHU	2010	122	3	CIL-2-44-2010-CHEN	0	0x00009E4B00000000	2010-12-13 00:00:00	SHRI. J. JAYAKRISHNA	12	0	0	CIL-2-44-2010-CHEN	0	0	0	Y	MS JK CREATIONS. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424745	58	KONJAM SIRIPPU KONJAM KOBAM	2011	122	3	CIL-2-44-2011-CHEN	0	0x00009F8200000000	2011-10-20 00:00:00	NOT READABLE	12	0	0	CIL/160/2011-CHEN	0	0	0	Y	M/S SRI ASTALAKSHMI FILMS, 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424746	44	MURTU	2000	122	6	CIL-2-45-2000-MUMc	0	0x0000900500000000	2000-12-11 00:00:00	ISH ARTS, MUMBAI	12	0	0	CIL/2/45/2000	0	0	0	N	ISH ARTS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424747	44	SALAM NAMASTEY	2005	122	6	CIL-2-45-2005-MUM	0	0x000096BC00000000	2005-08-26 00:00:00	YASH RAJ FILMS PVT. LTD., MUMBAI	12	0	0	CIL/2/45/2005	0	0	0	N	YASH RAJ FILMS PVT. LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424748	58	PIRPAGAL	2006	122	3	CIL-2-45-2006-CHEN	0	0x000098A500000000	2006-12-28 00:00:00	NOT READABLE	12	0	0	CIL/187/2006-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424749	64	KABLE AAIYE SAJANVA HAMAAR	2007	120	6	CIL-2-45-2007-MUM	0	0x0000993500000000	2007-05-21 00:00:00	SHRIVAM FILMS CORPORATION,MUMBAI	12	0	0	CIL/53/07	0	0	0	N	SHRIVAM FILMS CORPORATION,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424750	45	NAVAGRAHA	2008	122	4	CIL-2-45-2008-BAN	0	0x00009B4500000000	2008-10-30 00:00:00	M/S MTHOGUDEEPA PRODUCTION , BANGLORE	12	0	0	CIL-2-45-2008-BAN	0	0	0	Y	M/S MTHOGUDEEPA PRODUCTION , BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424751	45	SHRAAYANA	2010	121	4	CIL-2-45-2010-BAN	0	0x00009DE300000000	2010-08-31 00:00:00	M/S. CHITRA MADHYAMA, BANGALORE.	12	0	0	CIL-2-45-2010-BAN	0	0	0	Y	M/S. CHITRA MADHYAMA, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424752	58	EASAN 	2010	121	3	CIL-2-45-2010-CHEN	0	0x00009E4B00000000	2010-12-13 00:00:00	SHRI M SASIKUMAR	12	0	0	CIL/2/45/2010-CHEN	0	0	0	N	M/S COMPANY PRODUCTIONS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424753	45	SAARATHEE	2011	122	4	CIL-2-45-2011-BAN	0	0x00009F6C00000000	2011-09-28 00:00:00	SRI ARASESHWARI CINE PRODUCTIONS, BANGALORE	12	0	0	CIL-2-45-2011-BAN.PDF	0	0	0	Y	SRI ARASESHWARI CINE PRODUCTIONS, BANGALORE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424754	59	POLICE GAME	2012	121	8	CIL-2-45-2012-HYD	0	0x0000A0FD00000000	2012-11-02 00:00:00	D. V. SAHADEVA REDDY, DEVA PRODUCTIONS, HYDERABAD	12	0	0	CIL/86/2012-HYD	0	0	0	Y	D. C. SHADEVA REDDY , HYDERABAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424755	44	BILLA NO. 786	2000	122	6	CIL-2-46-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	TIRUPATHI ARTS, MUMBAI	12	0	0	CIL/282/2000-MUM	0	0	0	Y	TIRUPATHI ARTS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424756	58	PARUTHI VEERAN	2006	122	3	CIL-2-46-2006-CHEN	0	0x000098A800000000	2006-12-31 00:00:00	SHRI AMEER	12	0	0	CIL/191/2006-CHEN	0	0	0	N	M/S TEAM WORK PRODUCTIONS HOUSE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424757	64	RASIK BALMA	2007	122	6	CIL-2-46-2007-MUM	0	0x0000993600000000	2007-05-22 00:00:00	THAMMAR MOVIES, MUMBAI	12	0	0	CIL/103/2007-MUM	0	0	0	Y	THAMMAR MOVIES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424758	45	YOGI	2009	122	4	CIL-2-46-2009-BAN	0	0x00009C8E00000000	2009-09-24 00:00:00	M/S BINDU SRI FILMS, BANGALORE	12	0	0	CIL-2-46-2009-BAN	0	0	0	Y	M/S BINDU SRI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424759	45	GUBBI	2010	122	4	CIL-2-46-2010-BAN	0	0x00009DF300000000	2010-09-16 00:00:00	M/S MAMATA FILMS, BANGALORE	12	0	0	CIL/101/2010-BAN	0	0	0	Y	M/S MAMATA FILMS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424760	58	VARNAM 	2010	122	3	CIL-2-46-2010-CHEN	0	0x00009E4D00000000	2010-12-15 00:00:00	M/S MODIAZONE (INDIA) PVT LTD.	12	0	0	CIL/178/2010-CHEN 	0	0	0	N	M/S MODIAZONE (INDIA) PVT LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424761	45	JAIHIND	2011	122	4	CIL-2-46-2011-BAN	0	0x00009F7800000000	2011-10-10 00:00:00	M/S OM SAI PRODUCTIONS BANGALORE	12	0	0	CIL-2-46-2011-BAN	0	0	0	Y	M/S OM SAI PRODUCTIONS BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424762	59	 DARE 	2011	122	3	CIL-2-46-2011-CHEN	0	0x00009F8D00000000	2011-10-31 00:00:00	SHRI G. MURALI	13	0	0	CIL-2-46-2011-CHEN	0	0	0	Y	M/S M.S.V. PRODUCTIONS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424794	45	' SHISHYA '	2006	122	4	CIL-2-5-2006-BAN.	0	0x0000982B00000000	2006-08-28 00:00:00	M/S. ULLAS PRODUCTIONS, BANGALORE	12	0	0	CIL/2/5/2006	0	0	0	N	M/S. ULLAS PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424763	59	KICHHA	2012	121	4	CIL-2-46-2012-BAN	0	0x0000A0AD00000000	2012-08-14 00:00:00	KISHORE BABUM/S MATHA MEDIA HYDERABAD	13	0	0	CIL/65/2012-BAN	0	0	0	N	KISHORE BABUM/S MATHA MEDIA HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424764	44	KAHO NA PYAR HAI	1999	122	6	CIL-2-46-99-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	FILMS CRAFT, MUMBAI	12	0	0	CIL/231/1999-MUM	0	0	0	Y	FILMS CRAFT, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424765	44	CHORI CHORI CHUPKE CHUPKE	2000	122	6	CIL-2-47-2000-MUM	0	0x0000900C00000000	2000-12-18 00:00:00	MR FILMS INTERNATIONAL	12	0	0	CIL/293/2000-MUM	0	0	0	Y	MR FILMS INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424766	64	GANGA TODAR PAANI AMRUT	2005	121	6	CIL-2-47-2005-MUM	0	0x000096C600000000	2005-09-05 00:00:00	B.L.FILMS PVT.LTD.,MUMBAI	12	0	0	CIL/2/47/2005	0	0	0	N	B.L.FILMS PVT.LTD.,MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424767	45	KICHA HUCHA	2010	122	4	CIL-2-47-2010-BAN	0	0x00009DF900000000	2010-09-22 00:00:00	BINDU SRI FILMS, BANGALORE.	12	0	0	CIL/106/2010-BAN	0	0	0	N	BINDU SRI FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424768	45	AKHAADA	2011	122	4	CIL-2-47-2011-BAN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S BHUVANESHWARI ART COMBINES, BANGALORE	12	0	0	CIL/109/2011-BAN	0	0	0	Y	M/S BHUVANESHWARI ART COMBINES, BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424769	45	SHIVAA 	2012	121	4	CIL-2-47-2012-BAN	0	0x0000A0B000000000	2012-08-17 00:00:00	K.P SRIKANTH OF M/S COMPANY ENTERPRISES ,BANGALORE	12	0	0	CIL/2/47/2012	0	0	0	Y	K.P SRIKANTH OF M/S COMPANY ENTERPRISES ,BANGALORE	8	4162.39	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424770	80	NOT READABLE	1999	122	6	CIL-2-47-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-2-47-99-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424771	44	BHARAT INDIA HINDUSATAN	2000	122	6	CIL-2-48-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	DELHI FILMS, DELHI.	12	0	0	CIL/126A/2000-MUM	0	0	0	Y	DELHI FILMS, DELHI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424772	44	YAHI HAI ZINDAGI	2004	122	6	CIL-2-48-2004-MUM	0	0x0000955500000000	2004-09-01 00:00:00	M.P. FILMS, (PVT) LTD. MUMBAI	12	0	0	CIL/177/2004-MUM	0	0	0	Y	M.P. FILMS, (PVT) LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424773	58	KANAGAVEL KAAKKA	2009	122	3	CIL-2-48-2009-CHEN	0	0x00009CEF00000000	2009-12-30 00:00:00	SHRI R.SARAVANA	12	0	0	CIL-2-48-2009-CHEN	0	0	0	Y	M/S AKARSHINI THEATRES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424774	45	OBAVVA 	2011	122	4	CIL-2-48-2011-BAN	0	0x00009F8700000000	2011-10-25 00:00:00	M/S M R K FILMS, BANGALORE 	12	0	0	CIL/119/2011-BAN 	0	0	0	N	M/S M R K FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424775	45	OBAVVA 	2011	122	4	CIL-2-48-2011-BAN.	0	0x00009F8700000000	2011-10-25 00:00:00	M/S M K R FILMS, BANGALORE 	12	0	0	CIL/119/2011-BAN 	0	0	0	Y	M/S M K R FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424776	58	UCHITHANAI MUHARNTHAAL 	2011	121	3	CIL-2-48-2011-CHEN	0	0x00009F9100000000	2011-11-04 00:00:00	M/S GLOBAL MEDIA INVEST AS 	12	0	0	CIL/163/2011- CHEN 	0	0	0	N	M/S GLOBAL MEDIA INVEST AS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424777	59	AYESHA ARUNDHATHI, IPS	2012	121	4	CIL-2-48-2012-BAN	0	0x0000A0B400000000	2012-08-21 00:00:00	SRI T RAMESH OF M/S. FIVE STAR ENTERTAINMENTS, HYDERABAD.	13	0	0	CIL/63/2012-BAN	0	0	0	Y	SRI T RAMESH OF M/S. FIVE STAR ENTERTAINMENTS, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424778	51	MANUSH	1999	122	6	CIL-2-48-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	A. RADHASWAMI MUMBAI 	12	0	0	CIS/2/48/99	0	0	0	N	A. RADHASWAMI MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424779	42	TOMAKE SELAM 	2005	122	6	CIL-2-49-2005-MUM	0	0x000096D000000000	2005-09-15 00:00:00	SIDHARTH FILMS PRODUCTIONS, MUMBAI	12	0	0	CIL-2-49-2005-MUM	0	0	0	Y	SIDHARTH FILMS PRODUCTIONS, MUMBAI	14	708:00:00	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424780	45	NAANE NARASIHA	2008	122	4	CIL-2-49-2008-BAN	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S SHANTHI PICTURES, BANGALORE	12	0	0	CIL-2-49-2008-BAN	0	0	0	N	M/S SHANTHI PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424781	45	ABHAY	2009	122	4	CIL-2-49-2009-BAN	0	0x00009C8F00000000	2009-09-25 00:00:00	M/S NITIN PRODUCTIONS, BANGALORE.	12	0	0	CIL/154/2009-BAN	0	0	0	N	M/S NITIN PRODUCTIONS, BANGALORE.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424782	58	MINSARAM	2010	121	3	CIL-2-49-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	SHRI TAMILARASAN	12	0	0	CIL/187/2010-CHEN	0	0	0	N	M/S COVAI FILM CITY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424783	45	BBETE	2011	122	4	CIL-2-49-2011-BAN	0	0x00009F8700000000	2011-10-25 00:00:00	SRI. PARAMESHWARI ARTS, BANGALORE	12	0	0	CIL-2-49-2011-BAN	0	0	0	Y	SRI. PARAMESHWARI ARTS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424784	58	VINAYAGA	2011	122	3	CIL-2-49-2011-CHEN	0	0x00009F9800000000	2011-11-11 00:00:00	NOT READABLE R	12	0	0	CIL-2-49-2011-CHEN	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424785	45	NAAVIKA	2012	121	4	CIL-2-49-2012-BAN	0	0x0000A0B500000000	2012-08-22 00:00:00	SRI MANISH CHANDRA OF M/S BINCULARZ, BAGALORE	12	0	0	CIL/69/2012-BAN	0	0	0	Y	SRI MANISH CHANDRA OF M/S BINCULARZ, BAGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424786	51	PAATHRAKHIN	1999	121	6	CIL-2-49-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	NILESH FILMS,KOLHAPUR	12	0	0	CIL/2/49/99	0	0	0	N	NILESH FILMS,KOLHAPUR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424787	59	POLICE WARRANT	1998	121	4	CIL-2-5-1998-BAN	0	0x00008D3000000000	1998-12-17 00:00:00	M/S. R.V.R. COMBINES, CHENNAI.	12	0	0	CIL-2-5-1998-BAN	0	0	0	N	M/S. R.V.R. COMBINES, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424788	58	AZHAGU RANI	1999	122	4	CIL-2-5-1999-BAN	0	0x00008E5A00000000	1999-10-11 00:00:00	M/S R. V. CINE ARTS, CHENNAI	12	0	0	CIL/102/99-BAN	0	0	0	N	M/S R. V. CINE ARTS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424789	58	AMMA KANN THIRANDHA	2000	122	4	CIL-2-5-2000-BAN	0	0x00008F6C00000000	2000-07-11 00:00:00	M/S DEVI CHITRAM,CHENNAI	12	0	0	CIL/2/5/2000	0	0	0	Y	M/S DEVI CHITRAM,CHENNAI	14	3834.09	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424790	43	MALKAY JO TU EK VAR	2000	122	6	CIL-2-5-2000-MUM	0	0x00008EF700000000	2000-03-16 00:00:00	N.R.FILMS, MUMBAI	12	0	0	CIL/45/2000-MUM	0	0	0	Y	N.R.FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424791	44	SENSOR KA TRAILER	2001	122	6	CIL-2-5-2001-MUM	0	0x0000905D00000000	2001-03-09 00:00:00	NAVKETAN INTERNATIONAL FILMS, MUMBAI	12	0	175	CIL/2/5/2001	0	0	0	Y	NAVKETAN INTERNATIONAL FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424792	70	MR.LONELY MISS LOVELY	2004	122	6	CIL-2-5-2004-MUM	0	0x0000948500000000	2004-02-06 00:00:00	MODERN CINEMA MUMBAI	12	0	0	CIL/015/2004-MUM	0	0	0	Y	MODERN CINEMA MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424793	106	KISNA	2005	122	6	CIL-2-5-2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	MUKTA ARTS LTD, MUMBAI	12	0	0	CIL-2-5-2005-MUM	0	0	0	Y	MUKTA ARTS LTD, MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424795	44	SUNDAY	2008	122	6	CIL-2-5-2008-MUM	0	0x00009A2A00000000	2008-01-21 00:00:00	BIG SCREEN ENTERTAINMENT PVT LTD, MUMBAI	12	0	0	CIL/17/2008-MUM	0	0	0	Y	BIG SCREEN ENTERTAINMENT PVT LTD, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424796	45	VEERABHAU 	2011	121	4	CIL-2-5-2011-BAN	0	0x00009E8B00000000	2011-02-15 00:00:00	M/S SANDESH COMBINES, BANGALORE 	12	0	0	CIL/22/2011-BAN 	0	0	0	Y	M/S SANDESH COMBINES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424797	45	A.K. 56	2012	121	4	CIL-2-5-2012-BAN	0	0x00009FE800000000	2012-01-30 00:00:00	M/S SILVER SCREEN PICTURES, BANGLORES,BANGLORE	12	0	0	CIL/2/5/2012	0	0	0	N	M/S SILVER SCREEN PICTURES, BANGLORES,BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424798	49	JACKIE 	2013	121	4	CIL-2-5-2013-BAN	0	0x0000A16300000000	2013-02-12 00:00:00	MRS. N SUJATHA OF M/S SURAJ FILMS INTERNATIONAL, BANGALORE 	13	0	0	CIL/83/2012-BAN 	0	0	0	N	MRS. N SUJATHA OF M/S SURAJ FILMS INTERNATIONAL, BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424799	58	PATTIKKATTU MAPPILLAI	2013	121	3	CIL-2-5-2013-CHEN	0	0x0000A18000000000	2013-03-13 00:00:00	M/S GUN PICTURES	12	0	0	CIL/11/2013-CHEN	0	0	0	N	SHRI G NAGARAJAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424800	44	AARJOO	1999	122	6	CIL-2-5-99-MUM	0	0x00008D8500000000	1999-03-12 00:00:00	DAYVANTI PICTURES, MUMBAI	12	0	0	CIL/2/5/1999	0	0	0	N	DAYVANTI PICTURES, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424801	51	sartadhish	2000	122	6	CIL-2-50-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	NOT READABLE 	12	0	0	CIL-2-50-2000-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424802	45	IVNU THUMBANE ORATA	2008	121	4	CIL-2-50-2008-BAN	0	0x00009B5F00000000	2008-11-25 00:00:00	M/S. APPU CINE CREATIONS, BANGALORE.	12	0	0	CIL-2-50-2008-BAN	0	0	0	Y	M/S. APPU CINE CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424803	44	VEER MADHAKARI ISS SADI KA 	2009	122	4	CIL-2-50-2009-BAN	0	0x00009C9500000000	2009-10-01 00:00:00	M/S P R CREATIONS, BANGALORE 	13	0	0	CIL/155/2009-BAN 	0	0	0	N	M/S P R CREATIONS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424804	44	VEER MATHAKARI IES	2009	122	4	CIL-2-50-2009-BAN (3)	0	0x00009C9500000000	2009-10-01 00:00:00	NOT READABLE 	12	0	0	CIL-2-50-2009-BAN 	0	0	0	Y	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424805	58	NOT READABLE	2018	122	3	CIL-2-50-2009-CHEN	0	0x0000A8A200000000	2018-03-13 00:00:00	NOT READABLE 	12	0	0	CIL-2-50-2009-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424806	45	PAGAL 	2011	122	4	CIL-2-50-2011-BAN	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S SATYAA'S COMPANY, BANGALORE 	12	0	0	CIL/114/2011-BAN 	0	0	0	N	M/S SATYAA'S COMPANY, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424807	58	'OTHTHIKAI'	2011	122	3	CIL-2-50-2011-CHEN	0	0x00009F9800000000	2011-11-11 00:00:00	SHRI A.M.BASKAR	12	0	0	CIL/2/50/2011	0	0	0	N	M/S B.R.ENTERTAINMENT 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424808	45	GURU 	2012	121	4	CIL-2-50-2012-BAN	0	0x0000A0BE00000000	2012-08-31 00:00:00	SRI JAGGESH OF M/S , GURURAJA FILMS , BANGALORE 	12	0	0	CIL/79/2012-BAN	0	0	0	Y	SRI JAGGESH OF M/S , GURURAJA FILMS , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424809	44	KYA KEHNAA	1999	122	6	CIL-2-50-99-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	TIPS FILMS, PVT LTD., MUMBAI.	12	0	0	CIL/242/1999-MUM	0	0	0	Y	TIPS FILMS, PVT LTD., MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424810	44	ZUBEDA	2000	121	6	CIL-2-51-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	M/S. F K R PRODUCTIONS, MUMBAI.	12	0	0	CIL/305/2000	0	0	0	Y	M/S. F K R PRODUCTIONS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424811	44	HUM DO HAMARE DO 	2004	122	6	CIL-2-51-2004-MUM	0	0x0000955C00000000	2004-09-08 00:00:00	RAHUL PRODUCTIONS, MUMBAI	12	0	0	CIL-2-51-2004-MUM	0	0	0	Y	RAHUL PRODUCTIONS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424812	45	PARAMESHA PANWALA	2008	122	4	CIL-2-51-2008-BAN	0	0x00009B6200000000	2008-11-28 00:00:00	M/S ADITYA ARTS MCL BANGALORE.	12	0	0	CIL/159/2008-BAN	0	0	0	N	M/S ADITYA ARTS MCL BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424813	45	SIHGAALI	2009	122	4	CIL-2-51-2009-BAN	0	0x00009CAA00000000	2009-10-22 00:00:00	M/S AISHWARYA ARTS BANGALORE	12	0	0	CIL/02/31/2009-BAN	0	0	0	N	M/S AISHWARYA ARTS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424814	45	' SIHIGAALI '	2009	122	4	CIL-2-51-2009-BAN (3)	0	0x00009CAA00000000	2009-10-22 00:00:00	M/S. AISHWARYA ARTS, BANGALORE	12	0	0	CIL/2/51/2009	0	0	0	N	M/S. AISHWARYA ARTS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424815	58	NAANAYAM	2009	122	3	CIL-2-51-2009-CHEN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S CAPITAL FILM WORKS INDIA PVT. LTD.	12	0	175	CIL/2/51/2009	0	0	0	N	M/S CAPITAL FILM WORKS INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424816	45	KAFFI SHOP 	2010	122	4	CIL-2-51-2010-BAN	0	0x00009E1400000000	2010-10-19 00:00:00	M/S BLUE FOX CINEMA , BANGALORE 	12	0	0	`CIL-2-51-2010-BAN	0	0	0	Y	M/S BLUE FOX CINEMA , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424817	59	NENERA AADHI	2011	121	3	CIL-2-51-2011-CHEN	0	0x00009F9F00000000	2011-11-18 00:00:00	SHRI B.SATHYANARAYANA	12	0	0	CIL-2-51-2011-CHEN	0	0	0	Y	M/S ABHI PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424818	45	Mar-23	2012	121	4	CIL-2-51-2012-BAN	0	0x0000A0C800000000	2012-09-10 00:00:00	SRI GURUDADRI RAGHAVENDRAM/S ACTION CUT PICTURE HOUSE, BANGALORE	12	0	0	CIL/75/2012-BAN	0	0	0	N	SRI GURUDADRI RAGHAVENDRAM/S ACTION CUT PICTURE HOUSE, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424819	44	MOKSHA	2000	122	6	CIL-2-52-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	ASHOK MEHTA VISUALS PVT LTD, MUMBAI	12	0	0	CIL/307/2000-MUM	0	0	0	Y	ASHOK MEHTA VISUALS PVT LTD, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424820	45	UDABANDA	2008	122	4	CIL-2-52-2008-BAN	0	0x00009B6700000000	2008-12-03 00:00:00	M/S A K COMBINES BANGALORE.	12	0	0	CIL/161/2008-BAN	0	0	0	N	M/S A K COMBINES BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424821	45	IPC SECTION 300	2009	122	4	CIL-2-52-2009-BAN	0	0x00009CAB00000000	2009-10-23 00:00:00	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE 	12	0	0	CIL-2-52-2009-BAN	0	0	0	Y	SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424822	45	IPC SECTIONS 300	2009	122	4	CIL-2-52-2009-BAN (3)	0	0x00009CAB00000000	2009-10-23 00:00:00	SRI CHOWDESHARI PRASANNA MOVIES, BANGALORE.	12	0	0	CIL/157/2009-BAN	0	0	0	N	SRI CHOWDESHARI PRASANNA MOVIES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424823	45	SHOCK	2010	121	4	CIL-2-52-2010-BAN	0	0x00009E1500000000	2010-10-20 00:00:00	SRI. SHANKESHWAR FILMS, ARASIKERE	12	0	0	CIL-2-52-2010-BAN	0	0	0	Y	SRI. SHANKESHWAR FILMS, ARASIKERE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424824	59	ROWDY INSPECTOR 	2012	121	4	CIL-2-52-2012-BAN	0	0x0000A0CA00000000	2012-09-12 00:00:00	SAMPATHKUMAT  M/S TOLLYWOOD CREATIONS, HYDERABAD	13	0	0	CIL/71/2012-BAN	0	0	0	N	SAMPATHKUMAT  M/S TOLLYWOOD CREATIONS, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424825	51	KUNKU LAVTE MAHERCH	2004	121	6	CIL-2-53-2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	NOT READABLE 	12	0	0	CIL-2-53-2004-MUM	0	0	0	Y	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424826	51	AMANUSH EK THARAR	2005	122	6	CIL-2-53-2005-MUM	0	0x000096D800000000	2005-09-23 00:00:00	ASOSIATED INTERTAINMENT LTD, PUNE	12	0	0	CIL/2/53/2005	0	0	0	N	SHRI SANJAY SONAWANI, RAJ UMARKAR, 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424827	64	PURAB THE MAN FROM EAST	2007	122	6	CIL-2-53-2007-MUM	0	0x0000994300000000	2007-06-04 00:00:00	PURVA PICTURES, MUMBAI	15	0	0	CIL/169/2007-MUM	0	0	0	Y	PURVA PICTURES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424828	45	JANUMADA GELATHI	2008	122	4	CIL-2-53-2008-BAN	0	0x00009B6700000000	2008-12-03 00:00:00	M/S GOLDEN LION FILM DIVISION, BANGALORE.	12	0	0	CIL/163/2008-BAN	0	0	0	N	M/S GOLDEN LION FILM DIVISION, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424829	45	NEE BANDU NINTHAGA	2009	122	4	CIL-2-53-2009-BAN	0	0x00009B8400000000	2009-01-01 00:00:00	M/S. CREATIONS , BANGLORE	12	0	0	CIL-2-53-2009-BAN	0	0	0	Y	M/S. CREATIONS , BANGLORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424830	45	NEE BANDU NINTHAGA	2009	122	4	CIL-2-53-2009-BAN (3)	0	0x00009CB000000000	2009-10-28 00:00:00	M/S PAWAN CREATIONS, BANGALORE	12	0	0	CIL/161/2009-BAN	0	0	0	Y	M/S PAWAN CREATIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424831	45	VEERA PARAMPARE	2010	121	4	CIL-2-53-2010-BAN	0	0x00009E1B00000000	2010-10-26 00:00:00	M/S. CHILUVAAMBIKA PICTURES, BANGALORE.	12	0	0	CIL-2-53-2010-BAN	0	0	0	Y	M/S. CHILUVAAMBIKA PICTURES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424832	45	SWARANJALI	2011	122	4	CIL-2-53-2011-BAN	0	0x00009FA300000000	2011-11-22 00:00:00	SRI. VIDYA FILMS, BANGALORE	12	0	0	CIL-2-53-2011-BAN	0	0	0	Y	SRI. VIDYA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424833	51	MUKHAVATE	2004	122	6	CIL-2-54-2004-MUM	0	0x0000956300000000	2004-09-15 00:00:00	SHETTY FILMS, MUMBAI	12	0	0	CIL/228/2004-MUM	0	0	0	Y	SHETTY FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424834	44	AUR EK YUDDH	2008	122	4	CIL-2-54-2008-BAN	0	0x00009B6800000000	2008-12-04 00:00:00	M/S PRASANNA KOTHARI FILMS PVT. LTD. MUMBAI	13	0	0	CIL/167/2008-BAN	0	0	0	N	M/S PRASANNA KOTHARI FILMS PVT. LTD. MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424835	59	NOT READABLE 	2009	122	4	CIL-2-54-2009-BAN	0	0x00009C9C00000000	2009-10-08 00:00:00	M/S VIJAYA FILS, BANGALORE	12	0	0	CIL-2-54-2009-BAN	0	0	0	Y	M/S VIJAYA FILS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424836	59	JAADUGALLU	2009	122	4	CIL-2-54-2009-BAN (3)	0	0x00009CB000000000	2009-10-28 00:00:00	M/S VIJAY FILMS, BANGALORE.	12	0	0	CIL/159/2009-BAN	0	0	0	N	M/S VIJAY FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424837	44	RAJANI	2010	122	4	CIL-2-54-2010-BAN	0	0x00009E3200000000	2010-11-18 00:00:00	M/S  R H ENTERTAINMENT, MUMBAI.	13	0	0	CIL/123/2010-BAN	0	0	0	N	M/S  R H ENTERTAINMENT, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424838	59	MOGUDU	2011	122	8	CIL-2-54-2011-HYD	0	0x00009F8E00000000	2011-11-01 00:00:00	SHRI NALLAMALUPU SRINIVAS, M/S LAKSHMI NARASIMNA PRODUCTION 	12	0	0	CIL/136/2011-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS, M/S LAKSHMI NARASIMNA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424839	45	CYBER  YUGADOL NAVA YUVA MADHURA PREMA KAAVYAM	2012	121	4	CIL-2-54-2012-BAN	0	0x0000A0CA00000000	2012-09-12 00:00:00	ASHWIN VIJAYAKUMARM/S ASHWIN CREATIONS, MYSORE	12	0	0	CIL/82/2012-BAN	0	0	0	N	ASHWIN VIJAYAKUMARM/S ASHWIN CREATIONS, MYSORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424840	84	U BOMSI N ME	2005	121	6	CIL-2-55-2005-MUM	0	0x000096F100000000	2005-10-18 00:00:00	ANGEL MOVIES ENTERPRISES, MUMBAI.	12	0	0	CIL-2-55-2005-MUM	0	0	0	Y	ANGEL MOVIES ENTERPRISES, MUMBAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424841	45	MAST MAJA MAADI	2008	122	4	CIL-2-55-2008-BAN	0	0x00009B6E00000000	2008-12-10 00:00:00	BANGORE	12	0	0	CIL-2-55-2008-BAN.PDF	0	0	0	Y	M/S SOUNDARYA NAMANA CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424842	45	VAIRY	2009	121	4	CIL-2-55-2009-BAN	0	0x00009CD700000000	2009-12-06 00:00:00	M/S. SHREYA FILMS, BANGALORE.	12	0	0	CIL-2-55-2009-BAN	0	0	0	Y	M/S. SHREYA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424843	45	NAARIYA SEERE KADDA	2010	122	4	CIL-2-55-2010-BAN.	0	0x00009E3300000000	2010-11-19 00:00:00	SREE GOUTHAMI ENTERPRISES, BANGALORE	12	0	0	CIL/2/55/2010	0	0	0	Y	SREE GOUTHAMI ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424844	58	MOUNAGURU	2011	122	3	CIL-2-55-2011-CHEN	0	0x00009FB700000000	2011-12-12 00:00:00	NOT READABLE	12	0	0	CIL/196/2011-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424845	45	SUPER SHASTRI	2012	121	4	CIL-2-55-2012-BAN	0	0x0000A0D600000000	2012-09-24 00:00:00	SRI. G. RAMACHANDRAN OF M/.S GOLD FILMS, BANGALORE	12	0	0	CIL/73/2012-BAN	0	0	0	Y	SRI. G. RAMACHANDRAN OF M/.S GOLD FILMS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424846	44	MADHOSHI	2004	121	6	CIL-2-56-2004-MUM	0	0x0000956500000000	2004-09-17 00:00:00	SHWEETA INTERNATIONAL, MUMBAI	12	0	0	CIL-2-56-2004-MUM	0	0	0	N	SHWEETA INTERNATIONAL, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424847	51	KALAM 302	2008	121	6	CIL-2-56-2005-MUM	0	0x00009B3900000000	2008-10-18 00:00:00	MUGHA CREATIONS ,PUNE	12	0	0	CIL/2/56/2005	0	0	0	Y	MUGHA CREATIONS ,PUNE	16	4335.02	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424848	45	KEMPA	2008	122	4	CIL-2-56-2008-BAN	0	0x00009B7300000000	2008-12-15 00:00:00	M/S SANTOSH MOVIE MAKERS, BANGALORE.	12	0	0	CIL/160/2008-BAN	0	0	0	Y	M/S SANTOSH MOVIE MAKERS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424849	45	JEEVA	2009	122	4	CIL-2-56-2009-BAN	0	0x00009CC000000000	2009-11-13 00:00:00	M/S P2 PRODUCTIONS, BANGALORE	12	0	0	CIL/167/2009-BAN	0	0	0	Y	M/S P2 PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424850	45	JEEVA	2009	122	4	CIL-2-56-2009-BAN (3)	0	0x00009CC000000000	2009-11-13 00:00:00	M/S P2 PRODUCTIONS, BANGALORE	12	0	0	CIL/167/2009-BAN	0	0	0	N	M/S P2 PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424851	45	vishnuvardhanna	2011	122	4	CIL-2-56-2011-BAN	0	0x00009FAD00000000	2011-12-02 00:00:00	M/S DWARAKISH CHITRA, BANGALORE	12	0	0	CIL-2-56-2011-BAN	0	0	0	Y	M/S DWARAKISH CHITRA, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424852	58	NOT READABLE	2011	122	3	CIL-2-56-2011-CHEN	0	0x00009FBF00000000	2011-12-20 00:00:00	SHRI. M. GOVINDA RAJ	12	0	0	CIL-2-56-2011-CHEN	0	0	0	Y	M/S SUPER TEEN CINEMA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424853	45	ATTAHASA	2012	121	4	CIL-2-56-2012-BAN	0	0x0000A00300000000	2012-02-26 00:00:00	SRI. A. M. R. RAMESH OF M/S AKSHAYA CREATIONS, BANGALORE	12	0	0	CIL/80/2012-BAN	0	0	0	Y	SRI. A. M. R. RAMESH OF M/S AKSHAYA CREATIONS, BANGALORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424854	44	APNA JNAB 	2007	121	6	CIL-2-57-2007-MUM	0	0x0000994F00000000	2007-06-16 00:00:00	AMA FILM UJJAIN N.P	12	0	0	CIL-2-57-2007-MUM	0	0	0	Y	AMA FILM UJJAIN N.P	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424855	49	MR. GULAM	2009	122	4	CIL-2-57-2009-BAN	0	0x00009CC500000000	2009-11-18 00:00:00	NOT READABLE	13	0	0	CIL/166/2009-BAN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424856	49	' MR. GULAM '	2009	120	4	CIL-2-57-2009-BAN (3)	0	0x00009CC500000000	2009-11-18 00:00:00	M/S. NAVAGRAHA CINE ARTS, VETTIKAVALA POST KOTTATAKARA, KOLLAM DIST. 	12	0	0	CIL/2/57/2009	0	0	0	N	M/S. NAVAGRAHA CINE ARTS, VETTIKAVALA POST KOTTATAKARA, KOLLAM DIST. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424857	45	SUPER	2010	122	4	CIL-2-57-2010-BAN	0	0x00009E3D00000000	2010-11-29 00:00:00	M/S ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL/133/2010-BAN	0	0	0	N	M/S ROCKLINE PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424858	45	GAVIPURA	2011	122	4	CIL-2-57-2011-BAN	0	0x00009FAD00000000	2011-12-02 00:00:00	M/S VIRAJ ENTERPRISES, BANGALORE	12	0	0	CIL/124/2011-BAN	0	0	0	N	M/S VIRAJ ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424859	58	SOOZHNILAI	2011	121	3	CIL-2-57-2011-CHEN	0	0x00009FC000000000	2011-12-21 00:00:00	SHRI T SENTHURAN	12	0	0	CIL/195/2011-CHEN	0	0	0	Y	M/S GLOBAL TELEVISION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424860	59	KRISHNA LOVES GEETHA	2012	121	4	CIL-2-57-2012-BAN	0	0x0000A0D800000000	2012-09-26 00:00:00	SRI. R. K. AKNA GOUD OF M/S HYDERABAD MOVIES PVT. LTD., INDIA	12	0	0	CIL/72/2012-BAN	0	0	0	Y	SRI. R. K. AKNA GOUD OF M/S HYDERABAD MOVIES PVT. LTD., HYDERABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424861	51	NIRNAY	2005	121	6	CIL-2-58-2005-MUM	0	0x000096F200000000	2005-10-19 00:00:00	SANSKRATI PRODUCTION, PUNE	12	0	0	CIL-290-2005-MUM	0	0	0	Y	SANSKRATI PRODUCTION, PUNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424862	44	TERI SAUGANDH 	2009	122	4	CIL-2-58-2009-BAN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S RAJALAKSHMI CREATIONS, MUMBAI 	13	0	0	CIL/02/58/2009-BAN 	0	0	0	N	M/S RAJALAKSHMI CREATIONS, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424863	45	' P R I Y A A '	2010	122	4	CIL-2-58-2010-BAN	0	0x00009E4000000000	2010-12-02 00:00:00	M/S. SHALINI CINE CREATIONS, BANGALORE	12	0	0	CIL/2/58/2010	0	0	0	Y	M/S. SHALINI CINE CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424864	45	' J E D R A L L I '	2011	122	4	CIL-2-58-2011-BAN	0	0x00009FB900000000	2011-12-14 00:00:00	M/S DEEPIKA ENTERPRISES, BANGALORE	12	0	0	CIL/2/58/2011	0	0	0	N	M/S DEEPIKA ENTERPRISES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424865	59	NOT READABLE 	2011	122	3	CIL-2-58-2011-CHEN	0	0x00009FC100000000	2011-12-22 00:00:00	M/S LAKHSMI VENKATA SAI CINEMA	13	0	0	CIL-2-58-2011-CHEN	0	0	0	Y	M/S LAKHSMI VENKATA SAI CINEMA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424866	45	PREM NAGAR 	2012	121	4	CIL-2-58-2012-BAN	0	0x0000A0E700000000	2012-10-11 00:00:00	SRI. C. SAMPATH KUMAR OF M/S S. K. PICTURES, BANGALORE	12	0	0	CIL/66/2012-BAN	0	0	0	Y	SRI. C. SAMPATH KUMAR OF M/S S. K. PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424867	45	KALLARA SANTHE	2009	122	4	CIL-2-59-2007-BAN	0	0x00009CD300000000	2009-12-02 00:00:00	M/S MEGHA MOVIES, BANGALORE.	12	0	0	CIL/181/2009-BAN	0	0	0	N	M/S MEGHA MOVIES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424868	45	KALLARA SANTHE 	2009	122	4	CIL-2-59-2007-BAN (3)	0	0x00009CD300000000	2009-12-02 00:00:00	M/S MEGHA MOVIES, BANGALORE 	12	0	0	CIL/181/2009-BAN 	0	0	0	N	M/S MEGHA MOVIES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424869	44	AWARAPAN	2007	121	6	CIL-2-59-2007-MUM	0	0x0000995400000000	2007-06-21 00:00:00	M/S. VISHESH FILMS, PVT. LTD. MUMBAI.	12	0	0	CIL/192/2007	0	0	0	Y	M/S. VISHESH FILMS, PVT. LTD. MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424870	45	CHIKKAETE SACHAGALU	2008	122	4	CIL-2-59-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S CHELUVAMBIKA PICTURES, BANGALORE.	12	0	0	CIL-2-59-2008-BAN	0	0	0	N	M/S CHELUVAMBIKA PICTURES, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424871	45	RAMEGOWDA V/S KRISHNAREDDY	2010	122	4	CIL-2-59-2010-BAN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S REHAN ENTERPRISES, BANGALORE	12	0	0	CIL-2-59-2010-BAN	0	0	0	Y	M/S REHAN ENTERPRISES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424872	45	BHAGAVANTHA KAI KOTTA	2011	122	4	CIL-2-59-2011-BAN	0	0x00009FC000000000	2011-12-21 00:00:00	SHRI. SANKESHWARA COMBINES, BANGALORE	12	0	0	CIL/2/59/2011	0	0	0	N	SHRI. SANKESHWARA COMBINES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424873	58	KAADHAL PAADHAI	2011	122	3	CIL-2-59-2011-CHEN	0	0x00009FC600000000	2011-12-27 00:00:00	M/S SRI BALAJI FRAMES	12	0	0	CIL/199/2011-CHEN	0	0	0	N	M/S SRI BALAJI FRAMES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424874	45	BHAGAWAN DADA	2000	122	4	CIL-2-6-2000-BAN	0	0x00008FC900000000	2000-10-12 00:00:00	M/S MATHASREE PICTURES, ARASIKERE (KARNATAKA)	12	0	0	CIL-2-6-2000-BAN	0	0	0	Y	M/S MATHASREE PICTURES, ARASIKERE (KARNATAKA)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424875	45	GANDADA GOMBE	2001	122	4	CIL-2-6-2001-BAN	0	0x0000911800000000	2001-09-12 00:00:00	M/S RSS CINE CREATION, BANGALORE	12	0	0	CIL/88/2001-BAN	0	0	0	N	M/S RSS CINE CREATION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424876	45	TALWAR	2003	122	4	CIL-2-6-2003-BAN	0	0x0000932700000000	2003-02-21 00:00:00	M/S MUSURI ENTERPRISES, BANGALORE.	12	0	0	CIL/21/2003-BAN	0	0	0	Y	M/S MUSURI ENTERPRISES, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424877	44	POOCHHO MERE DIL SE	2003	122	6	CIL-2-6-2003-MUM	0	0x0000932A00000000	2003-02-24 00:00:00	NOT READABLE 	12	0	0	CIL/6/2003-MUM	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424878	44	MUSKAN	2004	122	6	CIL-2-6-2004-MUM	0	0x0000948900000000	2004-02-10 00:00:00	V R ENTERTAINERS PVT LTD, MUMBAI	12	0	0	CIL/31/04-MUM	0	0	0	N	V R ENTERTAINERS PVT LTD, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424879	45	AYYA	2005	122	4	CIL-2-6-2005-BAN	0	0x000095F700000000	2005-02-10 00:00:00	M/S BHAVYA CINE CREATIONS, BANGALORE	12	0	0	CIL/11/2006-BAN	0	0	0	N	M/S BHAVYA CINE CREATIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424880	59	EVADI GOLA VAADIHI	2005	122	8	CIL-2-6-2005-HYD	0	0x000095E100000000	2005-01-19 00:00:00	SHRI LAGADAPATI SRIDHAR	12	0	0	CIL/6/2005-HYD	0	0	0	N	SHRI LAGADAPATI SRIDHAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424881	45	VARASHARA	2000	122	4	CIL-2-6-2008-BAN	0	0x00008F8500000000	2000-08-05 00:00:00	M/S GOLDLINES PRODUCTIONS, BANGALORE	12	0	0	CIL-2-6-2008-BAN	0	0	0	Y	M/S GOLDLINES PRODUCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424882	44	NAYA BAROOD	2009	122	4	CIL-2-6-2009-BAN	0	0x00009BAF00000000	2009-02-13 00:00:00	VISHNU FILMS, NEW DELHI.	13	0	0	CIL/26/2009-BAN	0	0	0	N	VISHNU FILMS, NEW DELHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424883	45	JANANA	2010	122	4	CIL-2-6-2010-BAN	0	0x00009D0C00000000	2010-01-28 00:00:00	M/S MYSORE TOURISM TALKIES GROUP , BANGALORE	12	0	0	CIL-2-6-2010-BAN	0	0	0	Y	M/S MYSORE TOURISM TALKIES GROUP , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424884	59	PRITHI I A S 	2011	121	4	CIL-2-6-2012-BAN	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S RAJESH FILMS, HYDERABAD	13	0	0	CIL/147/2011-BAN 	0	0	0	N	M/S RAJESH FILMS, HYDERABAD , HYDERABAD  	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424885	45	AA...MARMA	2012	121	4	CIL-2-6-2013-BAN	98.51	0x00009FF500000000	2012-02-12 00:00:00	SHRI H. MADHUSUDAN OF M/S. NAGARJUNA CINE CREATIONS, INDIA	12	0	0	VIL/41/2012-BAN	0	0	0	Y	SHRI H. MADHUSUDAN OF M/S. NAGARJUNA CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424886	45	RAJINI KANTHA	2013	121	4	CIL-2-6-2013-BAN (2)	0	0x0000A16900000000	2013-02-18 00:00:00	SRI K. MANJU OF M/S. K. MANJU CINEMAAS, BANGALORE.	12	0	0	CIL/9/2013-BAM	0	0	0	Y	SRI K. MANJU OF M/S. K. MANJU CINEMAAS, BANGALORE.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424887	44	PURALI BAI	1999	122	6	CIL-2-6-99-MUM	0	0x00008D9200000000	1999-03-25 00:00:00	WELLCOME FILMS, MUMBAI	12	0	0	CIL/24/99	0	0	0	Y	WELLCOME FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424888	64	MAI KA BITHUVA	2005	122	6	CIL-2-60-2005-MUM	0	0x000096F700000000	2005-10-24 00:00:00	VENUS RECORDS AND TAPES PVT LTD MUMBAI	12	0	0	CIL-2-60-2005-MUM	0	0	0	Y	VENUS RECORDS AND TAPES PVT LTD MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424889	45	TIME PASS 	2008	122	4	CIL-2-60-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. RUSHAB ENTERPRISES, BANGALORE 	12	0	0	CIL-2-60-2008-BAN	0	0	0	Y	M/S. RUSHAB ENTERPRISES, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424890	45	POLICE QUARTERS 	2009	122	4	CIL-2-60-2009-BAN	0	0x00009CE200000000	2009-12-17 00:00:00	M/S. VASISTA PICTURES, BANGALORE 	12	0	0	CIL/186/2009-BAN 	0	0	0	Y	M/S. VASISTA PICTURES, BANGALORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424891	45	POLICE DUAGHTERS	2009	122	4	CIL-2-60-2009-BAN (3)	0	0x00009CD800000000	2009-12-07 00:00:00	M/S VASTALA PICTURES, BANGALORE	12	0	0	CIL-2-60-2009-BAN 	0	0	0	N	M/S VASTALA PICTURES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424892	45	KANASALI JOTHEYALI	2011	122	4	CIL-2-60-2011-BAN	0	0x00009FC500000000	2011-12-26 00:00:00	THIRUMALA MOVIE MAKERS, BANGALORE	12	0	0	CIL/132/2011-BAN	0	0	0	N	THIRUMALA MOVIE MAKERS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424893	45	MANASINA PUTADALI	2012	121	4	CIL-2-60-2012-BAN	0	0x0000A0FD00000000	2012-11-02 00:00:00	SRI SUNANDA SHAMANNA SHETTY OF SHREE MANJUNATHA KRUPA PRODUCTIONS, MYSORE	12	0	0	CIL/88/2012-BAN	0	0	0	Y	SRI SUNANDA SHAMANNA SHETTY OF SHREE MANJUNATHA KRUPA PRODUCTIONS, MYSORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424894	44	SHAADI NO. 1	2005	121	6	CIL-2-61-2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	POOJA ENTERTAINMENT INDIA LTD. MUMBAI.	12	0	0	CIL-2-61-2005-MUM	0	0	0	Y	POOJA ENTERTAINMENT INDIA LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424895	44	NOT READABLE	2007	122	6	CIL-2-61-2007-MUM	0	0x0000995A00000000	2007-06-27 00:00:00	H.N ENTERPRISES 	12	0	0	CIL-2-61-2007-MUM	0	0	0	Y	H.N ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424896	49	KERALA KIRAMBEDI	2009	122	4	CIL-2-61-2009-BAN	0	0x00009CDB00000000	2009-12-10 00:00:00	M/S RAJ GLOBAL, MUMBAI	13	0	0	CIL-2-61-2009-BAN	0	0	0	N	M/S RAJ GLOBAL, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424897	45	THOOFAN	2011	122	4	CIL-2-61-2011-BAN	0	0x00009FC800000000	2011-12-29 00:00:00	M/S H.J GOVINDA PRODUCTIONS BALLARY	12	0	0	CIL/0261/2011-BAN	0	0	0	N	M/S H.J GOVINDA PRODUCTIONS BALLARY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424898	58	RAJANNA	2011	122	8	CIL-2-61-2011-HYD	0	0x00009FBE00000000	2011-12-19 00:00:00	SUPRIYAM/S ANNAPURNA STUDIOS PVT LTD	12	0	0	CIL/157/2011-HYD	0	0	0	N	SUPRIYAM/S ANNAPURNA STUDIOS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424899	59	SOUNDARYA CHANDRAMUKHI	2012	121	4	CIL-2-61-2012-BAN	0	0x0000A0FD00000000	2012-11-02 00:00:00	SRI A CHINNA BABU / SRI A SAMPATH KUMAR OF M/S TOLLYWOOD CREATIONS, HYDERABAD. 	13	0	0	CIL/100/2012-BAN	0	0	0	N	SRI A CHINNA BABU / SRI A SAMPATH KUMAR OF M/S TOLLYWOOD CREATIONS, HYDERABAD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424900	44	THE FILM	2005	122	6	CIL-2-62-2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	NOMAAD FILMS, MUMBAI	12	0	0	CIL/2/62/2005	0	0	0	N	NOMAAD FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424901	45	MILARI	2010	122	4	CIL-2-62-2010-BAN	0	0x00009E5300000000	2010-12-21 00:00:00	M/S COMPANY ENTERPRISES, BANGALORE	12	0	0	CIL-2-62-2010-BAN	0	0	0	Y	M/S COMPANY ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424902	45	STREE SHAKTI	2011	122	4	CIL-2-62-2011-BAN	0	0x00009FC800000000	2011-12-29 00:00:00	M/S. EESHA PICTURES, BANGALORE	12	0	0	CIL/2/62/2011	0	0	0	N	M/S. EESHA PICTURES, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424903	59	ILLA AYITHE ELLA ( IDI THAPPA.......... VAPPAA)	2011	122	8	CIL-2-62-2011-HYD	0	0x00009FBE00000000	2011-12-19 00:00:00	SHRI K AJAY KUMAR, M/S SRI SADGURU SAIBABA FILMS 	12	0	0	CIL/151/2011-HYD 	0	0	0	Y	SHRI K AJAY KUMAR, M/S SRI SADGURU SAIBABA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424904	45	DEVARAANE	2012	121	4	CIL-2-62-2012-BAN	0	0x0000A10B00000000	2012-11-16 00:00:00	SRI SHIVANA KABBINA/ SRI SHANKAR OF M/S. SHIVA SHANKAR FILM FACTORY, BANGALORE.	12	0	0	CIL/101/2012-BAN	0	0	0	Y	SRI SHIVANA KABBINA/ SRI SHANKAR OF M/S. SHIVA SHANKAR FILM FACTORY, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424905	44	GARAM MASALA	2005	122	6	CIL-2-63-2005-MUM	0	0x000096F900000000	2005-10-26 00:00:00	VINAY RECORDS AND TAPES PVT LTD MUMBAI	12	0	0	CIL-2-63-2005-MUM	0	0	0	Y	VINAY RECORDS AND TAPES PVT LTD MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424906	45	NAM AREALONDINA  	2009	122	4	CIL-2-63-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	SREE LAKSHMI SAI BYRAWESHWARA FILMS, BANGALORE 	12	0	0	CIL/184/2009-BAN 	0	0	0	N	SREE LAKSHMI SAI BYRAWESHWARA FILMS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424907	45	RANA PRATAP	2011	122	4	CIL-2-63-2011-BAN	0	0x00009FC900000000	2011-12-30 00:00:00	M/S SAARATHINATH PRODUCTIONS, BANGALORE	12	0	0	CIL-2-63-2011-BAN	0	0	0	Y	M/S SAARATHINATH PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424908	45	EDEGAARIKE	2012	121	4	CIL-2-63-2012-BAN	0	0x0000A11000000000	2012-11-21 00:00:00	SRI. SRI. M. S. RAVINDRANATH OF M/S MEGHA MOVIES, BANGALORE	12	0	0	CIL/103/2012-BAN	0	0	0	Y	SRI. SRI. M. S. RAVINDRANATH OF M/S MEGHA MOVIES, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424909	45	SIDLINGU 	2011	122	4	CIL-2-64-2011-BAN	0	0x00009FCA00000000	2011-12-31 00:00:00	M/S SAMY ASSOCIATES (R), BANGALORE 	12	0	0	CIL/158/2011-BAN 	0	0	0	Y	M/S SAMY ASSOCIATES (R), BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424910	45	JANMA	2012	121	4	CIL-2-64-2012-BAN	0	0x0000A11D00000000	2012-12-04 00:00:00	SRI ANEKAL BALARAJ OF M/S SANTHOSH MOVIE MAKERS, BANGALORE.	12	0	0	CIL/96/2012-BAN	0	0	0	N	SRI ANEKAL BALARAJ OF M/S SANTHOSH MOVIE MAKERS, BANGALORE.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424911	44	NOT READABLE	2004	122	6	CIL-2-65-2004-MUM	0	0x0000958E00000000	2004-10-28 00:00:00	`MUKTA ARTS, LTD., MUMBAI	12	0	0	CIL/243/2004-MUM	0	0	0	Y	MUKTA ARTS, LTD., MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424912	64	KHAH JAIBHA RAJA NAJRIYA LADAYIKYE	2007	122	6	CIL-2-65-2007-MUM	0	0x0000996200000000	2007-07-05 00:00:00	BUBNA ENTERTAINMENT PVT. LTD. , MUMBAI 	15	0	0	CIL/203/2007-MUM	0	0	0	Y	BUBNA ENTERTAINMENT PVT. LTD. , MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424913	45	ANISHCHITRA	2009	122	4	CIL-2-65-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S VERY GOOD FILMS, BANGALORE	12	0	0	CIL-2-65-2009-BAN	0	0	0	Y	M/S VERY GOOD FILMS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425266	49	SAGARA	2001	122	5	CIL-2-Y-315-2001-THI	0	0x0000912B00000000	2001-10-01 00:00:00	NOT READABLE	12	0	0	CIL/181/2001-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424914	45	5 IDIOTS	2010	122	4	CIL-2-65-2010-BAN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SHWETHA CREATIONS, BANGALORE.	12	0	0	CIL/78/2010-BAN	0	0	0	N	M/S SHWETHA CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424915	44	''STOP''	2004	122	6	CIL-2-66-2004-MUM	0	0x0000958600000000	2004-10-20 00:00:00	DAY LIGHT PRODUCTIONS, MUMBAI	12	0	0	CIL/2/66/2004	0	0	0	Y	DAY LIGHT PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424916	44	DEEWANE HUYR PAAGAL 	2005	122	6	CIL-2-66-2005-MUM	0	0x0000970E00000000	2005-11-16 00:00:00	BASE INDUSTRIES GROUP , MUMBAI 	12	0	0	CIL/337/2005-MUM	0	0	0	Y	BASE INDUSTRIES GROUP , MUMBAI 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424917	45	YAARE KOOGAADALI 	2012	121	4	CIL-2-66-2012-BAN	0	0x0000A12B00000000	2012-12-18 00:00:00	SMT. PARVATHAMMA RAJAKUMAR OF SRI POORNIMA , ENTERPRISES , BANGALORE	12	0	0	CIL/113/2012-BAN	0	0	0	Y	SMT. PARVATHAMMA RAJAKUMAR OF SRI POORNIMA , ENTERPRISES , BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424918	64	BALMA MORA BANKA	2004	120	6	CIL-2-67-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	MUDRIT BHAVANA FILMS MUMBAI	12	0	0	CIL/282/04-MUM	0	0	0	N	MUDRIT BHAVANA FILMS MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424919	44	LARA	2007	122	6	CIL-2-67-2007-MUM	0	0x0000996600000000	2007-07-09 00:00:00	HEART AND SOL ENTRTAINMENT LTD, MUMBAI	15	0	0	CIL/188/2007(A)-MUM	0	0	0	Y	HEART AND SOL ENTRTAINMENT LTD, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424920	147	LITTLE ZIZOO	2008	122	6	CIL-2-67-2008-MUM	0	0x00009ACC00000000	2008-07-01 00:00:00	JIGRI DOST PRODUCTIONS PVT LTD MUMBAI	12	0	0	CIL/142/2008-MUM	0	0	0	Y	JIGRI DOST PRODUCTIONS PVT LTD MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424921	45	TANTHA	2009	122	4	CIL-2-67-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S DIKSHA CREATIONS, BANGALORE	12	0	0	CIL-2-67-2009-BAN	0	0	0	Y	M/S DIKSHA CREATIONS, BANGALORE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424922	45	KHARRTIK	2010	122	4	CIL-2-67-2010-BAN	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S YASHODA MOVIETONES, SANTHUR (DK574 139)	12	0	0	CIL-2-67-2010-BAN	0	0	0	Y	M/S YASHODA MOVIETONES, SANTHUR (DK574 139)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424923	45	BANGARI	2012	121	4	CIL-2-67-2012-BAN	0	0x0000A13400000000	2012-12-27 00:00:00	SRI A. YELLAPPA OF M/S. SHIVA SHANKARA FILM PRODUCTION, BANGALORE.	12	0	0	CIL/14/2012-BAN	0	0	0	Y	SRI A. YELLAPPA OF M/S. SHIVA SHANKARA FILM PRODUCTION, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424924	44	APHARAN 	2005	121	6	CIL-2-68-2005-MUM	0	0x0000971300000000	2005-11-21 00:00:00	PRAKASH JHA PRODUTIONS,MUMBAI	12	0	0	CIL/2/38/2005	0	0	0	Y	PRAKASH JHA PRODUTIONS,MUMBAI	18	4801.28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424925	45	GAJENDRA 	2012	121	4	CIL-2-68-2012-BAN	0	0x0000A13400000000	2012-12-27 00:00:00	M/S ARYA MOURYA ENTERPRISES, BANGALORE	12	0	0	CIL/110/2012-BAN	0	0	0	Y	M/S ARYA MOURYA ENTERPRISES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424926	44	MEEL AN NIKKO	2005	122	6	CIL-2-69-2005-MUM	0	0x0000971500000000	2005-11-23 00:00:00	YASH RAJ FILMS, PVT. LTD, MUMBAI	12	0	0	CIL-2-69-2005-MUM	0	0	0	Y	YASH RAJ FILMS, PVT. LTD, MUMBAI	12	2845.20M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424927	45	ADWAITHA 	2012	121	4	CIL-2-69-2012-BAN	0	0x0000A13800000000	2012-12-31 00:00:00	SMT SHARADHA SURESH OF SRI TULAJA BHAVANI ART PRODUCTIONS, BANGALORE 	12	0	0	CIL/115/2012-BAN 	0	0	0	N	SMT SHARADHA SURESH OF SRI TULAJA BHAVANI ART PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424928	45	NOT READABLE 	2000	122	4	CIL-2-7-2000-BAN	0	0x0000900F00000000	2000-12-21 00:00:00	NOT READABLE 	12	0	0	CIL-2-7-2000-BAN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424929	43	DALDA LIDHA CHORI RAJ 	2000	122	6	CIL-2-7-2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	OM SAI FILMS PRODUCTION , MUMBAI A	12	0	0	CIL/55/2000-MUM	0	0	0	Y	OM SAI FILMS PRODUCTION , MUMBAI A	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424930	59	VANDEMATARAM	2017	122	4	CIL-2-7-2001-BAN	0	0x0000A7B500000000	2017-07-19 00:00:00	M/S CHINNI FILMS, BANGALORE	12	0	0	CIL/2/7/2001	0	0	0	N	M/S CHINNI FILMS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424931	59	SOORI	2001	122	8	CIL-2-7-2001-HYD	0	0x0000903700000000	2001-01-30 00:00:00	KUM. S T REDDY	12	0	0	CIL/7/2001-HYD	0	0	0	N	SHRI T BHARADWAJ	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424932	45	VAMSHAKKOBA	2002	122	4	CIL-2-7-2002-BAN	0	0x000091BB00000000	2002-02-22 00:00:00	M/S VARUNA CHITHRA, BANGALORE	12	0	0	CIL/16/2002-BAN	0	0	0	N	M/S VARUNA CHITHRA, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424933	45	PANCHALI	2003	122	4	CIL-2-7-2003-BAN	0	0x0000932E00000000	2003-02-28 00:00:00	SRI BALAJI CREATIONS, BANGLORE	12	0	0	CIL-2-7-2003-BAN.PDF	0	0	0	Y	SRI BALAJI CREATIONS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424934	45	NIJA	2004	122	4	CIL-2-7-2004-BAN	0	0x000094C100000000	2004-04-06 00:00:00	M/S RM PRODUCTION, BANGALORE	12	0	0	CIL/17/2004-BAN	0	0	0	Y	M/S RM PRODUCTION, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424935	44	KISMAT	2004	122	6	CIL-2-7-2004-MUM	0	0x0000948C00000000	2004-02-13 00:00:00	TIME MAGNETICS INDIA PVT LTD MUMBAI	12	0	0	CIL/40/2004-MUM	0	0	0	Y	TIME MAGNETICS INDIA PVT LTD MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424936	45	AMBI	2006	122	4	CIL-2-7-2006-BAN	0	0x0000979500000000	2006-03-31 00:00:00	SRI LAKSHMI FILMS, BANGALORE	12	0	0	CIL-2-7-2006-BAN	0	0	0	N	SRI LAKSHMI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424937	59	ANDHRA KIRANBEDI	2010	122	4	CIL-2-7-2010-BAN	0	0x00009D1000000000	2010-02-01 00:00:00	M/S RAMU ENTERPRISES, BANGALORE	13	0	0	CIL/208/2009-BAN	0	0	0	Y	M/S RAMU ENTERPRISES, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424938	45	SANIHA	2012	121	4	CIL-2-7-2012-BAN	0	0x00009FEB00000000	2012-02-02 00:00:00	NOT READABLE 	12	0	0	CIL/2/2012/2012	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424939	43	PARSHURAM	1999	122	6	CIL-2-7-99-MUM	0	0x00008D9F00000000	1999-04-07 00:00:00	SAMRAT FILM PRODUCTIONS, CONDAL	12	0	0	CIL/49/1999-MUM	0	0	0	Y	SAMRAT FILM PRODUCTIONS, CONDAL	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424940	51	JHUNAJ EKAKI	2004	122	6	CIL-2-71-2004-MUM	0	0x000095A400000000	2004-11-19 00:00:00	R. S. PATIL GURUJI CHITRA ECHALKARANJI	12	0	0	CIL/2/71/2004	0	0	0	Y	R. S. PATIL GURUJI CHITRA ECHALKARANJI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424941	44	PATNER	2007	122	6	CIL-2-71-2007-MUM	0	0x0000996E00000000	2007-07-17 00:00:00	SOHAL KHAN PRODUCTION, MUMBAI	12	0	0	CIL/2/71/2007	0	0	0	N	SOHAL KHAN PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424942	51	DOMBIVLI FAST	2005	122	6	CIL-2-72-2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	RAMAKANT GAIKWAD, BHAVIKA CHITRA MUMBAI	12	0	0	CIL-2-72-2005-MUM	0	0	0	Y	RAMAKANT GAIKWAD, BHAVIKA CHITRA MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424943	51	HANBARDA	2004	120	6	CIL-2-73-2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	SANDHYA MHATRE, SPANDAN FILMS MUMBAI	12	0	0	CIL/321/04-MUM	0	0	0	N	SANDHYA MHATRE, SPANDAN FILMS MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424944	44	BLUFF MASTER 	2005	122	6	CIL-2-73-2005-MUM	0	0x0000972500000000	2005-12-09 00:00:00	R S ENTERTAINMENT PVT LTD., MUMBAI 	12	0	0	CIL/358/2005-MUM	0	0	0	Y	R S ENTERTAINMENT PVT LTD., MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424945	51	WOVALITE BHAURAYA	2007	122	6	CIL-2-73-2007-MUM	0	0x0000997400000000	2007-07-23 00:00:00	GAL PRODUCTION , MUMBAI 	12	0	0	CIL/113/2007-MUM	0	0	0	Y	GAL PRODUCTION , MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424946	51	MAANINI 	2004	122	6	CIL-2-75-2004-MUM	0	0x000095B700000000	2004-12-08 00:00:00	GANASH FILMS , MUMBAI 	12	0	0	CIL/320/2004-MUM	0	0	0	Y	GANASH FILMS , MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424947	44	VIDHYARTHI	2004	122	6	CIL-2-76-2004-MUM	0	0x000095BC00000000	2004-12-13 00:00:00	R.S. SODHANI , SHRI GURU PRODUCTION , MUMBAI	12	0	0	CIL/290/2004-MUM	0	0	0	Y	R.S. SODHANI , SHRI GURU PRODUCTION , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424948	51	JAY MAHARASHTRA	2004	122	6	CIL-2-77-2004-MUM	0	0x000095C300000000	2004-12-20 00:00:00	NOT READABLE	12	0	0	CIL/333/2004-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424949	44	JAWANI DIWANI  A YOUTHFUL JOY RIDE	2005	122	6	CIL-2-77-2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	VR ENTERTAINERS PVT LTD, MUMBAI	12	0	0	CIL/386/2005-MUM	0	0	0	Y	VR ENTERTAINERS PVT LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424950	64	U.P. BIHAR BAMBAI EXPRESS	2007	121	6	CIL-2-77-2007-MUM	0	0x0000997E00000000	2007-08-02 00:00:00	CPI MOVIES, MUMBAI	12	0	0	CIL/232/2007-MUM	0	0	0	Y	CPI MOVIES, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424951	44	MERI ZINDAGI EK AAGNIPATH	2005	122	6	CIL-2-78-2005-MUM	0	0x0000973900000000	2005-12-29 00:00:00	SHRI C. ASWANI DATTA	12	0	0	CIL/2/78/2005	0	0	0	Y	NEHA INTERNATIONAL, MUMBIA	15	3504.42	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424952	44	KACCHI SADAK	2005	122	6	CIL-2-79-2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	JIYA ENTERTAINMENT NETWORK, PVT. LTD. MUMBAI	12	0	0	CIL-2-79-2005-MUM	0	0	0	N	JIYA ENTERTAINMENT NETWORK, PVT. LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424953	44	KAFILA	2007	122	6	CIL-2-79-2007-MUM	0	0x0000998200000000	2007-08-06 00:00:00	MANORANJAN FILMS PVT. LTD. MUMBAI	12	0	0	CIL/2/79/2007	0	0	0	N	MANORANJAN FILMS PVT. LTD. MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424954	51	MRAGAJAL	2000	122	6	CIL-2-8-2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	BLAGE MUSIC, MUMBAI	12	0	0	CIL/2/8/2000	0	0	0	N	BLAGE MUSIC, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424955	59	POLICE FIGHTER	2001	122	4	CIL-2-8-2001-BAN	0	0x0000912F00000000	2001-10-05 00:00:00	M/S SARVA SAI FILMS CHENNAI	12	0	0	CIL-2-8-2001-BAN	0	0	0	Y	SRI SAI RATHNAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424956	45	AATMA	2002	121	4	CIL-2-8-2002-BAN	0	0x000091CE00000000	2002-03-13 00:00:00	M/S. SHABHARI MOVIES, BANGALORE, INDIA	12	0	0	CIL-24-2002-BAN	0	0	0	Y	M/S. SHABHARI MOVIES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424957	64	GANGA JAISAN PAWAN PRITIYA HAMAR	2004	122	6	CIL-2-8-2004-MUM	0	0x0000949000000000	2004-02-17 00:00:00	R X FILMS PTD. LTD., MUMBAI	12	0	0	CIL-2-8-2004-MUM	0	0	0	N	R X FILMS PTD. LTD., MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424958	59	SUPER UPENDHRA	2011	122	4	CIL-2-8-2011-BAN	0	0x00009E9400000000	2011-02-24 00:00:00	M/S. ROCKLINE PRODUCTIONS, BANGALORE	12	0	0	CIL/2/8/2011	0	0	0	N	M/S. ROCKLINE PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424959	58	DALAPATHI DUBBDE FROM MAASI 	2012	121	3	CIL-2-8-2012-CHEN	0	0x0000A03700000000	2012-04-18 00:00:00	B. NAGARAJU, MABUBNAGAR	12	0	0	CIL/2/8/2012	0	0	0	Y	B. NAGARAJU, MABUBNAGAR	7	3479.37	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424960	45	VEERA	2013	121	4	CIL-2-8-2013-BAN	0	0x0000A17800000000	2013-03-05 00:00:00	M/S. RAMU ENTERPRISES, BANGALORE.	12	0	0	CIL-2-8-2013-BAN	0	0	0	Y	M/S. RAMU ENTERPRISES, BANGALORE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424961	44	SILSILA HAI PYAR KA	1999	122	6	CIL-2-8-99-MUM	0	0x00008DA000000000	1999-04-08 00:00:00	M/S N N SIPPY PRODUCTIONS, MUMBAI	12	0	0	CIL/46/1999-MUM	0	0	0	Y	M/S N N SIPPY PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424962	44	DOKHA 	2007	122	6	CIL-2-82-2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	VISHESIS ENTERTAINMENT LTD. , MUMBAI 	12	0	0	CIL/257/2007-MUM	0	0	0	Y	VISHESIS ENTERTAINMENT LTD. , MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424963	44	PAGE 3	2004	122	6	CIL-2-83-2004-MUM	0	0x0000952200000000	2004-07-12 00:00:00	LIGHTHOUSE FILMS MUMBAI PV.T LTD. MUMBAI	12	0	0	CIL/2/83/2004	0	0	0	N	LIGHTHOUSE FILMS MUMBAI PV.T LTD. MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424964	44	RANG DE BASANTI 	2005	122	6	CIL-2-83-2005-MUM	0	0x0000973B00000000	2005-12-31 00:00:00	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD. MUMBAI 	12	0	0	CIL/415/2005-MUM	0	0	0	Y	RAKESH OM PRAKASH MEHRA PICTURES PVT LTD. MUMBAI 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424965	51	AAROPTHE BLEM	2004	122	6	CIL-2-84 -2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	SANTDEVATA CHITRA, KOLHAPUR	12	0	0	CIL-2-84 -2004-MUM	0	0	0	N	SANTDEVATA CHITRA, KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424966	51	AAROP THE BLAME	2004	122	6	CIL-2-84-2004-MUM	0	0x000095CE00000000	2004-12-31 00:00:00	SAPTDEVATA CHITRA, KOLHAPUR	12	0	0	CIL/2/84/2004	0	0	0	Y	SAPTDEVATA CHITRA, KOLHAPUR	14	3504.52	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424967	64	PAMMI SE PYAR HO GAIL	2007	121	6	CIL-2-86-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	KRISHA ENTERTAINMENT PVT. LTD. MUMBAI.	12	0	0	CIL/250/2007	0	0	0	Y	KRISHA ENTERTAINMENT PVT. LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424968	44	GOLDEN BOYS	2007	122	6	CIL-2-87-2007-MUM	0	0x0000999E00000000	2007-09-03 00:00:00	SHRI BALAJI  ENTERTAINMENT MUMBAI	12	0	0	CIL/253/07-MUM	0	0	0	Y	SHRI BALAJI  ENTERTAINMENT MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424969	45	VANDE MAATHARAM	2000	122	4	CIL-2-9-2000-BAN	0	0x0000901800000000	2000-12-30 00:00:00	M/S CHINNI FILMS, BANGALORE	12	0	0	CIL/142/2000-BAN	0	0	0	N	M/S CHINNI FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424970	52	NOT READABLE 	2000	122	6	CIL-2-9-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	KARISHIMA FILMS , KATMANDU  NEPAL	12	0	0	CIL/174/2000-MUM	0	0	0	Y	KARISHIMA FILMS , KATMANDU NEPAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424971	44	VEERAPPANI	2003	122	4	CIL-2-9-2003-BAN	0	0x0000933800000000	2003-03-10 00:00:00	M./S SATYAN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL-2-9-2003-BAN	0	0	0	N	M./S SATYAN ENTERTAINMENT PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424972	44	STUMPED	2003	122	6	CIL-2-9-2003-MUM	0	0x0000934200000000	2003-03-20 00:00:00	REALLIFE ENTERTAINMENT INDIA PVT LTD, MUMBAI	12	0	0	CIL/39/2003-MUM	0	0	0	Y	REALLIFE ENTERTAINMENT INDIA PVT LTD, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424973	45	RANGA (SSLC)	2004	122	4	CIL-2-9-2004-BAN	0	0x000094D100000000	2004-04-22 00:00:00	`LAKSHMI FILMS, BANGALORE.	12	0	0	CIL/26/2004-BAN	0	0	0	N	LAKSHMI FILMS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424974	44	SHEEN 	2004	122	6	CIL-2-9-2004-MUM	0	0x0000949700000000	2004-02-24 00:00:00	SAMAY CREATIONS, MUMBAI 	12	0	0	CIL/299/03-MUM	0	0	0	Y	SAMAY CREATIONS, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424975	45	O...GULABIYE	2005	122	4	CIL-2-9-2005-BAN	0	0x0000961100000000	2005-03-08 00:00:00	SHREE GURU PRODUCTIONS, BANGALORE	12	0	0	CIL-2-9-2005-BAN	0	0	0	Y	SHREE GURU PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424976	45	ACCIDENT	2008	122	4	CIL-2-9-2008-BAN	0	0x00009A7000000000	2008-03-31 00:00:00	M/S. VISHISHTA PRODUCTIONS BANGALORE	12	0	0	CIL/2/09/2008-BAN	0	0	0	N	M/S. VISHISHTA PRODUCTIONS BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424977	45	ANJAADHIRU	2009	121	4	CIL-2-9-2009-BAN	0	0x00009BC900000000	2009-03-11 00:00:00	M/S.PREMIER PRODUCTIONS,BANGLORE	12	0	0	CIL/02/09/2009	0	0	0	Y	M/S.PREMIER PRODUCTIONS,BANGLORE	15	4279.62	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424978	45	HOSA PREMSA PURANA	2012	121	4	CIL-2-9-2012-BAN	0	0x00009FF600000000	2012-02-13 00:00:00	G.N. NANDITHA OF M/S GAJANANA S. BANGALORE	12	0	0	CXIL/5/2012-BAN	0	0	0	Y	G.N. NANDITHA OF M/S GAJANANA S. BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424979	58	SEMBATTAI	2012	121	3	CIL-2-9-2012-CHEN	0	0x0000A04300000000	2012-04-30 00:00:00	I GANESH, CHENNAI.	12	0	0	CIL/31/2012-CHE	0	0	0	N	I GANESH, CHENNAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424980	44	MANORAMA SIX FIT UNDER	2007	122	6	CIL-2-93-2007-MUM	0	0x000099A700000000	2007-09-12 00:00:00	SHEMAROO ENTERTAINMENT PVT. LTD.,MUMBAI	12	0	0	CIL/2/93/2007	0	0	0	Y	SHEMAROO ENTERTAINMENT PVT. LTD.,MUMBAI	1	3856.4	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424981	64	GALWA TOHAR TAMATAR HAW GOREEYA	2010	121	6	CIL-2-96-2010-MUM	0	0x00009D9600000000	2010-06-15 00:00:00	M/S. BABA CHANDAN INTERNATIONAL PRODUCTION, MUMBAI.	12	0	0	CIL/204/2010-MUM	0	0	0	Y	M/S. BABA CHANDAN INTERNATIONAL PRODUCTION, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424982	51	TATA BIRLA AANI LAILA	2010	121	6	CIL-2-99-2010-MUM	0	0x00009D9F00000000	2010-06-24 00:00:00	M/S. CINE TOLA INT. MUMBAI.	12	0	0	CIL/210/2010	0	0	0	Y	M/S. CINE TOLA INT. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424983	49	MAYAJAL	1998	122	5	CIL-2-X-01-1998-THI	0	0x00008BF400000000	1998-02-04 00:00:00	SHREE BAVTH PRODUCTION	12	0	0	CIL-8-1998-THI	0	0	0	N	SHRI M.P MOHAN SHRI SHAKTI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424984	58	UNAKKAGA	1999	122	5	CIL-2-X-01-1999-THI	0	0x00008D4B00000000	1999-01-13 00:00:00	K.J BABU M/S CHANTIRATAN 	12	0	0	CIL-2-X-01-1999-THI	0	0	0	N	K.J BABU M/S CHANTIRATAN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424985	49	VAJRAM	2004	122	5	CIL-2-X-01-2004-THI	0	0x0000946900000000	2004-01-09 00:00:00	M/S. CONTINENTAL CINEMA, KOCHI18	12	0	0	CIL-02-2004-THI	0	0	0	N	M/S. CONTINENTAL CINEMA, KOCHI18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424986	49	ROUDRAM	2008	122	5	CIL-2-X-01-2008-THI	0	0x00009A3200000000	2008-01-29 00:00:00	MR ANTO JOSEPH, M/S MARIKAR FILMS, KOCHI.	12	0	0	CIL/04/2008-THI	0	0	0	N	MR ANTO JOSEPH, M/S MARIKAR FILMS, KOCHI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424987	49	PUNYAK AHAM	2010	122	5	CIL-2-X-01-2010-THI	0	0x00009CFC00000000	2010-01-12 00:00:00	M/S MIRABILIA FILMS, ALAPPUZHA	12	0	0	CIL-06-2010-THI	0	0	0	N	SRI. RAJ NAIR, M/S. MIRABILTA FILMS, MBLLACKAL, ALAPPUZHA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424988	59	ANTHIMA THEERPPU 	2011	122	5	CIL-2-X-01-2011-THI	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S. BHARGAVA FILMS INTERNATIONAL, VIJAYWADA 	13	0	0	CIL/2/2011-THI	0	0	0	N	SHRI R. RAJENDRA BABU, M/S. BHARGAVA FILMS INTERNATIONAL, VIJAYWADA  520 012	8	D	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424989	59	S I HARICHANDRA	2008	122	5	CIL-2-X-02-2008-THI	0	0x00009A6400000000	2008-03-19 00:00:00	M/S SRI VISWASAI CREATIONS, CHENNAI	13	0	0	CIL/14/2008-THI	0	0	0	N	M/S SRI VISWASAI CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424990	49	KANMADAM 	1998	122	5	CIL-2-X-03-1998-THI	0	0x00008C3B00000000	1998-04-16 00:00:00	MRS. SUCHITRA MOHAN LAL, M/S. PRANAVAMS INTERNATIONAL, CHENNAI	12	0	0	CIL/23/98-THI	0	0	0	N	SHRI K. N. MENON, V/O., M/S. PRANAVAMS INTERNATIONAL, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424991	49	SYMPHONY	2004	122	5	CIL-2-X-03-2004-THI	0	0x0000948B00000000	2004-02-12 00:00:00	M N THANKATCHANM/S EGNA FILMS, KOTTAYAM	12	0	0	CIL/11/2004-THI	0	0	0	N	M N THANKATCHANM/S EGNA FILMS, KOTTAYAM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424992	49	LANKA	2006	122	5	CIL-2-X-03-2006-THI	0	0x0000976F00000000	2006-02-21 00:00:00	SANTHOSH DAMODARANM/S DAMOR CINEMA, KOCHI	12	0	0	CIL/06/2006-THI	0	0	0	N	SANTHOSH DAMODARANM/S DAMOR CINEMA, KOCHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424993	59	NAGASHAKTHI	2008	122	5	CIL-2-X-03-2008-THI	0	0x00009A6900000000	2008-03-24 00:00:00	MR. SUNIL, M/S. NAG ENTERPRISES, VIJAYWADA, AP	13	0	0	CIL/11/2008-THI	0	0	0	N	MR. SUNIL, M/S. NAG ENTERPRISES, VIJAYWADA, AP	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424994	49	SIDHARTHA	1998	122	5	CIL-2-X-04-1998-THI	0	0x00008C4E00000000	1998-05-05 00:00:00	V.P MADHUVAS NAIR M/S MIRALI 	12	0	0	CIL-26-1998-THI	0	0	0	N	V.P MADHUVAS NAIR M/S MIRALI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424995	49	KOVALAM	2008	122	5	CIL-2-X-04-2008-THI	0	0x00009AA400000000	2008-05-22 00:00:00	JAGDEESH CHANDRA M/S KICHU	12	0	0	CIL-28-2008-THI	0	0	0	N	JAGDEESH CHANDRA M/S KICHU	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424996	58	MAHATHA THE GURAT	1998	122	5	CIL-2-X-05-1998-THI	0	0x00008C5800000000	1998-05-15 00:00:00	EAMKRISHNA M/S 	12	0	0	CIL-2-03-1998-THI	0	0	0	N	EAMKRISHNA M/S 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424997	49	THRILL	2008	122	5	CIL-2-X-05-2008-THI	0	0x00009ACC00000000	2008-07-01 00:00:00	(NOT READABLE)	12	0	0	CIL/36/2008-THI	0	0	0	N	(NOT READABLE)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424998	49	IN GHOST HOUSE INN	2010	122	5	CIL-2-X-05-2010-THI	0	0x00009D3D00000000	2010-03-18 00:00:00	M/S. P N V ASSOCIATES, BANGALORE	12	0	0	CIL-21-2010-THI	0	0	0	N	SRI. P.N. VENUGOPAL, M/S. P.N.V. ASSOCIATES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
424999	49	PANCHLGHAM	1996	122	5	CIL-2-X-06-1998-THI	0	0x000089DC00000000	1996-08-17 00:00:00	THAMMY KAH M/S JALIYA 	12	0	0	CIL-44-1998-THI	0	0	0	N	THAMMY KAH M/S JALIYA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425000	49	PANCHAPANDAVAR	1999	122	5	CIL-2-X-06-1999-THI	0	0x00008E5E00000000	1999-10-15 00:00:00	M/S MITHILA MOVIE MAKERS , KOTTAYAM	12	0	0	CIL/62/1999-THI	0	0	0	N	M/S MITHILA MOVIE MAKERS , KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425001	49	(NOT READABLE)	2008	122	5	CIL-2-X-06-2008-THI	0	0x00009ACD00000000	2008-07-02 00:00:00	(NOT READABLE)	12	0	0	CIL/38/2008-THI	0	0	0	N	(NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425002	49	IDAYAN	2010	121	5	CIL-2-X-06-2010-THI	0	0x00009D4200000000	2010-03-23 00:00:00	M/S CREATIVE THE FILM MAKERS, THIRUVALLA.	12	0	0	CIL/23/2010-THI	0	0	0	N	SRI JOHN MATHEW, M/S CREATIVE THE FILM MAKERS, THIRUVALLA.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425003	49	ORMMACHEPPU	1998	122	5	CIL-2-X-07-1998-THI	0	0x00008CC600000000	1998-09-02 00:00:00	LUKOSH M/S HRUDYA CHITRA 	12	0	0	CIL-51-1998-THI	0	0	0	N	LUKOSH M/S HRUDYA CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425004	49	AGNINAKSHATRAM	2004	122	5	CIL-2-X-07-2004-THI	0	0x000094B600000000	2004-03-26 00:00:00	M/S RASHMI ARTS INTERNATIONAL, CHENNAI	12	0	0	CIL/24/2004-THI	0	0	0	N	M/S RASHMI ARTS INTERNATIONAL, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425005	59	ANDALA SUNDARI	2006	121	5	CIL-2-X-07-2006-THI	0	0x000097E500000000	2006-06-19 00:00:00	CH , HANDAKUMAR, M/S SHIVA PARVATHI FILMS. CHENNAI.	12	0	0	CIL/27/2006-THI	0	0	0	N	CH , HANDAKUMAR, M/S SHIVA PARVATHI FILMS. CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425006	59	CHARMINAR EXPRESS	2008	122	5	CIL-2-X-07-2008-THI	0	0x00009ADC00000000	2008-07-17 00:00:00	VENKATESHWAR FILM	12	0	0	CIL-2-X-07-2008-THI	0	0	0	N	VENKATESHWAR FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425007	49	JANAKAN	2010	121	5	CIL-2-X-07-2010-THI	0	0x00009D4200000000	2010-03-23 00:00:00	M/S LINE OF COLOURS, TRIVANDRUM.	12	0	0	CIL/25/2010/THI	0	0	0	N	SRI MC ARON & SRI A SHAM, M/S LINE OF COLOURS, TRIVANDRUM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425008	59	ATHADE	2013	121	5	CIL-2-X-07-2013-THI	0	0x0000A16C00000000	2013-02-21 00:00:00	M/S KANAKASAYI FILMS VIJAYAWADA.	12	0	0	CIL/2/2013-THI	0	0	0	N	B KANAKA SARADA, H NO. 30202/3, GITAMANDIR ROAD, CHUTTUGUNTA VIDAYAWADA, 52...4	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425009	49	CHESS	2006	122	5	CIL-2-X-08-2006-THI	0	0x000097F100000000	2006-07-01 00:00:00	MAHIM/S SUPER STAR FILMS, COCHIN	12	0	0	CIL/34/2006-THI	0	0	0	N	MAHIM/S SUPER STAR FILMS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425010	58	KOMBU	2008	122	5	CIL-2-X-08-2008-THI	0	0x00009AE700000000	2008-07-28 00:00:00	M/S RAMANAR ART FILMS, CHENNAI	13	0	0	CIL/40/2008-THI	0	0	0	N	M/S RAMANAR ART FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425011	58	KAVAL MILAYAN 	2008	122	5	CIL-2-X-09-2008-THI	0	0x00009B0400000000	2008-08-26 00:00:00	V.C KANJUNDESHWAR CINE CREATION	12	0	0	CIL-54-2008-THI	0	0	0	N	V.C KANJUNDESHWAR CINE CREATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425012	49	ARIMPARA (W A R T )	2003	122	5	CIL-2-X-10-2003-THI	0	0x0000935700000000	2003-04-10 00:00:00	THE NATIONAL FILM DEVELOPMENT CORPORATION THIRUVANANTHAPURAM	12	0	0	CIL/29/2003-THI	0	0	0	N	MR. SANKARALINGAM , BRANCH OFFICER N.F.D.C. LTD. INIRUVAMANIHAPORAM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425013	49	ADOOHRI PYASS	2004	122	5	CIL-2-X-10-2004-THI	0	0x000094F300000000	2004-05-26 00:00:00	PADMANABHANM/S S K MOVIES, CHENNAI	13	0	0	CIL/2/10/2004-THI	0	0	0	N	PADMANABHANM/S S K MOVIES, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425014	49	AJANTHA	2008	122	5	CIL-2-X-10-2008-THI	0	0x00009B3500000000	2008-10-14 00:00:00	M/S ELLORA MOVIE CLUB INC. CHENNAI 101	12	0	0	CIL/66/2008-THI	0	0	0	N	SRI RAJAPPA RAVISHANKAR, CHENNAI101	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425015	49	CHRONIC BACHELOR	2003	122	5	CIL-2-X-11-2003-THI	0	0x0000935A00000000	2003-04-13 00:00:00	NOT READABLE	12	0	0	CIL/33/2003-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425016	58	PADHYA KZHI	2008	122	5	CIL-2-X-11-2008-THI	0	0x00009B4400000000	2008-10-29 00:00:00	FUTURE FILM	12	0	0	CIL-67-2008-THI	0	0	0	N	FUTURE KUMAR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425017	49	NALLAVAN	2010	121	5	CIL-2-X-11-2010-THI	0	0x00009D9E00000000	2010-06-23 00:00:00	M/S SETHESTHA PRODUCTIONS, KANAKA NAGAR,	12	0	0	CIL/44/2010-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425018	49	RATHI NIRVEDAN	2011	122	5	CIL-2-X-11-2011-THI	0	0x00009F0100000000	2011-06-13 00:00:00	M/S REVATHY KALAMANDIR, TRIVANDRUM 14	12	0	0	CIL/42/2011-THI	0	0	0	N	M/S REVATHY KALAMANDIR, TRIVANDRUM 14	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425019	58	MANJAKKATTU MAINA 	2003	122	5	CIL-2-X-12-2003-THI	0	0x0000936200000000	2003-04-21 00:00:00	M/S. SANJAY MOVIES, CHENNAI 	13	0	0	CIL/183/2002-THI	0	0	0	N	MR.S MAHADEVAN, M/S. SANJAY MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425020	49	SANCHARAM	2004	122	5	CIL-2-X-12-2004-THI	0	0x000094F800000000	2004-05-31 00:00:00	NOT READABLE	12	0	0	CIL/44/2004-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425021	49	CRAZY GOPALAN	2008	122	5	CIL-2-X-12-2008-THI	0	0x00009B7B00000000	2008-12-23 00:00:00	M/S BHAVANA MEDIA VISION, PALAKKAD.	12	0	0	CIL/76/2008-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425022	59	LANKESHWARI	2011	122	5	CIL-2-X-12-2011-THI	0	0x00009EAF00000000	2011-03-23 00:00:00	M/S LAKSHMI VENKATSAI CINEMA, CHENNAI	13	0	0	CIL/199/2011-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425023	49	BADA DOSTH	2006	122	5	CIL-2-X-13-2006-THI	0	0x0000986000000000	2006-10-20 00:00:00	M/S  CORPORATE CINEMA , KOCHI	12	0	0	CIL/63/2006-THI	0	0	0	N	M/S  CORPORATE CINEMA , KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425024	49	CHEMBADA	2008	122	5	CIL-2-X-13-2008-THI	0	0x00009B7B00000000	2008-12-23 00:00:00	M/S GARDEN FILMS, THRISSUR.	12	0	0	CIL/77/2008-THI	0	0	0	N	MR M H ABDUL AZEEZ, M/S GARDEN FILMS, THRISSUR.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425025	49	SEVENES	2011	122	5	CIL-2-X-13-2011-THI	0	0x00009F5600000000	2011-09-06 00:00:00	M/S. PAVITHRAM CREATIONS & M/S. ZION INT'I FILM FACTORY	12	0	0	CIL-66-2011-THI	0	0	0	N	M/S. K.P. SANTHOMAS KUMAR & SAJAL SEBASTIAN OTTAPALAM, PALAKKAD VALLITHODE, KANNUR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425026	49	CHEKAVAR	2010	121	5	CIL-2-X-14-2010-THI	0	0x00009DC100000000	2010-07-28 00:00:00	MANAGING PARTNER, PENTAGON CREAT KETTARAKARA. KOLLAM	12	0	0	CIL/56/2010/THI	0	0	0	N	SHRI RENJITH LAL, PENTAGON CREATIONS, THEMALAPURAM PO KOTTARAKARA, KOLLAM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425027	49	PARAYAN	2004	122	5	CIL-2-X-15-2004-THI	0	0x0000954D00000000	2004-08-24 00:00:00	NOT READABLE	12	0	0	CIL-70-2004-THI	0	0	0	N	MR. DAVID KACHAPPALLY, M/S. CHINKU ACHU CINEMAS, TRISSUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425028	49	ORANGE	2010	120	5	CIL-2-X-15-2010-THI	0	0x00009E0600000000	2010-10-05 00:00:00	M/S SWARAJ FILMS, 143, INDIRANAGAR, BANGALORE.38	12	0	0	CIL/71/2010-THI	0	0	0	N	K RAVINDRAN PILLAI (RAVI BANGALORE)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425029	59	ITHI OKA VAIRAM	2011	122	5	CIL-2-X-15-2011-THI	0	0x00009F6600000000	2011-09-22 00:00:00	M/S. DEVI MOVIE MAKERS, VIJAYAWADA, A.P.A	13	0	0	CIL-69-2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425030	58	PUTHIYA MUGAM	2010	121	5	CIL-2-X-16-2010-THI	0	0x00009E0300000000	2010-10-02 00:00:00	SUPER GOOD FILMS, P. LTD., T NAGAR, CHENNAI17	12	0	0	CIL/65/2010-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425031	59	POLICE VETA	2011	122	5	CIL-2-X-16-2011-THI	0	0x00009F7100000000	2011-10-03 00:00:00	NOT READABLE	13	0	0	CIL-71-2011-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425032	59	RATHI NIRVEDAM 	2011	122	5	CIL-2-X-18-2011-THI	0	0x00009F8000000000	2011-10-18 00:00:00	M/S. S. V. R. MEDIA P LTD., JUBILEE HILLS, HYDERABAD  35	13	0	0	CIL/79/2011-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425033	44	JISM KE DO RANG	2003	121	5	CIL-2-X-19-2003-THI	0	0x000093BA00000000	2003-07-18 00:00:00	TUSHAR KOCHERM/S TUSHAR CREATIONS, BIKANER, RAJASTHAN	13	0	0	CIL/67/2003-THI	0	0	0	N	TUSHAR KOCHERM/S TUSHAR CREATIONS, BIKANER, RAJASTHAN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425034	49	KADHA PARAYUM THERUVORAM 	2004	122	5	CIL-2-X-19-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	MRS. K.V. VINDU, M/S. GURUVAYOORAPPAN FILMS, KOZHIKODE 	12	0	0	CIL/98/2004-THI	0	0	0	N	MRS. K.V. VINDU, M/S. GURUVAYOORAPPAN FILMS, KOZHIKODE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425035	49	THE THRILLER	2010	121	5	CIL-2-X-19-2010-THI	0	0x00009E3000000000	2010-11-16 00:00:00	M/S ANANDA BHAIRAVI, KOCHI18	12	0	0	CIL/85/2010-THI	0	0	0	N	SABU CHERIAN, M/S ANANDA BHAIRAVI, 64/2311, PULLEPADY CROSS ROAD, KOCHI18	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425036	49	BHAGAVATHIPURAM	2011	122	5	CIL-2-X-19-2011-THI	0	0x00009FA500000000	2011-11-24 00:00:00	NOT READABLE	12	0	0	CIL/86/2011-THI	0	0	0	N	CINE VISION , KARUPPAMVEETIL HSE, THRISSUR	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425037	49	ORU SAMLL FAMILY	2010	121	5	CIL-2-X-20-2010-THI	0	0x00009E3300000000	2010-11-19 00:00:00	M/S SREE GOKULAM MOVIES, KALOOR, KOCHI18	12	0	0	CIL/86/2010-THI	0	0	0	N	A M GOPALAN, PROPRIETOR, M/S SREE GOKULAM MOVIES, KALOOR, KOCHI18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425038	49	ANNYAR	2003	122	5	CIL-2-X-23-2003-THI	0	0x000093D500000000	2003-08-14 00:00:00	M/S SENSE 6  FILMS PVT LTD, THIRUVANANTHAPURAM	12	0	0	CIL/2/23/2003-THI	0	0	0	N	M/S SENSE 6  FILMS PVT LTD, THIRUVANANTHAPURAM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425039	49	PATTALAM	2003	122	5	CIL-2-X-25-2003-THI	0	0x000093E900000000	2003-09-03 00:00:00	M/S MOVIEKSHETRA, KOCHI	12	0	0	CIL/81/2003-THI	0	0	0	N	M/S MOVIEKSHETRA, KOCHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425040	59	GAAJUVAKKA PILLA 	2003	122	5	CIL-2-X-26-2003-THI	0	0x000093F700000000	2003-09-17 00:00:00	M/S. SRI DURGA MOVIES, CHENNAI 	13	0	0	CIL/83/2003-THI	0	0	0	N	MR. Y. DURGA PRASAD, M/S. SRI DURGA MOVIES, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425041	58	PLEASE WAIT 	2003	122	5	CIL-2-X-27-2003-THI	0	0x0000940C00000000	2003-10-08 00:00:00	M/S. ANU CREATIONS, CHENNAI 	13	0	0	CIL/79/2003-THI	0	0	0	N	MR. APPU, M/S. ANU CREATIONS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425042	59	VEERA SIMHA 	2003	122	5	CIL-2-X-28-2003-THI	0	0x0000940C00000000	2003-10-08 00:00:00	M/S. PALAKOLLU PICTURES, HYDERABAD 	13	0	0	CIL/90/2003-THI	0	0	0	N	MR. YELURU SURENDER REDDY, M/S. PALAKOLLU PICTURES, HYDERABAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425043	49	KANNAKI	2001	122	5	CIL-2-X-323-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	NOT READABLE	12	0	0	CIL/303/2001-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425044	58	ROJA PUDU ROJA 	2001	122	5	CIL-2-X-324-2001-THI	0	0x0000917300000000	2001-12-12 00:00:00	M/S. SANJAY MOVIES, CHENNAI  2	13	0	0	CIL/251/2001-THI	0	0	0	N	MR. M. MAHADEVAN, M/S. SANJAY MOVIES, CHENNAI  2	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425045	59	CHILIPIKORIKALU	2001	122	5	CIL-2-X-325-2001-THI	0	0x0000916000000000	2001-11-23 00:00:00	RV REDDY M/S RAGHVA PRODUCTIONS, CHENNAI	13	0	0	CIL/242/2001-THI	0	0	0	N	RV REDDY M/S RAGHVA PRODUCTIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425046	59	CHINTHAMANI KANTHAMANI	2001	122	5	CIL-2-X-326-2001-THI	0	0x0000914F00000000	2001-11-06 00:00:00	M/S. LOTUS CREATIONS, CHENNAI  17	13	0	0	CIL/231/2001-THI	0	0	0	N	SHRI D VELUSWAMY, M/S. LOTUS CREATIONS, CHENNAI  17	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425047	58	SAGARA 	2001	122	5	CIL-2-X-327-2001-THI	0	0x0000914800000000	2001-10-30 00:00:00	M/S. LOTUS CREATIONS, CHENNAI  17	13	0	0	CIL/230/2001-THI	0	0	0	N	SHRI D. VELUSWAMY, M/S. LOTUS CREATIONS, CHENNAI  17	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425048	59	SUNDARAGULA GUDAARAM 	2001	122	5	CIL-2-X-328-2001-THI	0	0x0000913C00000000	2001-10-18 00:00:00	M/S. SURAZ PRODUCTIONS, CHENNAI  24	13	0	0	CIL/207/2001-THI	0	0	0	N	SHRI M. D. MASTHAN KHAN, M/S. SURAZ PRODUCTIONS, CHENNAI  24	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425049	58	ETHO EN DEVADHAI	2001	122	5	CIL-2-X-329-2001-THI	0	0x0000912100000000	2001-09-21 00:00:00	M/S GG PRODUCTIONS, CHENNAI	13	0	0	CIL/200/2001-THI	0	0	0	N	M/S GG PRODUCTIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425050	49	MANASA 	2001	122	5	CIL-2-X-330-2001-THI	0	0x0000911300000000	2001-09-07 00:00:00	M/S. AMBIKA MOVIE MAKERS, CHENNAI 	12	0	0	CIL/182/2001-THI	0	0	0	N	SHRI E. MOHANA DASAN, M/S. AMBIKA MOVIE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425051	49	DUPE DUPE DUPE	2001	122	5	CIL-2-X-331-2001-THI	0	0x0000910A00000000	2001-08-29 00:00:00	M/S CRYSTAL CREATIONS, COCHIN18	12	0	0	CIL/180/2001-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425052	58	AGNI PUSHPANGAL 	2001	122	5	CIL-2-X-332-2001-THI	0	0x0000910900000000	2001-08-28 00:00:00	M/S. R. L. PICTURES , CHENNAI  87	13	0	0	CIL/163/2001-THI	0	0	0	N	SHRI A. LAKSHMI RAO , & SHRI P. R. KISHORE, M/S. R. L. PICTURES , CHENNAI  87	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425053	58	MOHA KANGAL 	2001	122	5	CIL-2-X-333-2001-THI	0	0x0000910500000000	2001-08-24 00:00:00	M/S. MUMMY ARTS, CHENNAI  24	13	0	0	CIL/164/2001-THI	0	0	0	N	SHRI A. VENU, M/S. MUMMY ARTS, CHENNAI  24	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425054	49	SAIWAR THIRUMENI 	2001	122	5	CIL-2-X-334-2001-THI	0	0x0000910300000000	2001-08-22 00:00:00	M/S. PUNCHIRY CREATIONS, KOLLAM 	12	0	0	CIL/176/2001-THI	0	0	0	N	SHRI NAHAS, M/S. PUNCHIRY CREATIONS, KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425055	59	MANGAMMA RANGAMMA 	2001	122	5	CIL-2-X-335-2001-THI	0	0x000090E900000000	2001-07-27 00:00:00	M/S. V. A. S. FILMS , CHENNAI  17	13	0	0	CIL/142/2001-THI	0	0	0	N	SHRI M BABUJI, M/S. V. A. S. FILMS , CHENNAI  17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425056	59	THILOTHANA	2001	122	5	CIL-2-X-336-2001-THI	0	0x000090E900000000	2001-07-27 00:00:00	A VENKATA RAOM/S VAS PICTURES, CHENNAI	13	0	0	CIL/141/2001-THI	0	0	0	N	A VENKATA RAOM/S VAS PICTURES, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425057	49	SOORYA CHAKRAM 	2001	122	5	CIL-2-X-337-2001-THI	0	0x000090E900000000	2001-07-27 00:00:00	M/S. T. N. R. CINE CREATIONS, T. V. M. 	12	0	0	CIL/136/2001-THI	0	0	0	N	SHRI NIRMAL ROY, M/S. T. N. R. CINE CREATIONS, T. V. M. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425058	59	BAAVALU SAIYYA 	2001	122	5	CIL-2-X-338-2001-THI	0	0x000090E600000000	2001-07-24 00:00:00	M/S. SUPER FILMS, CHENNAI  17	13	0	0	CIL/129/2001-TIH	0	0	0	N	SHRI K SUDHARAK, M/S. SUPER FILMS, CHENNAI  17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425059	58	YAAMINI 	2001	122	5	CIL-2-X-339-2001-THI	0	0x000090E200000000	2001-07-20 00:00:00	M/S. SHARMILA CREATIONS , CHENNAI 2 	13	0	0	CIL/140/2001-THI	0	0	0	N	SHRI C. M. L. RAJENDRAN, M/S. SHARMILA CREATIONS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425060	58	DRIVING SCHOOL 	2001	122	5	CIL-2-X-340-2001-THI	0	0x000090E000000000	2001-07-18 00:00:00	M/S. SRI VENKATESWARA ENTERPRISES, BANGALORE  9	13	0	0	CIL/120/2001-THI	0	0	0	N	M/S. SRI VENKATESWARA ENTERPRISES, BANGALORE  9	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425061	59	ATTILI PA PA 	2001	122	5	CIL-2-X-341-2001-THI	0	0x000090D100000000	2001-07-03 00:00:00	M/S. SREE SEETHAMMA PICTURES, VIJAYWADA 	13	0	0	CIL/112/2001-THI	0	0	0	N	SHRI D. RAJU VIJAYAKUMAR, M/S. SREE SEETHAMMA PICTURES, VIJAYWADA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425062	59	KINNERA SAANI	2001	122	5	CIL-2-X-342-2001-THI	0	0x000090DA00000000	2001-07-12 00:00:00	VENUM/S MUMMY ARTS, CHENNAI24	13	0	0	CIL/104/2001-THI	0	0	0	N	VENUM/S MUMMY ARTS, CHENNAI24	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425063	49	EE PARAKKUM THALIKA	2001	122	5	CIL-2-X-343-2001-THI	0	0x000090CE00000000	2001-06-30 00:00:00	HAMSAM/S KALA SANGHAM, KOTTAYAM	12	0	0	CIL/121/2001-THI	0	0	0	N	HAMSAM/S KALA SANGHAM, KOTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425064	59	PREMESWARI	2001	122	5	CIL-2-X-344-2001-THI	0	0x000090C400000000	2001-06-20 00:00:00	SATHYANARAYANAM/S SV FILMS, CHENNAI	13	0	0	CIL/96/2001-THI	0	0	0	N	SATHYANARAYANAM/S SV FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425065	49	NOT READABLE 	2001	122	5	CIL-2-X-345-2001-THI	0	0x000090BF00000000	2001-06-15 00:00:00	M/S CREATIVE MOVIE MAKERS, CHENNAI	12	0	0	CIL/106/2001-THI	0	0	0	N	M/S CREATIVE MOVIE MAKERS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425066	49	ROMANCE	2001	120	5	CIL-2-X-346-2001-THI	0	0x000090B100000000	2001-06-01 00:00:00	NOT READABLE	12	0	0	CIL-2-X-346-2001-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425067	44	PREM JAAL	2001	122	5	CIL-2-X-347-2001-THI	0	0x000090B000000000	2001-05-31 00:00:00	VN RAOM/S ARAVIND ARTS, CHENNAI17	13	0	0	CIL/86/2001-THI	0	0	0	N	VN RAOM/S ARAVIND ARTS, CHENNAI17	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425068	49	NARANATHU THAMBURAN	2001	122	5	CIL-2-X-348-2001-THI	0	0x000090A200000000	2001-05-17 00:00:00	NOT READABLE	12	0	0	CIL/89/2001-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425069	59	RANGANAYAKI 	2001	122	5	CIL-2-X-349-2001-THI	0	0x0000908B00000000	2001-04-24 00:00:00	M/S. SURAJ PRODUCTIONS, CHENNAI  24	13	0	0	CIL/58/2001-THI	0	0	0	N	M/S. SURAJ PRODUCTIONS, CHENNAI  24	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425070	49	RANDAM BHAVAN 	2001	122	5	CIL-2-X-350-2001-THI	0	0x0000907E00000000	2001-04-11 00:00:00	M/S. JAYATARA , CHENNAI  24	12	0	0	CIL/59/2001-THI	0	0	0	N	SHRI K. MANOHARAN, M/S. JAYATHARA , CHENNAI  24	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425071	49	MEGHA SANNESAM 	2001	122	5	CIL-2-X-351-2001-THI	0	0x0000907700000000	2001-04-04 00:00:00	M/S. JAYALAKSHMI FILMS, TVPM 	12	0	0	CIL/53/2001-THI	0	0	0	N	SHRI K. RADHAKRISHNAN, M/S. JAYALAKSHMI FILMS, TVPM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425072	49	DUBAI 	2001	122	5	CIL-2-X-352-2001-THI	0	0x0000907000000000	2001-03-28 00:00:00	M/S. ANUGRAHA COMBINES, CHENNAI 	12	0	0	CIL/47/2001-THI	0	0	0	N	M/S. ANUGRAHA COMBINES, CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425073	49	VAKKALATH NARAYANANKUTTY 	2001	122	5	CIL-2-X-353-2001-THI	0	0x0000903900000000	2001-02-01 00:00:00	M/S. CINEMA CINEMA, TVM 	12	0	0	CIL/15/2001-THI	0	0	0	N	SHRI B. RAKESH PRODUCER/PARTNER, M/S. CINEMA CINEMA, KOTTARAKKARA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425074	49	ORU CHUVAR CHITHRATHINTE KADHA	2005	120	5	CIL-2-X-354-2001-THI	29.31	0x0000973B00000000	2005-12-31 00:00:00	LEELA GOVINDANM/S JANACHITHRA, THALASSERY	12	0	182	VIS/77/2005-THI	0	0	0	N	LEELA GOVINDANM/S JANACHITHRA, THALASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425075	49	RAACHIYAMMA	2005	120	5	CIL-2-X-355-2001-THI	27	0x0000973B00000000	2005-12-31 00:00:00	NOT READABLE	12	0	0	VIS/76/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425076	49	NOT READABLE 	2005	120	5	CIL-2-X-356-2001-THI	55.9	0x0000973B00000000	2005-12-31 00:00:00	PRAMOD PAPPANM/S HIGHNESS VIDEO, TRISSUR	12	0	182	VIS/78/2005-THI	0	0	0	N	PRAMOD PAPPANM/S HIGHNESS VIDEO, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425077	49	ARAVINDAN	2005	120	5	CIL-2-X-357-2001-THI	28.22	0x0000973B00000000	2005-12-31 00:00:00	THE DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT . OF KERALA, THIRUVANANTHAPURAM	12	0	182	VIS/75/2005-THI	0	0	0	N	THE DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT . OF KERALA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425078	49	NOT READABLE 	2005	120	5	CIL-2-X-358-2001-THI	29.52	0x0000973B00000000	2005-12-31 00:00:00	THE DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT. OF KERALA, THIRUVANANTHAPURAM	12	0	182	VIS/74/2005-THI	0	0	0	N	THE DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT. OF KERALA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425079	49	THE LOST LIFE	2005	120	5	CIL-2-X-359-2001-THI	21.16	0x0000973B00000000	2005-12-31 00:00:00	SUSEELA M/S G DESIGN, THIRUVANANTHAPURAM	12	0	182	VIS/71/2005-THI	0	0	0	N	SUSEELA M/S G DESIGN, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425080	49	NOT READABLE 	2005	120	5	CIL-2-X-360-2001-THI	45.38	0x0000973B00000000	2005-12-31 00:00:00	DILIPM/S PSM PRODNS, ALLEPPY	12	0	182	VIS/73/2005-THI	0	0	0	N	DILIPM/S PSM PRODNS, ALLEPPY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425081	61	JOURNEY OF THE MAGUS	2005	120	5	CIL-2-X-361-2001-THI	29.54	0x0000973800000000	2005-12-28 00:00:00	VINOD MANKARAM/S INFINITIVE CREATIONS, THIRUVANANTHAPURAM	12	0	182	VIS/68/2005-THI	0	0	0	N	VINOD MANKARAM/S INFINITIVE CREATIONS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425082	59	6 PROMOS OF FILM : BHARAT CHANDRA	2005	120	5	CIL-2-X-362-2001-THI	3	0x0000973700000000	2005-12-27 00:00:00	NOT READABLE	12	366	175	VIS/70/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425083	70	RED BALLOON	2005	120	5	CIL-2-X-363-2001-THI	10.34	0x0000973700000000	2005-12-27 00:00:00	SUNITHA GOPIABCD FILMS, KOLLAM	12	0	0	VIS/69/2005-THI	0	0	0	N	SUNITHA GOPIABCD FILMS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425084	49	PULI PIDICHA PULIVAL	2005	120	5	CIL-2-X-364-2001-THI	69	0x0000973100000000	2005-12-21 00:00:00	BITTAJM/S FRIENDS MEDIA, KOCHI	12	366	175	VIS/67/2005-THI	0	0	0	N	BITTAJM/S FRIENDS MEDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425085	49	MINICS JUGALBANDHI  PART2	2005	120	5	CIL-2-X-365-2001-THI	60.1	0x0000973000000000	2005-12-20 00:00:00	ANILKUMARM/S ALENS MEDIA, KOCHI	12	0	0	VIS/66/2005-THI	0	0	0	N	ANILKUMARM/S ALENS MEDIA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425086	49	MINICS JUGALBANDHI  PARTI	2005	120	5	CIL-2-X-366-2001-THI	65.1	0x0000973000000000	2005-12-20 00:00:00	ANILKUMARM/S ALENS MEDIA KOCHI	12	0	0	VIS/65/2005-THI	0	0	0	N	ANILKUMARM/S ALENS MEDIA KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425087	49	NOT READABLE 	2005	120	5	CIL-2-X-367-2001-THI	9	0x0000972C00000000	2005-12-16 00:00:00	RANJITH M/S SANTHOME ARTS, ALUVA	12	0	0	VIS/64/2005-THI	0	0	0	N	RANJITH M/S SANTHOME ARTS, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425088	49	2 SONGS AND 1 PROMO FROM : BUS CONDUCTOR	2005	120	5	CIL-2-X-368-2001-THI	9.41	0x0000972C00000000	2005-12-16 00:00:00	P RAJANM/S VAISAKH MOVIES, THIRUVANANTHAPURAM	12	366	175	VIS/63/2005-THI	0	0	0	N	P RAJANM/S VAISAKH MOVIES, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425089	49	MAHATMA .....ANGAYODU	2005	120	5	CIL-2-X-369-2001-THI	29.14	0x0000972C00000000	2005-12-16 00:00:00	NOT READABLE	12	0	0	VIS/62/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425090	49	LESSONS	2005	120	5	CIL-2-X-370-2001-THI	24	0x0000972B00000000	2005-12-15 00:00:00	M/S KOLATH FILMS INC, PALAKKAD	12	0	0	VIS/61/2005-THI	0	0	0	N	M/S KOLATH FILMS INC, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425091	49	3 SONGS OF : NOTTAM	2005	120	5	CIL-2-X-371-2001-THI	12.45	0x0000972A00000000	2005-12-14 00:00:00	SASI PARAVOORM/S FILM FOCUS, TRIVANDRUM	12	366	175	VIS/60/2005-THI	0	0	0	N	SASI PARAVOORM/S FILM FOCUS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425092	49	VIRALADAYALAM	2005	120	5	CIL-2-X-372-2001-THI	9.51	0x0000972800000000	2005-12-12 00:00:00	NOT READABLE	12	0	182	VIS/59/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425093	49	AL  JASEERA  III	2005	120	5	CIL-2-X-373-2001-THI	56	0x0000972800000000	2005-12-12 00:00:00	MPA THANGALM/S MAC AUDIO VIDEO, KOTTACKAL	12	0	183	VIS/58/2005-THI	0	0	0	N	MPA THANGALM/S MAC AUDIO VIDEO, KOTTACKAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425094	49	AL JASEERA  II	2005	120	5	CIL-2-X-374-2001-THI	67	0x0000972800000000	2005-12-12 00:00:00	MPA THANGALM/S MAC AUDIO VIDEO, KOTTAKKAL	12	0	183	VIS/47/2005-THI	0	0	0	N	MPA THANGALM/S MAC AUDIO VIDEO, KOTTAKKAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425095	49	2 PROMOS OF : THE TIGER	2005	120	5	CIL-2-X-375-2001-THI	4.12	0x0000972500000000	2005-12-09 00:00:00	NOT READABLE	12	0	0	VIS/57/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425096	49	2 SONGS AND 1 PROMO OF : THANMATHRA	2005	120	5	CIL-2-X-376-2001-THI	12.4	0x0000972500000000	2005-12-09 00:00:00	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	12	366	175	VIS/56/2005-THI	0	0	0	N	RAJU MATHEWM/S CENTURY FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425097	49	NOT READABLE 	2005	120	5	CIL-2-X-377-2001-THI	25	0x0000972500000000	2005-12-09 00:00:00	JAYARAJANM/S AZHAK CREATIONS, MALAPPURAM	12	0	182	VIS/55/2005-THI	0	0	0	N	JAYARAJANM/S AZHAK CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425098	49	NOT READABLE 	2005	120	5	CIL-2-X-378-2001-THI	13	0x0000972500000000	2005-12-09 00:00:00	M/S JANASEVA SISUBHAVAN, ALUVA	12	0	182	VIS/54/2005-THI	0	0	0	N	M/S JANASEVA SISUBHAVAN, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425099	59	8 PROMOS OF : BHARATCHADRA	2005	120	5	CIL-2-X-379-2001-THI	4.3	0x0000971E00000000	2005-12-02 00:00:00	KONDA KRISHAN RAJUM/S ADITYA PICTURES, HYEDRABAD	13	0	0	VIS/53/2005-THI	0	0	0	N	KONDA KRISHAN RAJUM/S ADITYA PICTURES, HYEDRABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425100	61	FIGHT PIRACY TODAY KAL ENTERTAINMENT HO HA HO	2005	120	5	CIL-2-X-380-2001-THI	30	0x0000971600000000	2005-11-24 00:00:00	SANJIV SIVANM/S SIVAN STUDIO TRIVANDRUM	12	0	182	VIS/51/2005-THI	0	0	0	N	SANJIV SIVANM/S SIVAN STUDIO TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425101	49	UROOB KALAN THANNEYANU	2005	120	5	CIL-2-X-381-2001-THI	28.45	0x0000971000000000	2005-11-18 00:00:00	SUDHAKARAN (TREASURER)M/S UROOB SANSKARIKA SAMITHY, CALICUT	12	0	182	VIS/49/2005-THI	0	0	0	N	SUDHAKARAN (TREASURER)M/S UROOB SANSKARIKA SAMITHY, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425102	49	ALJASEERA PARTI	2005	120	5	CIL-2-X-382-2001-THI	56	0x0000971000000000	2005-11-18 00:00:00	MPA THANGALM/S MAC AUDIO VIDEO, KOTTACKAL	12	366	175	VIS/30/2005-THI	0	0	0	N	MPA THANGALM/S MAC AUDIO VIDEO, KOTTACKAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425103	49	2 SONGS AND 5 PROMOS OF FILMS : DECEMBER	2005	120	5	CIL-2-X-383-2001-THI	14.48	0x0000970F00000000	2005-11-17 00:00:00	SHERYL ANTONYM/S POOJA CINE ZONE, KOCHI	12	366	175	VIS/1/46/2005-THI	0	0	0	N	SHERYL ANTONYM/S POOJA CINE ZONE, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425104	49	2 SONGS OF FILM : BOY FRIEND	2005	120	5	CIL-2-X-384-2001-THI	7.58	0x000096F300000000	2005-10-20 00:00:00	VIDYASAGARM/S HARIKRISHNA PRODUCTIONS, CHENNAI	12	366	175	VIS/48/2005-THI	0	0	0	N	VIDYASAGARM/S HARIKRISHNA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425105	49	3 SONGS OF : ANANDABHADRAM	2005	120	5	CIL-2-X-385-2001-THI	11.17	0x000096E300000000	2005-10-04 00:00:00	NOT READABLE	12	366	175	VIS/46/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425106	49	1 SONG OF FILM : WINTER	2005	120	5	CIL-2-X-386-2001-THI	3.3	0x000096D700000000	2005-09-22 00:00:00	RADHAKRISHNANM/S JAYALAKSHMI FILMS, TVM	12	0	0	VIS/45/2005-THI	0	0	0	N	RADHAKRISHNANM/S JAYALAKSHMI FILMS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425107	49	2 SONGS OF : LOKANATHAN IAS	2005	120	5	CIL-2-X-387-2001-THI	7.27	0x000096CA00000000	2005-09-09 00:00:00	M/S SUNITHA PRODUCTIONS, TVM	12	366	175	VIS/43/2005-THI	0	0	0	N	M/S SUNITHA PRODUCTIONS, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425108	49	PROMO OF FILM : NARAN	2005	120	5	CIL-2-X-388-2001-THI	2.3	0x000096C200000000	2005-09-01 00:00:00	M J ANTONYM/S AASHIRVAD CINEMAS, PERUMBAVOOR	12	366	175	VIS/42/2005-THI	0	0	0	N	M J ANTONYM/S AASHIRVAD CINEMAS, PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425109	49	3 PROMOS OF NARAN	2005	120	5	CIL-2-X-389-2001-THI	3.27	0x000096BB00000000	2005-08-25 00:00:00	M/S AASHIRVAD CINEMAS, PERUMBAVOOR	12	366	175	VIS/41/2005-THI	0	0	0	N	M/S AASHIRVAD CINEMAS, PERUMBAVOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425110	59	6 PROMOS OF FILM : JAGGUBHAI	2005	120	5	CIL-2-X-390-2001-THI	4	0x000096BB00000000	2005-08-25 00:00:00	P R HARIM/S PANCHAARAMAN, HYDERBAD	12	366	175	VIS/40/2005-THI	0	0	0	N	P R HARIM/S PANCHAARAMAN, HYDERBAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425111	49	NOT READABLE 	2005	120	5	CIL-2-X-391-2001-THI	18.56	0x000096B800000000	2005-08-22 00:00:00	NOT READABLE	12	366	175	VIS/39/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425112	49	1 SONG FROM : CHANDUPOTTU	2005	120	5	CIL-2-X-392-2001-THI	4.12	0x000096B400000000	2005-08-18 00:00:00	M/S LAL CREATIONS, KOCHI	12	366	175	VIS/38/2005-THI	0	0	0	N	M/S LAL CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425113	49	1 SONG FROM : BY THE PEOPLE	2005	120	5	CIL-2-X-393-2001-THI	3.22	0x000096A400000000	2005-08-02 00:00:00	SABU CHERAINM/S ANANDA BHAIRAVI, KOCHI	12	366	175	VIS/1/38/2005-THI	0	0	0	N	SABU CHERAINM/S ANANDA BHAIRAVI, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425114	61	KAILAS : RESONANCE OF MIRTHFULNESS	2005	120	5	CIL-2-X-394-2001-THI	27.12	0x000096A000000000	2005-07-29 00:00:00	M/S ASIANET COMMUNICATIONS LTD, TRIVANDRUM	12	0	182	VIS/36/2005-THI	0	0	0	N	M/S ASIANET COMMUNICATIONS LTD, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425115	61	VIDEO GAME	2005	120	5	CIL-2-X-395-2001-THI	29.25	0x000096A000000000	2005-07-29 00:00:00	VIPIN VIJAY, TRIVANDRUM	12	0	182	VIS/35/2005-THI	0	0	0	N	VIPIN VIJAY, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425116	49	TRAILER OF  BY THE PEOPLE	2005	120	5	CIL-2-X-396-2001-THI	1.55	0x0000969F00000000	2005-07-28 00:00:00	SABU CHERIANM/S ANANDA BHAIRAVI, KOCHI	12	0	184	VIS/34/2004-THI	0	0	0	N	SABU CHERIANM/S ANANDA BHAIRAVI, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425117	49	ADHYAKSHAEANGAL	2005	120	5	CIL-2-X-397-2001-THI	43	0x0000969C00000000	2005-07-25 00:00:00	SUDHISH K VPERUMPILLY, KOCHI	12	0	187	VIS/33/2005-THI	0	0	0	N	SUDHISH K VPERUMPILLY, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425118	49	MAZHA / RAIN	2005	120	5	CIL-2-X-398-2001-THI	21.41	0x0000965500000000	2005-05-15 00:00:00	M/S INDIA VISION, KOCHI	12	0	182	VIS/31/2005-THI	0	0	0	N	M/S INDIA VISION, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425119	49	2 SONGS AND 2 TRLS OF FILM : UDAYON	2005	120	5	CIL-2-X-399-2001-THI	10.25	0x0000968900000000	2005-07-06 00:00:00	N P SUBAIRM/S VARNACHITRA, KOCHI	12	366	175	VIS/28/2005-THI	0	0	0	N	N P SUBAIRM/S VARNACHITRA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425120	49	J A P A M 	2003	122	5	CIL-2-X-4-2003-THI	0	0x0000933200000000	2003-03-04 00:00:00	M/S EXPO FILMS. , TRICHUR 	12	0	0	CIL/20/2003-THI	0	0	0	N	MR. SIMON JOSEPH , M/S EXPO FILMS 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425121	49	4 SONGS AND 2 PROMOS OF FILM : PASS PASS	2005	120	5	CIL-2-X-400-2001-THI	16.36	0x0000968900000000	2005-07-06 00:00:00	K K PRADIPM/S INDIRA CREATIONS, KOCHI	12	366	175	VIS/29/2005-THI	0	0	0	N	K K PRADIPM/S INDIRA CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425122	61	LONG SAILS	2005	120	5	CIL-2-X-401-2001-THI	28.3	0x0000967400000000	2005-06-15 00:00:00	SANJIV PILLAI, THIRUVANANTHAPURAM	12	0	182	VIS/27/2005-THI	0	0	0	N	SANJIV PILLAI, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425123	49	2 SONGS AND 1 PROMO OF FILM : PANDIPPADA	2005	120	5	CIL-2-X-402-2001-THI	9.52	0x0000967300000000	2005-06-14 00:00:00	GOPALAKRISHNANM/S GRAND CREATIONS, AND RELEASES, KOCHI	12	0	0	VIS/26/2005-THI	0	0	0	N	GOPALAKRISHNANM/S GRAND CREATIONS, AND RELEASES, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425124	49	3 SONGS AND 4 PROMOS OF FILM : RAPAKAL	2005	120	5	CIL-2-X-403-2001-THI	19.48	0x0000967300000000	2005-06-14 00:00:00	HOWLY POTTURM/S DREAM TEAM PRODUCTIONS, KOTTAYAM	12	366	175	VIS/25/2005-THI	0	0	0	N	HOWLY POTTURM/S DREAM TEAM PRODUCTIONS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425125	82	3 SONGS AND 2 TRLS OF FILM : POLICE	2005	120	5	CIL-2-X-404-2001-THI	16.5	0x0000966600000000	2005-06-01 00:00:00	SAJITHA PRAKASHM/S TRENDS AD FILM MAKERS PVT LTD, BANGALORE	12	366	175	VIS/24/2005-THI	0	0	0	N	SAJITHA PRAKASHM/S TRENDS AD FILM MAKERS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425126	61	LOST IN TIME	2005	120	5	CIL-2-X-405-2001-THI	29.3	0x0000965F00000000	2005-05-25 00:00:00	K P MATHEWM/S ANAMIKA CREATIONS, THIRUVALLA	12	0	182	VIS/23/2005-THI	0	0	0	N	K P MATHEWM/S ANAMIKA CREATIONS, THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425127	49	NOT READABLE 	2005	120	5	CIL-2-X-406-2001-THI	19.2	0x0000965200000000	2005-05-12 00:00:00	NOT READABLE	12	366	175	VIS/22/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425128	49	NOT READABLE 	2005	120	5	CIL-2-X-407-2001-THI	2.52	0x0000964900000000	2005-05-03 00:00:00	NOT READABLE	12	366	175	VIS/21/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425129	49	NOT READABLE 	2005	120	5	CIL-2-X-408-2001-THI	8.14	0x0000964900000000	2005-05-03 00:00:00	NOT READABLE	12	366	175	VIS/30/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425130	49	NOT READABLE 	2005	120	5	CIL-2-X-409-2001-THI	19.6	0x0000964800000000	2005-05-02 00:00:00	NOT READABLE	12	366	175	VIS/17/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425131	49	NOT READABLE 	2005	120	5	CIL-2-X-410-2001-THI	20.42	0x0000962D00000000	2005-04-05 00:00:00	NOT READABLE	12	366	175	VIS/19/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425132	53	2 MIN & FILM	2001	120	5	CIL-2-X-411-2001-THI	0	0x0000903400000000	2001-01-27 00:00:00	NOT READABLE 	12	0	175	CIL-18-2001-THI	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425133	49	5 SONG OF FILM	2001	120	5	CIL-2-X-412-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	NOT READABLE 	12	0	175	CIL-16-2001-THI	0	0	0	N	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425134	49	1 SONG PROMO	2005	120	5	CIL-2-X-413-2001-THI	0	0x0000962D00000000	2005-04-05 00:00:00	NOT READABLE 	12	0	175	CIL-15-2001-THI	0	0	0	N	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425135	49	5 PROMOS OF ALICE IN WONDERLAND	2005	120	5	CIL-2-X-414-2001-THI	4.3	0x0000962D00000000	2005-04-05 00:00:00	SONIA M/S CINEMA COMPANY, KOCHI	12	366	175	VIS/14/2005-THI	0	0	0	N	SONIA M/S CINEMA COMPANY, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425136	49	NOT READABLE	2005	120	5	CIL-2-X-415-2001-THI	11.3	0x0000962600000000	2005-03-29 00:00:00	GEMINI MATHEWM/S GWALIOR FILMS, PALA	12	0	0	VIS/13/2005-THI	0	0	0	N	GEMINI MATHEWM/S GWALIOR FILMS, PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425137	49	NOT READABLE	2005	120	5	CIL-2-X-416-2001-THI	12.33	0x000095FB00000000	2005-02-14 00:00:00	NOT READABLE	12	366	175	VIS/10/2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425138	49	NOT READABLE	2005	120	5	CIL-2-X-417-2001-THI	2.2	0x0000961400000000	2005-03-11 00:00:00	M/S LAL CREATIONS, KOCHI	12	0	0	VIS/12/2005-THI	0	0	0	N	M/S LAL CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425139	49	NOT READABLE	2005	120	5	CIL-2-X-418-2001-THI	15.1	0x0000961400000000	2005-03-11 00:00:00	BALU SUBRAMANIAMM/S BALUS CINE INTERNATIONAL , KOCHI	12	366	175	VIS/11/2005-THI	0	0	0	N	BALU SUBRAMANIAMM/S BALUS CINE INTERNATIONAL , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425140	49	SONG FROM FILM : KANNE MADANGUKA SHANGKHIN OLI	2005	120	5	CIL-2-X-419-2001-THI	3	0x0000961200000000	2005-03-09 00:00:00	M/S PRASOONAM PICTURES, THIRUVANANTHAPURAM	12	0	198	VIS/09/2005-THI	0	0	0	N	M/S PRASOONAM PICTURES, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425141	49	NOT READABLE 	2006	120	5	CIL-2-X-420-2001-THI	0	0x0000973C00000000	2006-01-01 00:00:00	1NOT READABLE 	12	0	0	CIL-08-2001-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425142	61	DOST START LAST WORLD WAR	2009	120	5	CIL-2-X-421-2001-THI	0	0x00009BAA00000000	2009-02-08 00:00:00	THOMAS EASAN M/S THOMAS LTA KOCHO	12	0	0	CIL-07-2001-THI	0	0	0	N	THOMAS EASAN M/S THOMAS LTA KOCHO	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425143	49	TRL OF FILM FINGER PRINT	2005	120	5	CIL-2-X-422-2001-THI	0	0x000095F500000000	2005-02-08 00:00:00	NOT READABLE 	12	0	0	CIL-06-2001-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425144	49	PROMO SONG OF FILM 	2005	120	5	CIL-2-X-423-2001-THI	0	0x000095E700000000	2005-01-25 00:00:00	NOT READABLE 	12	0	175	CIL-05-2001-THI	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425145	49	1 TRL 3 SONGS OF ACHAV	2005	120	5	CIL-2-X-424-2001-THI	0	0x000095E200000000	2005-01-20 00:00:00	NOT READABLE 	12	0	0	CIL-04-2001-THI	0	0	0	N	P.V GANGADHARAN M/S 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425146	49	NOT READABLE 	2006	120	5	CIL-2-X-425-2001-THI	0	0x0000979400000000	2006-03-30 00:00:00	NOT READABLE 	12	0	0	CIL-33-2001-THI	0	0	0	N	NOT READABLE 	59	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425147	49	TRL & QA SONG	2005	120	5	CIL-2-X-426-2001-THI	0	0x000095D800000000	2005-01-10 00:00:00	VNOT READABLE	12	0	0	CIL-03-2001-THI	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425148	49	2 TRAILERS AND 3 SONGS OF FILM : IRUVATTAM MANAVATTI	2005	120	5	CIL-2-X-427-2001-THI	12.35	0x000095D500000000	2005-01-07 00:00:00	GIRISH BALAKRISHNA NAIRM/S VISHNU ARTS, TRISSUR	12	0	0	VIS/02/2005-THI	0	0	0	N	GIRISH BALAKRISHNA NAIRM/S VISHNU ARTS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425149	49	5 SONGS OF FILM : KALYANAKKURIMANAM	2005	120	5	CIL-2-X-428-2001-THI	21.22	0x000095D100000000	2005-01-03 00:00:00	SUNIL KUMARM/S LAKSHMI FILMS, VARKALA	12	366	175	VIS/01/2005-THI	0	0	0	N	SUNIL KUMARM/S LAKSHMI FILMS, VARKALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425150	49	WINTER	2006	122	5	CIL-2-Y-01-2006-THI	0	0x0000976800000000	2006-02-14 00:00:00	K RADHAKRISHNANM/S JAYALAKSHMI FILMS, TVM	12	0	0	CIL/01/2006-THI	0	0	0	Y	K RADHAKRISHNANM/S JAYALAKSHMI FILMS, TVM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425151	58	CHANAKKIYA VAMSAM 	1998	122	5	CIL-2-Y-02-1998-THI	0	0x00008C2C00000000	1998-04-01 00:00:00	M/S. G S MOVIES, CHENNAI 	13	0	0	CIL/2/002/98-THI	0	0	0	Y	SHRI R V SAMY, M/S. G S MOVIES, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425152	59	NOT READABLE	1990	122	5	CIL-2-Y-02-1999-THI	0	0x0000810600000000	1990-06-08 00:00:00	NOT READABLE	13	0	0	CIL-2-Y-02-1999-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425153	44	MERA KHWAB	2006	122	5	CIL-2-Y-02-2006-THI	0	0x0000976800000000	2006-02-14 00:00:00	MR R PADMANABHAN, M/S S K MOVIES, CHENNAI.	13	0	0	CIL/70/2005-THI	0	0	0	N	MR R PADMANABHAN, M/S S K MOVIES, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425154	59	BIG  B 	2010	122	5	CIL-2-Y-02-2010-THI	0	0x00009D0200000000	2010-01-18 00:00:00	M/S VARMA LAKSHMI NRUSIMHA PRODUCTIONS, VIJAYWADA 	13	0	0	CIL/84/2010-THI	0	0	0	Y	SHRI DURGA PRASAD RAO, M/S VARMA LAKSHMI NRUSIMHA PRODUCTIONS, VIJAYWADA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425155	49	PALLAVOOR DEVANARAYANAN	1999	122	5	CIL-2-Y-03-1999-THI	0	0x00008E2400000000	1999-08-18 00:00:00	M MANIM/S SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM	12	0	0	CIL/46/1999-THI	0	0	0	Y	M MANIM/S SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425156	49	VALIYANGADI	2010	122	5	CIL-2-Y-03-2010-THI	0	0x00009D2F00000000	2010-03-04 00:00:00	M/S STAR CINEMA CHITRAKKAL KANNAR	12	0	0	CIL-15-2010-THI	0	0	0	Y	SRI K  N SHAHEED M/SA STAR CIBENA KANNUR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425157	49	CHRISHTI AN BROTHERS II	2011	122	5	CIL-2-Y-03-2011-THI	0	0x00009EA800000000	2011-03-16 00:00:00	M/S VARNACHITRA, PULLEPADY JN, KOCHI18	12	0	0	CIL/17/2011-THI	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425158	49	NOT READABLE	1999	122	5	CIL-2-Y-04-1999-THI	0	0x00008E2C00000000	1999-08-26 00:00:00	NOT READABLE	12	0	0	CIL-2-Y-04-1999-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425159	49	VARGAM	2006	122	5	CIL-2-Y-04-2006-THI	0	0x0000977F00000000	2006-03-09 00:00:00	SHRI HASEEB, HANEEF, M/S MALAYALAM, MOVIE MAKERS, ALLEPPEY.	12	0	0	CIL/09/2006-THI	0	0	0	Y	SHRI HASEEB, HANEEF, M/S MALAYALAM, MOVIE MAKERS, ALLEPPEY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425160	49	THANTHONNI	2010	122	5	CIL-2-Y-04-2010-THI	0	0x00009D3A00000000	2010-03-15 00:00:00	SRI SHAHUL HAMEED MARIKAR, M/S MARIKAR FILMS, KOCHI.	12	0	0	CIL/17/2010-THI	0	0	0	Y	SRI SHAHUL HAMEED MARIKAR, M/S MARIKAR FILMS, KOCHI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425161	49	YAKSHIYUM NJANUM 	2011	122	5	CIL-2-Y-04-2011-THI	0	0x00009EAD00000000	2011-03-21 00:00:00	RG PRODUCTIONS INDIA PVT LTD., JAYANAGAR, BANGALORE  41	12	0	0	CIL/15/2011-THI	0	0	0	Y	SHRI RUBON GOMEZ, RG PRODUCTIONS INDIA PVT LTD., JAYANAGAR, BHANALOORE  41	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425162	49	NOT READABLE	1999	122	5	CIL-2-Y-05-1999-THI	0	0x00008E5C00000000	1999-10-13 00:00:00	NOT READABLE	12	0	0	CIL-2-Y-05-1999-THI	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425163	49	CHINTHAMANI KOLACASE	2006	122	5	CIL-2-Y-05-2006-THI	0	0x0000978F00000000	2006-03-25 00:00:00	RANJITHM/S RAJAPUTHRA VISUAL MEDIA, TVPM	12	0	0	CIL/13/2006-THI	0	0	0	Y	RANJITHM/S RAJAPUTHRA VISUAL MEDIA, TVPM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425164	44	INSAAF KI EK AUR TARAZU 	2004	122	5	CIL-2-Y-06-2006-THI	0	0x000094D300000000	2004-04-24 00:00:00	SHRI C BALASUBRAMANIAM, M/S. SANJAY KUMAR FILMS, CHENNAI 	13	0	0	CIL/15/2006-THI	0	0	0	Y	SHRI C BALASUBRAMANIAM, M/S. SANJAY KUMAR FILMS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425165	49	KANICHUKULANGARAYIL CBI	2008	122	5	CIL-2-Y-06-2008-THI	0	0x00009ACD00000000	2008-07-02 00:00:00	SREEKUMAR THAMPIM/S HIMALAYA PRODUCTIONS, TVM	12	366	0	CIL/38/2008-THI	0	0	0	Y	SREEKUMAR THAMPIM/S HIMALAYA PRODUCTIONS, TVM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425166	49	DOUBLES	2011	122	5	CIL-2-Y-06-2011-THI	0	0x00009EC300000000	2011-04-12 00:00:00	NOT READABLE	12	0	0	CIL/22/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425167	49	RED INDIANS	1999	122	5	CIL-2-Y-07-1999-THI	0	0x00008E9C00000000	1999-12-16 00:00:00	M/S M & M INTERNATIONAL, CALICUT	12	0	0	CIL/75/1999-THI	0	0	0	Y	M/S M & M INTERNATIONAL, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425168	59	CHARMINAR EXPRESS 	2008	122	5	CIL-2-Y-07-2008-THI	0	0x00009AD200000000	2008-07-07 00:00:00	M/S. SRI VANKATESWARA FILM UNIVERSITY, CHITTOOR 	13	0	0	CIL/37/2008-THI	0	0	0	Y	M/S. SRI VANKATESWARA FILM UNIVERSITY, CHITTOOR ANDHRAPRADESH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425169	49	S E N I D R S 	2011	122	5	CIL-2-Y-07-2011-THI	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S VYSHAKA CYNYMA , TC 25/ 1810. MELE THAMPANOOR THAMPANOOR PN TVPM	12	0	0	CIL/29/2011-THI	0	0	0	Y	SHRI P. RAJAN, MG, PARTNER , VYSHAKA CYNYMA , THAMPANOOR, TVPM.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425170	58	KOMBU 	2008	122	5	CIL-2-Y-08-2008-THI	0	0x00009AE700000000	2008-07-28 00:00:00	M/A. RAMANAR ART FILM , CHENNAI 	13	0	0	CIL/40/2008-THI	0	0	0	Y	M/A. RAMANAR ART FILM , CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425171	49	POKKIRI RAJA	2010	122	5	CIL-2-Y-08-2010-THI	0	0x00009D6700000000	2010-04-29 00:00:00	NOT READABLE	12	0	0	CIL-35-2010-THI	0	0	0	N	THOMAS ANTOY PROPRITETOR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425172	49	RAGHUVINTE SWANTHAN EAZIYA	2011	122	5	CIL-2-Y-08-2011-THI	0	0x00009EDB00000000	2011-05-06 00:00:00	AKASH KIMS KOCHIO	12	0	0	CIL-31-2011-THI	0	0	0	N	VINAYAKUMAR BHARATHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425173	49	K I R T I C H A K R A	2006	121	5	CIL-2-Y-09-2006-THI	0	0x0000980A00000000	2006-07-26 00:00:00	NOT READABLE	12	0	0	CIL-30-2006-THI	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425174	49	RING TONE 	2010	122	5	CIL-2-Y-09-2010-THI	0	0x00009D8000000000	2010-05-24 00:00:00	R PRABHU KUMAR, PROP: M/S SRI SHIRDI SAI BABA PRODUCTIONS, ALAPPUZHA 	12	0	0	CIL/40/2010-THI	0	0	0	Y	R PRABHU KUMAR, PROP: M/S SRI SHIRDI SAI BABA PRODUCTIONS, ALAPPUZHA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425175	49	VADAMALLI 	2011	122	5	CIL-2-Y-09-2011-THI	0	0x00009EE500000000	2011-05-16 00:00:00	M/S. ZOE EAST MOVIEZ P LTD., ANDHERI (W) MUMBAI 	12	0	0	CIL/32/2011-THI	0	0	0	Y	SRI SUNIL CHANDRIKA NAIR, SADAN SAWANTWADI ANDHERI (W) MUMBAI  58	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425176	49	PLEASE WAIT	2003	122	5	CIL-2-Y-1-2003-THI	0	0x000092F900000000	2003-01-06 00:00:00	M/S ANU KREATIONS, CHENNAI	12	0	0	CIL-2-1-2003-THI	0	0	0	Y	M/S ANU KREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425361	59	SHIV SHANKAR 	2004	122	8	CIL-26-91-2004-HYD	0	0x0000954900000000	2004-08-20 00:00:00	DR MOHAN BABU M 	12	0	0	CIL/91/2004-HYD 	0	0	0	Y	DR MOHAN BABU M 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425177	49	CHACKO RANDAMAN	2006	122	5	CIL-2-Y-10-2006-THI	0	0x0000980B00000000	2006-07-27 00:00:00	SAJI NANTHIYAJUM/S NANTHIYATTU FILMS, KOTTAYAM	12	0	0	CIL/38/2006-THI	0	0	0	Y	SAJI NANTHIYAJUM/S NANTHIYATTU FILMS, KOTTAYAM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425178	58	NAGALIR KALLOORI	2010	121	5	CIL-2-Y-10-2010-THI	0	0x00009DDB00000000	2010-08-23 00:00:00	M/S. S.R.G. FILMS, CHENNAI95	13	0	0	CIL-43-2010-THI	0	0	0	Y	SANTOSH RAJAGOPAL, M/S S.R.G. FILMS, KRISHNA NAGAR MADHURAVOIL, CHENNAI95	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425179	59	VIVAADHAM	2006	122	5	CIL-2-Y-11-2006-THI	0	0x0000985E00000000	2006-10-18 00:00:00	B BALAJIM/S SRI SAI LAKSHMI FILMS, CHENNAI	13	0	0	CIL/59/2006-THI	0	0	0	Y	B BALAJIM/S SRI SAI LAKSHMI FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425180	49	UPPUKAN DAM BROTHERS BACK IN ACTION	2011	122	5	CIL-2-Y-11-2011-THI	0	0x00009F0100000000	2011-06-13 00:00:00	MANSOOR PROPRIETORM/S MASS REELS, KOZHIKODE4	12	0	0	CIL/44/2011-THI	0	0	0	N	MANSOOR PROPRIETORM/S MASS REELS, KOZHIKODE4	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425181	59	POKKIRI PILLA	2006	122	5	CIL-2-Y-12-2006-THI	0	0x0000986000000000	2006-10-20 00:00:00	JAGADISWARA REDDYM/S JAYAN MOVIES, CHENNAI	13	0	0	CIL/56/2006-THI	0	0	0	Y	M/S JAYAN MOVIES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425182	49	AVAN	2010	122	5	CIL-2-Y-12-2010-THI	0	0x00009DA700000000	2010-07-02 00:00:00	NOT READABLE	12	0	0	CIL-46-2010-THI	0	0	0	Y	NOT READABLE	87	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425183	51	CHAPPA KURISH	2011	122	5	CIL-2-Y-12-2011-THI	0	0x00009F2000000000	2011-07-14 00:00:00	NOT READABLE	12	0	0	CIL/56/2011-THI	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425184	44	RANGEEN SHAM 	2003	122	5	CIL-2-Y-13-2003-THI	0	0x0000937400000000	2003-05-09 00:00:00	M/S. AMUGA FILMS, CHENNAI  2 	13	0	0	CIL/37/2003-THI	0	0	0	Y	MR. N. RAJU, M/S. AMUGA FILMS , CHENNAI 2	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425185	49	APPORVA RAGAM 	2007	121	5	CIL-2-Y-13-2010-THI	0	0x0000996500000000	2007-07-08 00:00:00	M/S KOKERS FILMS, AL JACOB RD, KOCHI  35 	12	0	0	CIL/47/2010-THI	0	0	0	N	SHRI SIYAD KOKER, PROP : M/S KOKERS FILMS, AL JACOB RD, KOCHI  35 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425186	58	IRAVU MAZHAL 	2003	122	5	CIL-2-Y-14-2003-THI	0	0x0000937800000000	2003-05-13 00:00:00	M/S C.S. PRODUCTIONS, CHENNAL 	13	0	0	CIL-2-14-2003-THI	0	0	0	Y	MR. S. KUMAR , M/S C.S. PRODUCTIONS. CHENNAL 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425187	59	LADY JUDGMENT 	2006	122	5	CIL-2-Y-14-2006-THI	0	0x0000986700000000	2006-10-27 00:00:00	SHRI I P TRINADH RAO , M/S. 3 TRACK MEDIA, HYDERABAD 	13	0	0	CIL/64/2006-THI	0	0	0	Y	M/S. 3 TRACK MEDIA, HYDERABAD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425188	49	ORKUT ORU ORMAKOOTTU	2011	122	5	CIL-2-Y-14-2011-THI	0	0x00009F6000000000	2011-09-16 00:00:00	M/S. JOHNY SAGARIGA GROUP OF COMPANIES	12	0	0	CIL-68-2011-THI	0	0	0	N	JOHNY THOMAS, PROPRIETOR, M/S. JOHNY SAGARINGA GROUP OF COMPANIES, 41/399, RAJAJI RD, KOCHI35	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425189	58	THALATTUM AASAIGAL	2003	122	5	CIL-2-Y-15-2003-THI	0	0x0000937F00000000	2003-05-20 00:00:00	M/S AALPHIN CREATIONS, CHENNAI	12	0	0	CIL/44/2003-THI	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425190	59	SINGARI 	2006	122	5	CIL-2-Y-15-2006-THI	0	0x0000986700000000	2006-10-27 00:00:00	MR. G. VENUGOPAL, M/S.VENKATA SAI FILMS, CHENNAI  	13	0	0	CIL/65/2006-THI	0	0	0	Y	MR. G. VENUGOPAL, M/S.VENKATA SAI FILMS, CHENNAI  	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425191	44	MONALISA 	2003	122	5	CIL-2-Y-16-2003-THI	0	0x0000938500000000	2003-05-26 00:00:00	M/S DAVID FILMS, KARNATAKA	13	0	0	CIL/43/2003-THI	0	0	0	Y	ME SEBASTIN DAVID, M/S DAVID FILMS, KARNATAKA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425192	49	SOUDHAMINI	2003	122	5	CIL-2-Y-17-2003-THI	0	0x0000938900000000	2003-05-30 00:00:00	SUNDAR RAJANM/S SRT FILMS, PALAKKAD	12	0	0	CIL/49/2003-THI	0	0	0	Y	SUNDAR RAJANM/S SRT FILMS, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425193	49	ANWAR 	2010	122	5	CIL-2-Y-17-2010-THI	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S CELEBS & RED CARPET , MARINE DRIVE , COCHIN 	12	0	0	CIL/74/2010-THI	0	0	0	Y	SHRI RAJESH ZACHARIA 3E ROYAL CASTE TINKAR DORAISWAY IYER RD, MG RD, COCHIN 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425194	58	PUDHUSA ORU ANUBHAVAN	2003	122	5	CIL-2-Y-18-2003-THI	0	0x0000939500000000	2003-06-11 00:00:00	SUNDARA RAJANM/S ANNAI MARY MOVIES, CHENNAI	13	0	0	CIL/50/2003-THI	0	0	0	Y	SUNDARA RAJANM/S ANNAI MARY MOVIES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425195	49	KOOTUKAR	2010	122	5	CIL-2-Y-18-2010-THI	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S PAULCO FILMS, PANDIKKAD, MALPPURAM	12	0	0	CIL/77/2010-THI	0	0	0	Y	ANNAMMA PAYLOSE PANDIKKAD, MALAPPURAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425196	59	ANWAR	2011	122	5	CIL-2-Y-18-2011-THI	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S TOLLY WOOD CREATIONS, HYDERABAD.33	13	0	0	CIL/88/2011-THI	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425197	49	KOCHI	2011	122	5	CIL-2-Y-19-2011-THI	0	0x00009F7A00000000	2011-10-12 00:00:00	M/S STAR TAALKIES, ERNAKULAM	12	0	0	CIL/74/2011-THI	0	0	0	Y	SMT GIRIJA KISHORE, PROPRIETRIX, STAR TALKIES AKASH VILLA, KUNNUKARA PO, ERNAKULAM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425198	58	YETHO ORU PENKUTTY	2003	122	5	CIL-2-Y-2-2003-THI	0	0x0000932500000000	2003-02-19 00:00:00	NOT READABLE	13	0	0	CIL/111/2003-THI	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425199	49	VIVAADHAM 	2003	122	5	CIL-2-Y-20-2003-THI	0	0x000093BF00000000	2003-07-23 00:00:00	MS HAATRICK PRODUCTIONS, CALICUT 	15	0	0	CIL/66/2003-THI	0	0	0	Y	MS HAATRICK PRODUCTIONS, CALICUT 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425200	44	CHOTTI SE MOHHABAT	2003	122	5	CIL-2-Y-21-2003-THI	0	0x000093C700000000	2003-07-31 00:00:00	M/S SANJAY KUMAR FILMS, CHENNAI	13	0	0	CIL/68/2003-THI	0	0	0	Y	M/S SANJAY KUMAR FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425201	49	PUTHUMUGHANDAL	2010	122	5	CIL-2-Y-21-2010-THI	0	0x00009E4400000000	2010-12-06 00:00:00	M/S CINEAM KOTTAKA, ERNAKULAM NORTH, KOCHI10	12	0	0	CIL/87/2010-THI	0	0	0	N	SHRI P A SALAVUDEEN, THRIPRAYAR, THRISSUR.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425202	49	CHITRAKOODAH 	2003	122	5	CIL-2-Y-22-2003-THI	0	0x000093D400000000	2003-08-13 00:00:00	M/S NAVARATHNA CREATIONS MALAPPURAM 	12	0	0	CIL/69/2003-THI	0	0	0	Y	M/S NAVARATHNA CREATIONS MALAPPURAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425203	59	SAMPANGI KOMALANGI	2003	122	5	CIL-2-Y-24-2003-THI	0	0x000093E100000000	2003-08-26 00:00:00	PVM KISHORM/S  KCP PRODUCTIONS, CHENNAI	13	0	0	CIL/73/2003-THI	0	0	0	Y	PVM KISHORM/S  KCP PRODUCTIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425204	49	AA ORU NINISHAN	2002	122	5	CIL-2-Y-257-2002-THI	0	0x000092E600000000	2002-12-18 00:00:00	A M IQBALM/S AJ CREATIONS, CHENNAI	12	0	0	CIL/150/2002-THI	0	0	0	Y	A M IQBALM/S AJ CREATIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425205	44	KISS KE LIYE YE JAWANI 	2002	122	5	CIL-2-Y-258-2002-THI	0	0x000092E100000000	2002-12-13 00:00:00	M/S ODYSSEY ENTERTAINMENT, CHENNAI	13	0	0	CIL/177/2002-THI	0	0	0	N	MR SIRAJ BABU, M/S ODYSSEY ENTERTAINMENT, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425206	58	VAA AZHAGHE VAA	2002	122	5	CIL-2-Y-259-2002-THI	0	0x000092D200000000	2002-11-28 00:00:00	M/S R K C FILMS, CHENNAI 	13	0	0	CIL/2/054/2002-THI	0	0	0	N	MR L S RAJAMANIKAN, M/S R K C FILMS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425207	58	KADHAL OYIVATHILLA 	2002	122	5	CIL-2-Y-260-2002-THI	0	0x000092B600000000	2002-10-31 00:00:00	M/S GURU SAKTHI COMBINES, COIMBATORE 	13	0	0	CIL/148//2002-THI	0	0	0	N	M/S GURU SAKTHI COMBINES, COIMBATORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425208	44	DIL KO CHURANE WALI 	2002	122	5	CIL-2-Y-261-2002-THI	0	0x0000927F00000000	2002-09-06 00:00:00	M/S S P FILMS, CHENNAI 17	13	0	0	CIL/130/2002-THI	0	0	0	N	M/S S P FILMS, CHENNAI 17	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425209	44	MERA  SUB KUCH TERA	2002	122	5	CIL-2-Y-262-2002-THI	0	0x0000927D00000000	2002-09-04 00:00:00	M/S R B FIULM CHENNAI2	12	0	0	CIL-2-Y-262-2002-THI	0	0	0	Y	M/S R.B FILM CHENNAI 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425210	49	SAVITHRIYUDE ARANJNAM 	2002	122	5	CIL-2-Y-263-2002-THI	0	0x0000927100000000	2002-08-23 00:00:00	M/S OTTAPPALAM FILMS, PALAGHAT 	12	0	0	CIL/126/2002-THI	0	0	0	N	MR C RAMKUMAR, M/S OTTAPPALAM FILMS, PALAGHAT 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425211	49	THE JUDGEMENT	2002	122	5	CIL-2-Y-264-2002-THI	0	0x0000926A00000000	2002-08-16 00:00:00	 TJ SIBISONM/S MARINE MOVIES MAKERS, QUILANDY	12	0	0	CIL/97/2002-THI	0	0	0	Y	 TJ SIBISONM/S MARINE MOVIES MAKERS, QUILANDY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425212	44	JALWE HI JALWE 	2002	122	5	CIL-2-Y-265-2002-THI	0	0x0000926300000000	2002-08-09 00:00:00	M/S ATLANTA PRODUCTIONS, CHENNAI  24	13	0	0	CIL/113/2002-THI	0	0	0	Y	M/S ATLANTA PRODUCTIONS, CHENNAI  24	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425213	58	SOORYADEVAN 	2002	122	5	CIL-2-Y-266-2002-THI	0	0x0000925C00000000	2002-08-02 00:00:00	M/S SRI RAJARAJESWARI MOVIES, CHENNAI  17	13	0	0	CIL/115/2002-THI	0	0	0	Y	M/S SRI RAJARAJESWARI MOVIES, CHENNAI  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425214	59	DAADAAJI	2002	122	5	CIL-2-Y-267-2002-THI	0	0x0000925C00000000	2002-08-02 00:00:00	NOT READABLE	13	0	0	CIL/114/2002-THI	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425215	58	MEENDUM THULABHARAM	2002	122	5	CIL-2-Y-268-2002-THI	0	0x0000925900000000	2002-07-30 00:00:00	M/S CLASSICS PRODUCTIONS, CHENNAI	13	0	0	CIL/105/2002-THI	0	0	0	Y	M/S CLASSICS PRODUCTIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425216	49	KASHILLATHEYUM JEEVIKKAN	2002	122	5	CIL-2-Y-269-2002-THI	0	0x0000925500000000	2002-07-26 00:00:00	BAIJUM/S SOWPARNIKA PRODUCTIONS, PERUBAVOOR	12	0	0	CIL/109/2002-THI	0	0	0	Y	BAIJUM/S SOWPARNIKA PRODUCTIONS, PERUBAVOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425217	58	MAALU	2002	122	5	CIL-2-Y-270-2002-THI	0	0x0000925200000000	2002-07-23 00:00:00	M/S ANNAI FILM INTERNATIONAL, CHENNAI	13	0	0	CIL/104/2002-THI	0	0	0	Y	M/S ANNAI FILM INTERNATIONAL, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425218	49	SWARNA MEDAL 	2002	122	5	CIL-2-Y-271-2002-THI	0	0x0000925200000000	2002-07-23 00:00:00	M/S ASHOK INTERNATIONAL , CHENNAI  21	12	0	0	CIL/106/2002-THI	0	0	0	N	MR B ASOK KUMAR, M/S ASHOK INTERNATIONAL , CHENNAI  21	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425219	58	AASAI ANNI	2001	120	5	CIL-2-Y-272-2002-THI	0	0x000090CB00000000	2001-06-27 00:00:00	NOT READABLE	13	0	0	CIL-2-Y-272-2002-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425220	44	PREM CHAKORI	2002	120	5	CIL-2-Y-273-2002-THI	0	0x0000923200000000	2002-06-21 00:00:00	NOT READABLE	12	0	0	CIL-2-Y-273-2002-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425221	49	PATHINARAM PRAYATHILE 	2002	122	5	CIL-2-Y-274-2002-THI	0	0x0000920E00000000	2002-05-16 00:00:00	M/S LIME LIGHT PROD, CHENNAI  78	12	0	0	CIL/65/2002-THI	0	0	0	N	MR BHABOOS, M/S LIME LIGHT PROD, CHENNAI  78	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425222	49	ONNAMAN 	2002	122	5	CIL-2-Y-275-2002-THI	0	0x000091FD00000000	2002-04-29 00:00:00	M/S G K FILMS, CANNOORE 	12	0	0	CIL/72/2002-THI	0	0	0	N	SHRI A V GOVINDAN KUTTY, M/S G K FILMS, KERALA 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425223	49	PAKAL POORAM 	2002	122	5	CIL-2-Y-276-2002-THI	0	0x000091FA00000000	2002-04-26 00:00:00	M/S. DAMOR CINEMA TVPM	12	0	0	CIL/75/2002-THI	0	0	0	Y	MR SANTHOSH DAMODARAN, M/S. DAMOR CINEMA TVPM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425224	49	PHANTOM 	2002	122	5	CIL-2-Y-277-2002-THI	0	0x000091F800000000	2002-04-24 00:00:00	M/S APARNA SILVER IMAGES, TVM 	12	0	0	CIL/69/2002-THI	0	0	0	Y	DR K. SUDHAKARAN NAIR, M/S APARNA SILVER IMAGES, TVM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425225	58	MAI VIZHI MADHU	2002	122	5	CIL-2-Y-278-2002-THI	0	0x000091F300000000	2002-04-19 00:00:00	M/S TOKYO FILMS, CHENNAI	13	0	0	CIL/60/2002-THI	0	0	0	Y	M/S TOKYO FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425226	59	ROWDI GUNDANNA ALIAS MADHURIMA 	2002	122	5	CIL-2-Y-279-2002-THI	0	0x000091EC00000000	2002-04-12 00:00:00	M/S. VBR PICTURES, SECUNDERABAD 	13	0	0	CIL/59/2002-THI	0	0	0	Y	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425227	44	NADAAN TITLIYAN	2002	122	5	CIL-2-Y-280-2002-THI	0	0x000091E900000000	2002-04-09 00:00:00	SK GUPTA M/S HERO PROD. CHENNAI	13	0	0	CIL/45/2002-THI	0	0	0	Y	SK GUPTA M/S HERO PROD. CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425228	49	HORSE POWER	2002	122	5	CIL-2-Y-281-2002-THI	0	0x000091DC00000000	2002-03-27 00:00:00	M/S JJ CINE PRODS. CHALAKUDY	12	0	0	CIL/49/2002-THI	0	0	0	N	M/S JJ CINE PRODS. CHALAKUDY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425229	49	STHRI VESHAM	2002	122	5	CIL-2-Y-282-2002-THI	0	0x000091DC00000000	2002-03-27 00:00:00	M/S SILVER JUBILEE FILMS, CHENNAI	12	0	0	CIL/26/2002-THI	0	0	0	Y	M/S SILVER JUBILEE FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425230	58	ASAI KATHALAN	2002	122	5	CIL-2-Y-283-2002-THI	0	0x000091DC00000000	2002-03-27 00:00:00	KS RAVIKUMARM/S MANGALA GOWRI PRODUCTIONS, CHENNAI	13	0	0	CIL/47/2002-THI	0	0	0	Y	KS RAVIKUMARM/S MANGALA GOWRI PRODUCTIONS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425231	58	MACHAKANNI	2002	121	5	CIL-2-Y-284-2002-THI	0	0x000091DB00000000	2002-03-26 00:00:00	M/S AGNI PICTURES, CHENNAI	13	0	0	CIL/53/2002-THI	0	0	0	Y	M/S AGNI PICTURES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425232	49	NOT READABLE 	2002	122	5	CIL-2-Y-285-2002-THI	0	0x000091DB00000000	2002-03-26 00:00:00	PKR PILLAI,M/S SHIRDI SAI CREATIONS, COCHIN	12	0	0	CIL/56/2002-THI	0	0	0	Y	PKR PILLAI,M/S SHIRDI SAI CREATIONS, COCHIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425233	59	SENADHIPATHY	2002	122	5	CIL-2-Y-286-2002-THI	0	0x000091D700000000	2002-03-22 00:00:00	M/S RAMYA CHRITHA CREATIONS, HYDERABAD	13	0	0	CIL/46/2002-THI	0	0	0	N	M/S RAMYA CHRITHA CREATIONS, HYDERABAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425234	49	YETHO ORU PENKUTTY 	2002	122	5	CIL-2-Y-287-2002-THI	0	0x000091C600000000	2002-03-05 00:00:00	M/S. CITIZEN FILM MAKERS, CHENNAI 	12	0	0	CIL/287/2001-THI	0	0	0	Y	MR G MOHAN, M/S. CITIZEN FILM MAKERS, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425235	49	NOT READABLE 	2002	122	5	CIL-2-Y-288-2002-THI	0	0x000091BB00000000	2002-02-22 00:00:00	M/S VIRIK'S FILM PRODUCTIONS, CHENNAI	12	0	0	CIL/19/2002-THI	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425236	49	VIDHESI NAIR SWADHESI NAIR	2002	122	5	CIL-2-Y-289-2002-THI	0	0x000091BB00000000	2002-02-22 00:00:00	JAYESH CHENGANOORM/S COLOURFUL FILMS, CHENGANOOR	12	0	0	CIL/243/2001-THI	0	0	0	Y	JAYESH CHENGANOORM/S COLOURFUL FILMS, CHENGANOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425237	59	THE SCAM KUMBHAKONAM 	2003	122	5	CIL-2-Y-29-2003-THI	0	0x0000942700000000	2003-11-04 00:00:00	M/S. A K PRODUCTIONS, CHENNAI 	13	0	0	CIL/92/2003-THI	0	0	0	Y	M/S. A K PRODUCTIONS, CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425238	44	NASHEELA SHABAB 	2002	122	5	CIL-2-Y-290-2002-THI	0	0x000091A400000000	2002-01-30 00:00:00	M/S. HERO PRODUCTIONS, CHENNAI	13	0	0	CIL/12/2002-THI	0	0	0	Y	SHRI S. K. GUPTA, M/S. HERO PRODUCTIONS, CHENNAI  	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425239	49	EVE TEASSING	2002	122	5	CIL-2-Y-291-2002-THI	0	0x0000919D00000000	2002-01-23 00:00:00	M/S MIN MINI COMBINES, CHENNAI	12	0	0	CIL/295/2001-THI	0	0	0	Y	M/S MIN MINI COMBINES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425240	59	MAAFIA KING	2002	122	5	CIL-2-Y-292-2002-THI	0	0x0000919800000000	2002-01-18 00:00:00	M/S VAS ART PRODUCTIONS, CHENNAI	13	0	0	CIL/07/2002-THI	0	0	0	Y	M/S VAS ART PRODUCTIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425241	49	ADHITHI MANDIRAM	2002	122	5	CIL-2-Y-293-2002-THI	0	0x0000918900000000	2002-01-03 00:00:00	THOMAS MATHEWM/S ONATTUKARA TALKIES, KAYAMKULAM	15	0	0	CIL/288/2001-THI	0	0	0	Y	THOMAS MATHEWM/S ONATTUKARA TALKIES, KAYAMKULAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425242	49	ADHITI MANDIRAM 	2002	122	5	CIL-2-Y-294-2002-THI	0	0x0000918900000000	2002-01-03 00:00:00	M/S. ONATTUKARA TALKIES, KAYAMKULAM 	15	0	0	CIL/188/2001-THI	0	0	0	Y	SHRI THOMAS MATHEW, M/S. ONATTUKARA TALKIES, KAYAMKULAM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425243	49	MAYA MOHINI	2002	122	5	CIL-2-Y-295-2002-THI	0	0x000091A900000000	2002-02-04 00:00:00	NOT READABLE	16	0	0	CIL/307/2001-THI	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425244	58	POLICE POWER 	2002	122	5	CIL-2-Y-296-2002-THI	0	0x000091C900000000	2002-03-08 00:00:00	M/S MEHALA PICTURES , MADURAI 	12	0	0	CIL/42/2002-THI	0	0	0	N	SHRI K R PRABHAKAR, M/S MEHALA PICTURES , MADURAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425245	49	VEENDUM THULABARAM	2002	122	5	CIL-2-Y-297-2002-THI	0	0x000091E900000000	2002-04-09 00:00:00	(NOT READABLE)	12	0	0	CIL/2/0221/2002-THI	0	0	0	Y	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425246	49	SANDRA	2002	122	5	CIL-2-Y-298-2002-THI	0	0x000091EA00000000	2002-04-10 00:00:00	(NOT READABLE)	12	0	0	CIL-2-298-2002-THI	0	0	0	Y	(NOT READABLE)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425247	49	THARALAM	2002	122	5	CIL-2-Y-299-2002-THI	0	0x000091F800000000	2002-04-24 00:00:00	M/S SRI LAKSHMI PARVATHY CREATIONS, TVM	15	0	0	CIL/50/2002-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425248	49	ACHANTE KOCHUMOL 	2003	122	5	CIL-2-Y-3-2003-THI	0	0x0000932700000000	2003-02-21 00:00:00	M/S.GAYATHRI CINE VISION , KOLLAM 	12	0	0	CIL/15/2003-THI	0	0	0	Y	MR S SIVAPRASAD, M/S.GAYATHRI CINE VISION , KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425249	49	MALASARAM 	2003	122	5	CIL-2-Y-30-2003-THI	0	0x0000943E00000000	2003-11-27 00:00:00	M/S. MALAVIKA FILMS , TRISSUR 	12	0	0	CIL/100/2003-THI	0	0	0	Y	M/S. MALAVIKA FILMS , TRISSUR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425250	49	IVAL AARA	2002	122	5	CIL-2-Y-300-2002-THI	0	0x0000920F00000000	2002-05-17 00:00:00	(NOT READABLE)	16	0	0	CIL-2-300-2002-THI	0	0	0	Y	(NOT READABLE)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425251	59	ONE MAN KINGDOM DUBAI 	2002	122	5	CIL-2-Y-301-2002-THI	0	0x0000921D00000000	2002-05-31 00:00:00	M/S R K FILMS INTERNATIONAL CHENNAI  93	13	0	0	CIL/82/2002-THI	0	0	0	N	M/S R K FILMS INTERNATIONAL CHENNAI  93	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425252	49	SANDRALAYAM	2002	120	5	CIL-2-Y-302-2002-THI	0	0x0000923200000000	2002-06-21 00:00:00	NOT READABLE 	12	0	0	CIL/2/036/2002-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425253	49	SUVARNA MOHANGAL	2002	120	5	CIL-2-Y-303-2002-THI	0	0x0000919F00000000	2002-01-25 00:00:00	NOT READABLE 	12	0	0	CIL/2/006/2002-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425254	58	WANNAKKILIGAL 	2001	122	5	CIL-2-Y-304-2001-THI	0	0x0000918200000000	2001-12-27 00:00:00	M/S. SRI VISHNU MOVIES , CHENNAI 	13	0	0	CIL/291/2001-THI	0	0	0	Y	SHRI N. RAJU, M/S. SRI VISHNU MOVIES, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425255	58	NILATHOORAL	2001	122	5	CIL-2-Y-305-2001-THI	0	0x0000918200000000	2001-12-27 00:00:00	M/S DREAM FACTORY, CHENNAI	13	0	0	CIL/281/2001-THI	0	0	0	Y	M/S DREAM FACTORY, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425256	49	AHEENA	2001	122	5	CIL-2-Y-306-2001-THI	0	0x0000917B00000000	2001-12-20 00:00:00	M/S ARTHUR MOVIES, THRISSUR	12	0	0	CIL/285/2001-THI	0	0	0	N	SHRI JOHNY VARGHESE, M/S ARTHUR MOVIES, THRISSUR 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425257	49	PRAJA 	2001	122	5	CIL-2-Y-307-2001-THI	0	0x0000917B00000000	2001-12-20 00:00:00	M/S MUKTHY DHARA, COCHIN  36`	12	0	0	CIL/289/2001-THI	0	0	0	N	M/S MUKTHY DHARA, COCHIN  36	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425258	49	PRANAYA SALASHAMGAL 	2001	122	5	CIL-2-Y-308-2001-THI	0	0x0000916D00000000	2001-12-06 00:00:00	M/S SRI VISHNU MOVIES, CHENNAI 	15	0	0	CIL/269/2001-THI	0	0	0	N	SHRI N RAJU, M/S SRI VISHNU MOVIES, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425259	49	DANY 	2001	122	5	CIL-2-Y-309-2001-THI	0	0x0000915D00000000	2001-11-20 00:00:00	M/S. FILMS COMMUNE, CHENNAI 	12	0	0	CIL/247/2001-THI	0	0	0	Y	SHRI T. V. CHANDRAN, M/S. FILMS COMMUNE, CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425260	49	CHAKRAM 	2003	122	5	CIL-2-Y-31-2003-THI	0	0x0000945B00000000	2003-12-26 00:00:00	MR C KRISHNARAJ, M/S KITTU AMMINNI ARTS, CALICUT 	12	0	0	CIL/109/2003-THI	0	0	0	Y	M/S KITTU AMMINNI ARTS, CALICUT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425261	49	NARIMAN 	2001	122	5	CIL-2-Y-310-2001-THI	0	0x0000914900000000	2001-10-31 00:00:00	M/S. VRINDAVAN PICTURES, COCHIN  19	12	0	0	CIL/245/2001-THI	0	0	0	Y	SHRI A. RAJAN, M/S. VRINDAVAN PICTURES, COCHIN  19	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425262	49	NILATHOOVAL 	2001	122	5	CIL-2-Y-311-2001-THI	0	0x0000914100000000	2001-10-23 00:00:00	M/S HARMONY CINEMAS, COCHIN 	12	0	0	CIL/220/2001-THI	0	0	0	N	SHRI K MUSTHAFA, M/S HARMONY CINEMAS, COCHIN 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425263	49	MADHURAN	2001	122	5	CIL-2-Y-312-2001-THI	0	0x0000913C00000000	2001-10-18 00:00:00	M/S FRIENDS MOVIES, ALUWA	12	0	0	CIL/219/2001-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425264	49	INIYUM ORU JANMAM 	2001	122	5	CIL-2-Y-313-2001-THI	0	0x0000913B00000000	2001-10-17 00:00:00	M/S V PRODUCTIONS, CHENNAI  93`	12	0	0	CIL/218/2001-THI	0	0	0	N	SHRI R PARAMESWARAN, M/S V PRODUCTIONS, CHENNAI  93	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425265	44	PYAASI AANKHE	2001	122	5	CIL-2-Y-314-2001-THI	0	0x0000913200000000	2001-10-08 00:00:00	VENKATESHM/S NISHA FILMS INTERNATIONAL , BANGALORE	13	0	0	CIL/216/2001-THI	0	0	0	Y	VENKATESHM/S NISHA FILMS INTERNATIONAL , BANGALORE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425267	49	NISHEEDHINI	2001	122	5	CIL-2-Y-316-2001-THI	0	0x0000911A00000000	2001-09-14 00:00:00	M/S. THADATHIL FILMS, CHENNAI  26 	12	0	0	CIL/180/2001-THI	0	0	0	Y	SHRI THANKACHAN, MS. THADATHIL FILMS, CHENNAI  26	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425268	49	SAIWAR THIRUMENI 	2001	122	5	CIL-2-Y-317-2001-THI	0	0x0000910300000000	2001-08-22 00:00:00	M/S. PUNCHIRY CREATIONS, KOLLAM 	12	0	0	CIL/176/2001-THI	0	0	0	Y	SHRI NAHAS, M/S. PUNCHIRY CREATIONS, KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425269	49	MALAVIKA 	2001	122	5	CIL-2-Y-318-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	M/S. AMRITHA VAHINI FILMS, ALUWA 	12	0	0	CIL/159/2001-THI	0	0	0	Y	SRI BALASUBRAMANIAN, M/S. AMRITHA VAHINI FILMS, ALUWA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425270	58	SUNDARIKAL KOODARAM	2001	122	5	CIL-2-Y-319-2001-THI	0	0x000090FD00000000	2001-08-16 00:00:00	M/S MARUTHI FILMS, CHENNAI	13	0	0	CIL/145/2001-THI	0	0	0	Y	M/S MARUTHI FILMS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425271	49	UNNATHANGALIL	2001	122	5	CIL-2-Y-320-2001-THI	0	0x000090F400000000	2001-08-07 00:00:00	M/S JMJ PRODUCTIONS, CALICUT	12	0	0	CIL/151/2001-THI	0	0	0	Y	M/S JMJ PRODUCTIONS, CALICUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425272	49	EE NADU INNALE VARE	2001	122	5	CIL-2-Y-321-2001-THI	0	0x000090E800000000	2001-07-26 00:00:00	M/S SILVER SCREEN MOVIES, CHANGANASSERY	12	0	0	EE NADU INNALE YARE	0	0	0	Y	M/S SILVER SCREEN MOVIES, CHANGANASSERY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425273	49	AGNI PUSHPAN	2001	122	5	CIL-2-Y-322-2001-THI	0	0x000090DF00000000	2001-07-17 00:00:00	NAGESWARA RAOM/S ARAVIND ARTS, CHENNAI	12	0	0	CIL/131/2001-THI	0	0	0	Y	NAGESWARA RAOM/S ARAVIND ARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425274	49	YAAMINI	2001	122	5	CIL-2-Y-323-2001-THI	0	0x000090DF00000000	2001-07-17 00:00:00	M/S. SHARMILA CREATIONS, CHENNAI  2 	12	0	0	CIL/128/2001-THI	0	0	0	Y	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425275	58	ILLAMAI KONDATTAN	2001	122	5	CIL-2-Y-324-2001-THI	0	0x000090DA00000000	2001-07-12 00:00:00	M/S SUPER BEST MOVIES, CHENNAI	12	0	0	CIL/111/2001/THI	0	0	0	Y	M/S SUPER BEST MOVIES, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425276	58	ITHU THANDA SATCHI 	2001	122	5	CIL-2-Y-325-2001-THI	0	0x000090D900000000	2001-07-11 00:00:00	M/S. HARISH ENTERPRISES, CHENNAI  17	13	0	0	CIL/107/2001-THI	0	0	0	Y	SHRI A KARUPAIYA, M/S. HARISH ENTERPRISES, CHENNAI  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425277	49	UTHAMAN 	2001	122	5	CIL-2-Y-326-2001-THI	0	0x000090BE00000000	2001-06-14 00:00:00	M/S. AKSHARA FILMS, PERUBAVOOR 	12	0	0	CIL/101/2001-THI	0	0	0	Y	SHRI C SUBRAMANIA MENIM , MANAGING PARTNER , M/S. AKSHARA FILMS, PERUBAVOOR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425278	58	ELAMAIKALA ASAIKAL 	2001	122	5	CIL-2-Y-327-2001-THI	0	0x000090BC00000000	2001-06-12 00:00:00	M/S. ARAVIND ARTS, CHENNAI  17	13	0	0	CIL/85/2001-THI	0	0	0	Y	SHRI V. N. RAO, M/S. ARAVIND ARTS, CHENNAI  17	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425279	49	MOHA NAYANANGAL	2001	122	5	CIL-2-Y-328-2001-THI	0	0x000090B600000000	2001-06-06 00:00:00	A VENU M/S MUNNY AARTS, CHENNAI	12	0	0	CIL/99/2001-THI	0	0	0	Y	A VENU M/S MUNNY AARTS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425280	49	KARUMADIKUTTAN 	2001	122	5	CIL-2-Y-329-2001-THI	0	0x0000907100000000	2001-03-29 00:00:00	M/S. SURABHI CINEMA, CHALAKUDY  7 	12	0	0	CIL/49/2001-THI	0	0	0	Y	SHRI SAMSON J PANADAN, CHALAKUDY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425281	49	NALAAM SIMHAM	2001	122	5	CIL-2-Y-330-2001-THI	0	0x0000905900000000	2001-03-05 00:00:00	M/S ST. MARY FILMS, CHENNAI87	12	0	0	CIL/31/2001-THI	0	0	0	Y	M/S ST. MARY FILMS, CHENNAI87	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425282	49	VAZHAMBAL 	2001	122	5	CIL-2-Y-331-2001-THI	0	0x0000904B00000000	2001-02-19 00:00:00	M/S RS & RS CINEMA, THRISSUR 	12	0	0	CIL/22/2001-THI	0	0	0	N	SHRI RAMESH DAS, M/S RS & RS CINEMA, THRISSUR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425283	49	KALACHAKRAM 	2001	122	5	CIL-2-Y-332-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	SHRI SONU SISUPAL, M/S. SISUPAL MEDIA , COCHIN 	16	0	0	CIL/304/2001-THI	0	0	0	Y	SHRI SONU SISUPAL, M/S. SISUPAL MEDIA , COCHIN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425284	49	LEVEL CROSS 	2001	122	5	CIL-2-Y-333-2001-THI	0	0x0000917A00000000	2001-12-19 00:00:00	M/S OM MOVIE MAKERS , CHENNAI 	16	0	0	CIL/2/060/2001-THI	0	0	0	N	SHRI S KEVEDRAN, M/S OM MOVIE MAKERS , CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425285	49	KAVITHA 	2001	122	5	CIL-2-Y-334-2001-THI	0	0x0000917800000000	2001-12-17 00:00:00	M/S. K C FILMS INTERNATIONAL , CHENNAI 	16	0	0	CIL/273/2001-THI	0	0	0	N	SHRI V P S SARAVAHAN, M/S. K C FILMS INTERNATIONAL 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425286	49	KANAVU 	2001	122	5	CIL-2-Y-335-2001-THI	0	0x0000915F00000000	2001-11-22 00:00:00	M/S DEVI LAKSHMI COMBINES, THODUPUZHA 	16	0	0	CIL/2/055/2001-THI	0	0	0	N	SHRI M P SUNIL, M/S DEVI LAKSHMI COMBINES, THODUPUZHA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425287	58	ROSY 	2001	122	5	CIL-2-Y-336-2001-THI	0	0x0000912F00000000	2001-10-05 00:00:00	M/S A TO Z FILMS, CHENNAI 	13	0	0	CIL/112/2001-THI	0	0	0	N	SHRI ALTAF, M/S A TO Z FILMS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425288	49	MOHACHEPPU 	2001	122	5	CIL-2-Y-337-2001-THI	0	0x0000912B00000000	2001-10-01 00:00:00	M/S SINCERE CINE ARTS, PALAGHAT 	15	0	0	CIL/193/2001-THI	0	0	0	N	SHRI SUMAN NAIR, M/S SINCERE CINE ARTS, PALAGHAT 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425289	49	KINAYU POLE 	2001	122	5	CIL-2-Y-338-2001-THI	0	0x0000910B00000000	2001-08-30 00:00:00	M/S. KRISHNA VISION , TVPM 	15	0	0	CIL/165/2001-THI	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425290	49	DRIVING SCHOOL 	2001	122	5	CIL-2-Y-339-2001-THI	0	0x0000907700000000	2001-04-04 00:00:00	M/S AMBIKA MOVIE MAKERS, CHENNAI  26	15	0	0	CIL/52/2001-THI	0	0	0	N	SHRI R MOHAN DAASAN, M/S AMBIKA MOVIE MAKERS, CHENNAI  26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425291	49	SUNDARIKUTTY 	2003	122	5	CIL-2-Y-5-2003-THI	0	0x0000933200000000	2003-03-04 00:00:00	M/S. THOMAS FILMS, KOTTARAKARA 	12	0	0	CIL/16/2003-THI	0	0	0	Y	MR C THOMAS, M/S. THOMAS FILMS, KOTTARAKARA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425292	44	HUSN KE JALWE 	2003	122	5	CIL-2-Y-6-2003-THI	0	0x0000933300000000	2003-03-05 00:00:00	M/S. SANJAY KUMAR FILMS , CHENNAI 	13	0	0	CIL/09/2003-THI	0	0	0	Y	MR C BALASUBRAMANYAN, M/S. SANJAY KUMAR FILMS , CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425293	49	MOHITHAM 	2003	122	5	CIL-2-Y-7-2003-THI	0	0x0000933500000000	2003-03-07 00:00:00	M/S. IMAGE INDIA INTERNATIONAL, KOCHI	12	0	0	CIL/17/2003-THI	0	0	0	Y	MR S SAJITH KUMAR, M/S. IMAGE INDIA INTERNATIONAL, KOCHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425294	44	KUB SOORAT KALI 	2003	122	5	CIL-2-Y-8-2003-THI	0	0x0000934000000000	2003-03-18 00:00:00	M/S. SREE VISHNU MOVIES, CHENNAI 	13	0	0	CIL/161/2003-THI	0	0	0	Y	MR N RAJU, M/S. SREE VISHNU MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425295	49	ENTE VEEDU APPOONTEM	2003	122	5	CIL-2-Y-9-2003-THI	0	0x0000935600000000	2003-04-09 00:00:00	NOT READABLE	12	0	0	CIL/28/2003-THI	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425296	59	PATTUKO (IKKADA  ELA  EPPUDU)	2001	122	8	CIL-20-11-2001-HYD	0	0x0000917100000000	2001-12-10 00:00:00	SHRI CH. KRISHNA MURTHY 	12	0	0	CIL/11/2001-HYD 	0	0	0	N	SHRI CH. KRISHNA MURTHY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425297	59	HOUSE FULL 	2009	122	8	CIL-20-114-2009-HYD	0	0x00009C1F00000000	2009-06-05 00:00:00	SHRI CHANDRA SIDDARTH 	12	0	0	CIL/114/2009-HYD 	0	0	0	Y	SHRI CHANDRA SIDDARTH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425298	82	TU MO AAKHIRA TARA	2005	120	1	CIL-20-2005-CUT	0	0x000096AA00000000	2005-08-08 00:00:00	NOT READABLE	12	0	0	CIL-20-2005-CUT	0	0	0	N	SH.PRAMOD KR.SWAIN	69	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425299	59	RAMUDOCCHADU	1996	120	8	CIL-20-31-1996-HYD	0	0x0000896800000000	1996-04-23 00:00:00	SHRI Y SURENDRA	12	0	0	CIL/31/96-HYD	0	0	0	N	SHRI Y SURENDRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425300	59	CHINNA	2001	120	8	CIL-20-45-2001-HYD	0	0x0000909500000000	2001-05-04 00:00:00	DR DASARI NARAYAN RAO.	12	0	0	CIL-20-45-2001-HYD	0	0	0	N	DR DASARI NARAYAN RAO.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425301	59	FEBRUARY 14 LOVERS DAY	2001	122	8	CIL-20-54-2001-HYD	0	0x0000909F00000000	2001-05-14 00:00:00	NOT READABLE	12	0	0	CIL/94/2001-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425302	59	ERRA SAMUDRAM	2008	122	8	CIL-20-59-2008-HYD	0	0x00009A7000000000	2008-03-31 00:00:00	NOT READABLE	12	0	0	CIL/59/2008-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425303	59	BLUE	2005	122	8	CIL-20-90-2005-HYD	0	0x0000969600000000	2005-07-19 00:00:00	SULTAN	12	0	0	CIL/90/2005-HYD	0	0	0	N	SULTAN	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425304	59	SOOGADI SARADALU	2004	122	8	CIL-21-101-2004-HYD	0	0x0000956500000000	2004-09-17 00:00:00	SHRIK PRATAP REDDY M/S S P R CREATIONS.	12	0	0	CIL/101/2004-HYD	0	0	0	N	SHRIK PRATAP REDDY M/S S P R CREATIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425305	59	SATISAVITHRI	2005	122	8	CIL-21-116-2005-HYD	0	0x0000969600000000	2005-07-19 00:00:00	NOT READABLE	12	0	0	CIL-21-116-2005-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425306	82	MARSHAL 	2005	122	1	CIL-21-2005-CUT	0	0x000096AB00000000	2005-08-09 00:00:00	JOGIN DE, JOGIN FILMS , LENIN  SARANI , KOLKATA 	12	0	0	CIL/21/2005-CUT 	0	0	0	N	JOGIN DE, JOGIN FILMS , LENIN  SARANI , KOLKATA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425307	59	BAVAGARU BAGUNNARA	1998	120	8	CIL-21-24-1998-HYD	0	0x00008C3100000000	1998-04-06 00:00:00	NOT READABLE	12	0	0	CIL/24/1998-HYD	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425308	59	NOT READABLE	1999	120	8	CIL-21-24-1999-HYD	0	0x00008D9D00000000	1999-04-05 00:00:00	NOT READABLE	12	0	0	CIL/24/1999-HYD	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425309	59	PRAYATNAM	2005	120	8	CIL-21-27-2005-HYD	0	0x0000960B00000000	2005-03-02 00:00:00	SHIR P. SUNEEL KUMAR REDDY.	12	0	0	CIL-21-27-2005-HYD	0	0	0	Y	SHIR P. SUNEEL KUMAR REDDY.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425310	59	NOT READABLE 	2000	120	8	CIL-21-28-2000-HYD	0	0x00008EFD00000000	2000-03-22 00:00:00	NOT READABLE 	12	0	0	CIL-21-28-2000-HYD	0	0	0	N	NOT READABLE NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425311	59	PREMATHO BAA	2001	120	8	CIL-21-53-2001-HYD	0	0x0000909A00000000	2001-05-09 00:00:00	SHRI T TRIVIKRAMA RAO	12	0	0	CIL/53/2001-HYD	0	0	0	N	SHRI T TRIVIKRAMA RAO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425312	59	EIGHHTEENS	2008	122	8	CIL-21-67-2008-HYD	0	0x00009A7B00000000	2008-04-11 00:00:00	SHRI S SATISH KUMAR	12	0	0	CIL/67/2008-HYD	0	0	0	N	SHRI S SATISH KUMAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425313	59	NOT READABLE 	1996	122	8	CIL-21-79-1996-HYD	0	0x00008A1000000000	1996-10-08 00:00:00	NOT READABLE 	12	0	0	CIL-21-79-1996-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425314	59	JABILAMMA PELLI	1996	122	8	CIL-21-79-1996-HYD.	0	0x00008A0800000000	1996-09-30 00:00:00	SHRI B S S BABU	12	0	0	CIL/79/96-HYD	0	0	0	N	SHRI B S S BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425315	59	UMMADI	2000	122	8	CIL-21-98-2000-HYD	0	0x00008FE400000000	2000-11-08 00:00:00	SHRI P RAMA KRISHNA GOUD	12	0	0	CIL/98/2000-HYD	0	0	0	Y	SHRI P RAMA KRISHNA GOUD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425316	61	THE INSCRIUTABLE AMERICAN 	2000	122	8	CIL-22-102-2000-HYD	0	0x00008FF400000000	2000-11-24 00:00:00	SHERI CHANDRS SIDARTHA 	12	0	0	CIL/22/102/2000	0	0	0	Y	SHERI CHANDRS SIDARTHA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425317	59	SEETHARAMUDU 	2006	122	8	CIL-22-123-2006-HYD	0	0x0000981100000000	2006-08-02 00:00:00	SHRI YALAMANCHI RAVICHAND	12	0	0	CIL/123/2006-HYD	0	0	0	Y	SHRI YALAMANCHI RAVICHAND	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425318	53	WRONG NAMBER 	2005	120	1	CIL-22-2005-CUT	0	0x000095D500000000	2005-01-07 00:00:00	 SHRI PRAFULLA CH. MOHAPATRA , M/S. P C PRODUCTIONS, BBSR  12	12	0	0	CIL/22/2005-CUT 	0	0	0	N	 SHRI PRAFULLA CH. MOHAPATRA , M/S. P C PRODUCTIONS, BBSR  12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425319	59	KUTUMBA GOWARAVAM	1997	120	8	CIL-22-25-1997-HYD	0	0x00008ABA00000000	1997-03-27 00:00:00	SHRI CH. SRIVIVASA ROA	12	0	0	CIL-22-25-1997-HYD	0	0	0	Y	SHRI CH. SRIVIVASA ROA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425320	59	AMMAYI KOSAN	2001	120	8	CIL-22-51-2001-HYD	0	0x0000909900000000	2001-05-08 00:00:00	SHRI P. VIJAYA BHASKAR RAO (ALIAS BABU RAO)	12	0	0	CIL-22-51-2001-HYD	0	0	0	Y	SHRI P. VIJAYA BHASKAR RAO (ALIAS BABU RAO)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425321	59	SWARNAM	2001	122	8	CIL-22-64-2001-HYD	0	0x000090A900000000	2001-05-24 00:00:00	SHRI PK. SHAAHJAHAN.	12	0	0	CIL-22-64-2001-HYD	0	0	0	Y	SHRI PK. SHAAHJAHAN.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425322	59	ALLARI RAMUDU	2002	122	8	CIL-22-77-2002-HYD	0	0x0000924B00000000	2002-07-16 00:00:00	SHRI A CHANTI	12	0	0	CIL-22-77-2002-HYD	0	0	0	Y	SHRI A CHANTI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425323	59	LATHI CHARGE	1996	122	8	CIL-22-78-1996-HYD	0	0x0000895B00000000	1996-04-10 00:00:00	NOT READABLE	12	0	0	CIL/78/1996-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425324	59	BAD BOYS	2000	122	8	CIL-23-106-2000-HYD	0	0x0000900200000000	2000-12-08 00:00:00	SHRI Y SURENDRANATH REDDY	12	0	0	CIL/106/2000-HYD	0	0	0	N	SHRI Y SURENDRANATH REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425325	67	MAN LE BANDHAN 	2005	120	1	CIL-23-2005-CUT	0	0x0000963C00000000	2005-04-20 00:00:00	M/S. KRIANTI PICTURES , KOBRA (CG)	12	0	0	CIL/23/2005-CUT 	0	0	0	N	SHRI KRANTI SHARMA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425326	59	YUVARATNA RANA	1998	120	8	CIL-23-26-1998-HYD	0	0x00008C3800000000	1998-04-13 00:00:00	SHRI K MEENAKSHI NAIDU, MLA	12	0	0	CIL/26/98-HYD	0	0	0	N	SHRI K MEENAKSHI NAIDU, MLA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425327	59	VAYASU	2001	122	8	CIL-23-67-2001-HYD	0	0x0000909B00000000	2001-05-10 00:00:00	SHRI MATTI KUMAR	12	0	0	CIL/67/2001-HYD	0	0	0	N	SHRI MATTI KUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425328	59	CHANCE 	2001	122	8	CIL-23-70-2002-HYD	0	0x000090DF00000000	2001-07-17 00:00:00	SHRI P VIJAYA VARMA 	12	0	0	CIL/70/2002-HYD 	0	0	0	N	SHRI P VIJAYA VARMA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425329	59	KALIDASU (VEEDIKI CHETI VATAM EKKUYA )	2008	121	8	CIL-23-70-2008-HYD	0	0x00009A7900000000	2008-04-09 00:00:00	SHRI C. SRINIVASA RAO (CHINTALAPUDI SRINIVASA RAO)	12	0	0	CIL-23-70-2008-HYD	0	0	0	Y	SHRI C. SRINIVASA RAO (CHINTALAPUDI SRINIVASA RAO)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425330	59	SRI ANJANEYAN	2004	121	8	CIL-23-73-2004-HYD	0	0x0000952C00000000	2004-07-22 00:00:00	SHRI P. KRISHANVAMSI	12	0	0	CIL-23-73-2004-HYD	0	0	0	Y	SHRI P. KRISHANVAMSI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425331	59	APPLE (YOUTH)	2005	122	8	CIL-24-122-2005-HYD	0	0x0000969E00000000	2005-07-27 00:00:00	NOT READABLE	12	0	0	CIL/122/2005-HYD	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425332	59	CHATRAPATHI	2009	122	8	CIL-24-179-2005-HYD	0	0x00009C9200000000	2009-09-28 00:00:00	BVSN PRASAD	12	0	0	CIL/179/2005-HYD	0	0	0	N	BVSN PRASAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425333	53	TU MORO MANARU MELTA 	2004	120	1	CIL-24-2004-CUT	0	0x000095B500000000	2004-12-06 00:00:00	SHRI RANJIT KUMAR ROUT , RAJ KUMAR PRODUCTIONS, CUTTACK 	13	0	0	CIL/24/2004-CUT 	0	0	0	N	SHRI RANJIT KUMAR ROUT , RAJ KUMAR PRODUCTIONS, CUTTACK 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425334	82	SOUT MAA 	2005	120	1	CIL-24-2005-CUT	0	0x000096E300000000	2005-10-04 00:00:00	M/S. FAVORITE SECURITIES PVT LTD, KOLKATA  69	12	0	0	CIL/24/2005-CUT 	0	0	0	N	S L MUNDRA 	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425335	59	AUTO DRIVER	1998	120	8	CIL-24-27-1998-HYD	0	0x00008C4100000000	1998-04-22 00:00:00	SHRI D SIVA PRASAD REDDY	12	0	0	CIL/27/1998-HYD	0	0	0	N	SHRI D SIVA PRASAD REDDY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425336	59	MANASUNTE CHAALU	2002	120	8	CIL-24-44-2002-HYD	0	0x000091F600000000	2002-04-22 00:00:00	SHRI RAMOJI RAO	12	0	0	CIL/44/2002-HYD	0	0	0	N	SHRI A V RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425337	59	VAYABU PILUSTONDI RAA	2001	122	8	CIL-24-49-2001-HYD	0	0x000090BC00000000	2001-06-12 00:00:00	SHRI AKUTHOTA VIJAYKUMAR	12	0	0	CIL/49/2001-HYD	0	0	0	N	SHRI AKUTHOTA VIJAYKUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425338	59	NOT READABLE 	2008	122	8	CIL-24-65-2008-HYD	0	0x00009A8900000000	2008-04-25 00:00:00	NOT READABLE 	12	0	0	CIL-24-65-2008-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425339	44	ADIVASI QUEEN	1996	122	8	CIL-24-84-1996-HYD	0	0x0000890100000000	1996-01-11 00:00:00	SHRI MOHAN T. GEHANI.	12	0	0	CIL-24-84-1996-HYD	0	0	0	Y	SHRI MOHAN T. GEHANI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425340	59	IMDRA	2002	122	8	CIL-24-91-2002-HYD	0	0x0000925100000000	2002-07-22 00:00:00	SHRI C. ASWANI DUTT	12	0	0	CIL/24/91/2002	0	0	0	Y	SHRI C. ASWANI DUTT	18	19.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425341	59	DHALAM	1996	122	8	CIL-25-103-1996-HYD	0	0x00008A5100000000	1996-12-12 00:00:00	SHRI R NARAYANA MURTHY	12	0	0	CIL/103/96-HYD	0	0	0	N	SHRI R NARAYANA MURTHY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425342	59	PREMA KHAREDDU	2006	122	8	CIL-25-131-2006-HYD	0	0x0000982000000000	2006-08-17 00:00:00	SHRI PADMANABHAN CHETTIYAR	12	0	0	CIL-25-131-2006-HYD	0	0	0	N	SHRI PADMANABHAN CHETTIYAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425343	64	TAHREE SE BIHA SHARAB ME SSAHEB	2005	120	1	CIL-25-2005-CUT	0	0x0000971100000000	2005-11-19 00:00:00	NOT READABLE	12	0	0	CIL/25/2005-CUT	0	0	0	N	RAMESH SHARMA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425344	53	NOT READABLE	2005	120	1	CIL-25-2005-CUT (2)	0	0x000096E900000000	2005-10-10 00:00:00	M/S VIDISHA KRAFT, CUTTACK	12	0	0	CIL/25/2005-CUT	0	0	0	N	BIJAY KUMAR KANDOI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425345	59	PANDAGA	1998	120	8	CIL-25-28-1998-HYD	0	0x00008C4300000000	1998-04-24 00:00:00	SHRI CH R B CHOWDARY	12	0	0	CIL/28/98-HYD	0	0	0	N	SHRI CH R B CHOWDARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425346	61	MYSTERIOUS GIRL	2000	120	8	CIL-25-32-2000-HYD	0	0x00008F2C00000000	2000-05-08 00:00:00	ABHINAV	12	0	0	CIL/32/2000-HYD	0	0	0	N	ABHINAV	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425347	59	BULLABBAI KANTI CHUPUTHO CHAMPESTADU	2006	120	8	CIL-25-35-2006-HYD	0	0x0000977000000000	2006-02-22 00:00:00	T RAMASATYANARAYANA	12	0	0	CIL/35/2006-HYD	0	0	0	N	T RAMASATYANARAYANA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425348	59	KHUSHI  KHUSHIGAA 	2004	120	8	CIL-25-40-2004-HYD	0	0x000094C800000000	2004-04-13 00:00:00	SHRI P ADITYARAM 	12	0	0	CIL/40/2004/HYD 	0	0	0	Y	SHRI P ADITYARAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425349	59	RAAMMA CHILAKAMMA	2001	120	8	CIL-25-52-2001-HYD	0	0x000090A200000000	2001-05-17 00:00:00	KC SEKHAR BABU	12	0	0	CIL/25/52/2001-HYD	0	0	0	Y	KC SEKHAR BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425350	59	JALSA 	2001	122	8	CIL-25-68-2001-HYD	0	0x000090CC00000000	2001-06-28 00:00:00	SHRI S SUNIL KUMAR 	12	0	0	CIL/68/2001-HYD 	0	0	0	N	SHRI S SUNIL KUMAR 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425351	59	SECRET 	2004	122	8	CIL-25-94-2004-HYD	0	0x0000957100000000	2004-09-29 00:00:00	SHRI T VARMA 	15	0	0	CIL/25/97/2004-HYD 	0	0	0	N	SHRI T VARMA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425352	59	ARDHARATRI 	2004	122	8	CIL-26-108-2004-HYD	0	0x0000958000000000	2004-10-14 00:00:00	SHRI T S SHIVAJI 	12	0	0	CIL/108/2004-HYD 	0	0	0	N	SHRI T S SHIVAJI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425353	44	EK HI RAASTA THE POWER 	2010	122	8	CIL-26-116-2010-HYD	0	0x00009DDF00000000	2010-08-27 00:00:00	SHRI DEEPAK MUKUT	13	0	0	CIL-26-116-2010-HYD	0	0	0	Y	SHRI DEEPAK MUKUT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425354	59	NAAKU PELLIENDI	2005	122	8	CIL-26-138-2005-HYD	0	0x000096B300000000	2005-08-17 00:00:00	PRABHAKAR	12	0	0	CIL/138/2005-HYD	0	0	0	N	PRABHAKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425355	59	VEEDEVADANDEE BABUU	1997	120	8	CIL-26-32-1997-HYD	0	0x00008AC900000000	1997-04-11 00:00:00	ANNA RAO	12	0	0	CIL/26/32/1997-HYD	0	0	0	N	ANNA RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425356	59	NAYUDYAGARI KUTUBAN 	1996	120	8	CIL-26-44-1996-HYD	0	0x0000898700000000	1996-05-24 00:00:00	SHRI D. RAMA NAIDU	12	0	0	CIL-26-44-1996-HYD	0	0	0	Y	SHRI D. RAMA NAIDU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425357	59	ANDAALA O CHILAKA	2001	120	8	CIL-26-63-2001-HYD	0	0x000090A600000000	2001-05-21 00:00:00	S/SHRI K UDAY BHASKAR RAO & C BHASKAR RAJU.	12	0	0	CIL/63/2001-HYD	0	0	0	N	S/SHRI K UDAY BHASKAR RAO & C BHASKAR RAJU.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425358	61	TAKE IT EASY	2001	122	8	CIL-26-65-2001-HYD	0	0x000090D200000000	2001-07-04 00:00:00	S/SHRI D. KRISHNA REDDY & V.SRINIVASA RAO.	12	0	0	CIL-26-65-2001-HYD	0	0	0	Y	S/SHRI D. KRISHNA REDDY & V.SRINIVASA RAO.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425359	59	ADHYAKSHAA.. ANDARIKEE VANDANAALU	2008	122	8	CIL-26-65-2008-HYD	0	0x00009A8E00000000	2008-04-30 00:00:00	SHRI P JAGANNADHA REDDY	12	0	0	CIL/65/2008-HYD	0	0	0	N	SHRI P JAGANNADHA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425360	59	JACKPOT	2011	122	8	CIL-26-71-2001-HYD	0	0x00009F1000000000	2011-06-28 00:00:00	SHRI P N RAMACHANDAR RAO	12	0	0	CIL/71/2001-HYD	0	0	0	N	SHRI P N RAMACHANDAR RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425362	59	EKKADI DONGALU AKKADE	2004	122	8	CIL-27-109-2004-HYD	0	0x0000959500000000	2004-11-04 00:00:00	NOT READABLE	12	0	0	CIL/109/2004-HYD	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425363	59	PREMAYANAMAHA	2003	121	8	CIL-27-124-2003-HYD	0	0x0000942F00000000	2003-11-12 00:00:00	SHRI K SATYANARAYANA M/S. 21ST CENTURY LIONS.,	12	0	0	CIL-27-124-2003-HYD	0	0	0	Y	SHRI K SATYANARAYANA M/S. 21ST CENTURY LIONS.,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425364	59	BRAHMASTRAM 	2006	122	8	CIL-27-130-2006-HYD	0	0x0000981900000000	2006-08-10 00:00:00	SHRI N SURYAPRAKASH RAO 	12	0	0	CIL/150/2006-HYD 	0	0	0	Y	SHRI N SURYAPRAKASH RAO 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425365	59	'' RAMBHA  UURVASI ''	2005	122	8	CIL-27-184-2005-HYD	0	0x000096E900000000	2005-10-10 00:00:00	SHRI M. NAGARJUNNA REDDY	12	0	0	CIL/27/184/2005	0	0	0	N	SHRI M. NAGARJUNNA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425366	59	ANASUYA	2007	122	8	CIL-27-199-2007-HYD	0	0x00009A0400000000	2007-12-14 00:00:00	SHRI T RAVIBABU	12	0	0	CIL/199/2007-HYD	0	0	0	N	SHRI T RAVIBABU	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425367	59	JAI BAJARANBALI 	1997	120	8	CIL-27-31-1997-HYD	0	0x00008ACE00000000	1997-04-16 00:00:00	DR M MOHAN BABU	12	0	0	CIL-27-31-1997-HYD	0	0	0	Y	DR M MOHAN BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425368	59	OKE MAATA	2000	120	8	CIL-27-37-2000-HYD	0	0x00008F3000000000	2000-05-12 00:00:00	NOT READABLE	12	0	0	CIL/37/2000-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425369	59	NOT READABLE 	2001	120	8	CIL-27-69-2001-HYD	0	0x0000906000000000	2001-03-12 00:00:00	NOT READABLE 	12	0	0	CIL-27-69-2001-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425370	59	ES YAYASULO	2009	121	8	CIL-27-89-2009-HYD	0	0x00009BFC00000000	2009-05-01 00:00:00	SHRI P. SUSHEELA KUMAR.	12	0	0	CIL-27-89-2009-HYD	0	0	0	Y	SHRI P. SUSHEELA KUMAR.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425371	59	BADMASH (VEEDO JAADU)	2010	122	8	CIL-27-95-2010-HYD	0	0x00009DBF00000000	2010-07-26 00:00:00	SHRI G NAGAIAH 	12	0	0	CIL/95/2010-HYD 	0	0	0	Y	SHRI G NAGAIAH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425372	59	GANGAMMA JATARA	2004	122	8	CIL-28-123-2004-HYD	0	0x0000959A00000000	2004-11-09 00:00:00	SHRI R MARAYANA MURTHY	12	0	0	CIL/123/2004-HYD	0	0	0	N	SHRI R MARAYANA MURTHY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425373	53	KRISHNA 	2005	120	1	CIL-28-2005-CUT	0	0x0000970900000000	2005-11-11 00:00:00	M/S. JWALAMUKHI FILMS, C/O. KESHARI TALKIES , BBSR 	12	0	0	CIL/38/2005-CUT 	0	0	0	N	SHRI BHARAT CHANDRA BHANJ DEO 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425374	42	BAZIGAR 	2005	120	1	CIL-28-2005-CUT (2)	0	0x0000969800000000	2005-07-21 00:00:00	SHRI TARIQUE, GULSHAN MOVIES, KOLKATA  69	12	0	0	CIL/18/2005-CUT 	0	0	0	N	SHRI TARIQUE, GULSHAN MOVIES, KOLKATA  69	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425375	59	ULTA PALTA	1998	120	8	CIL-28-30-1998-HYD	0	0x00008C5100000000	1998-05-08 00:00:00	SRI P BALA RAM	12	0	0	CIL/30/1998-HYD	0	0	0	N	SRI P BALA RAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425376	59	MUDDULA MOGUDU	1997	120	8	CIL-28-33-1997-HYD	0	0x00008AD300000000	1997-04-21 00:00:00	NOT READABLE	12	0	0	CIL/33/1997-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425377	59	BAVA NACHADU 	2001	120	8	CIL-28-70-2001-HYD	0	0x000090B100000000	2001-06-01 00:00:00	SHRI M ARJUNA RAJU `	12	0	0	CIL/28/70/2001-HYD 	0	0	0	Y	SHRI M ARJUNA RAJU 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425378	59	BUJJIDADU (MADE IN CHENNAI)	2008	122	8	CIL-28-90-2008-HYD	0	0x00009AA100000000	2008-05-19 00:00:00	SHRI.K. S. RAMA RAO	12	0	0	CIL-28-90-2008-HYD	0	0	0	N	SHRI.K. S. RAMA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425379	53	TOPAEEN	2005	120	1	CIL-29-2005-CUT	0	0x0000969A00000000	2005-07-23 00:00:00	M/S UPPER LIMIT ENTERTAINMENT, BBSR	12	0	0	CIL/29/2005-CUT	0	0	0	N	ABHA PANDA & SUMITA DHAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425380	59	GILLI KAJJALU 	1998	120	8	CIL-29-31-1998-HYD	0	0x00008C5600000000	1998-05-13 00:00:00	SMT. F. USHA RANI	12	0	0	CIL-29-31-1998-HYD	0	0	0	Y	SMT. F. USHA RANI	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425381	59	BHARATHA RATNA	1999	120	8	CIL-29-38-1999-HYD	0	0x00008DD800000000	1999-06-03 00:00:00	SHRI B SRINIVASA RAO	12	0	0	CIL/38/99-HYD	0	0	0	N	SHRI B SRINIVASA RAO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425382	59	HINDUSTAN THE MOTHER	2000	120	8	CIL-29-41-2000-HYD	0	0x00008F3D00000000	2000-05-25 00:00:00	SHRI G HARI BABU	12	0	0	CIL/41/2000-HYD	0	0	0	N	SHRI G HARI BABU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425383	49	SNDE SWARNAM 	2001	122	8	CIL-29-93-2001-HYD	0	0x000090E700000000	2001-07-25 00:00:00	SHRI P.K. HAHJAN	13	0	0	CIL-29-93-2001-HYD	0	0	0	Y	SHRI P.K. HAHJAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425384	58	ARRUVA VELU	1996	122	3	CIL-3-0002-1996-MAD	0	0x0000890100000000	1996-01-11 00:00:00	NOT READABLE	12	0	0	CIL/4/1996-MAD	0	0	0	N	M/S GOODWILL MOVIES MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425385	58	MAHAA PRABHU	1996	122	3	CIL-3-0003-1996-MAD	0	0x0000891400000000	1996-01-30 00:00:00	JANAKI DEVI	12	0	0	CIL/14/1996-MAD	0	0	0	N	M/S SRI SAI THEJAA FILMS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425386	58	ILAMAI ROJAKKAL	1996	122	3	CIL-3-0006-1996-MAD	0	0x0000891700000000	1996-02-02 00:00:00	SHRI E,RAJAGOPAL, MADRAS	15	0	0	CIL-3-0006-1996-MAD	0	0	0	Y	M/S VIJAYA CINE ENTERPRISES, MADRAS.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425387	58	KAADHALUKKAAGHA	1996	122	3	CIL-3-0007-1996-MAD	0	0x0000893900000000	1996-03-07 00:00:00	NOT READABLE	12	0	0	CIL/37/33/3/1996-MAD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425388	49	SULTHAN HYDRALI	1996	122	3	CIL-3-0008-1996-MAD	0	0x0000893D00000000	1996-03-11 00:00:00	SHRI K SHIVRAJ	12	0	0	CIL/39/1996-MAD	0	0	0	Y	M/S SARAVANA PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425389	82	NOT READABLE	2004	122	3	CIL-3-001-2004-CHEN	0	0x0000946C00000000	2004-01-12 00:00:00	NOT READABLE	12	0	0	CIL-3-001-2004-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425390	58	IYER IPS	2005	122	3	CIL-3-001-2005-CHEN	0	0x000095DB00000000	2005-01-13 00:00:00	M/S PRIYANKA ART PRODUCTIONS.	12	0	0	CIL-3-001-2005-CHEN	0	0	0	N	M/S PRIYANKA ART PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425391	58	MAANBUMIGU MAANAVAN	1996	122	3	CIL-3-0010-1996-MAD	0	0x0000895900000000	1996-04-08 00:00:00	NOT READABLE	12	0	0	CIL/52/1996-MAD	0	0	0	N	M/S 7TH CHANNEL COMMUNICATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425392	49	SAYIPPINTE MAKAN	1996	122	3	CIL-3-0012-1996-MAD	0	0x0000895E00000000	1996-04-13 00:00:00	NOT READABLE	12	0	0	CIL/38/1996-MAD	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425393	58	RAJALI	1996	122	3	CIL-3-0013-1996-MAD	0	0x0000896100000000	1996-04-16 00:00:00	NOT READABLE	12	0	0	CIL/60/1996-MAD	0	0	0	Y	M/S MOTHERLAND MOVIES INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425394	58	NOT READABLE 	1996	122	3	CIL-3-0014-1996-MAD.	0	0x0000896100000000	1996-04-16 00:00:00	M/S TAMIL ANNAI CINE CREATIONS 	12	0	0	CIL/3/0014/96	0	0	0	N	M/S TAMIL ANNAI CINE CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425395	59	ADHIKARI	1994	122	3	CIL-3-0017-1996-MAD	0	0x0000868400000000	1994-04-14 00:00:00	SHRI. B. MADHUSUDHAN REDDY	13	0	0	CIL-3-0017-1996-MAD	0	0	0	Y	M/S SURYA CINE MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425396	61	NOT READABLE 	1995	122	3	CIL-3-0018-1996-MAD	0	0x0000881100000000	1995-05-16 00:00:00	SHRI R. SANPATH	12	0	0	CIL-3-0018-1996-MAD	0	0	0	N	M/S SUN SCREEN 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425397	58	KAADAL VEDHAM	1996	122	3	CIL-3-0020-1996-MAD	0	0x0000899A00000000	1996-06-12 00:00:00	NOT READABLE	13	0	0	CIL/71/1996-MAD	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425398	59	SAI BHAKTHI KSHUDRA SAKTHI	1996	122	3	CIL-3-0022-1996-MAD	0	0x000089BB00000000	1996-07-15 00:00:00	NOT READABLE	12	0	0	CIL/90/1996-MAD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425399	49	YUVA THURKI 	1996	122	3	CIL-3-0024-1996-MAD	0	0x000089CD00000000	1996-08-02 00:00:00	M/S SEVEN ARTS INTERNATIONAL , INDIA	12	0	0	CIL/93/96-MAD 	0	0	0	Y	M/S SEVEN ARTS INTERNATIONAL , MADRAS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425400	59	DELHI DIARY	1996	122	3	CIL-3-0025-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	MVS PRASAD	12	0	0	CIL/122/1996-MAD	0	0	0	N	M/S SURAJ MOVIES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425401	58	DELHI DIARY	1996	122	3	CIL-3-0026-1996-MAD	0	0x000089D800000000	1996-08-13 00:00:00	SHRI S THANIL	12	0	0	CIL/120/96-BAN	0	0	0	N	M/S KALAIPULI INTERNATIONAL, MADARAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425402	58	VISWANATH	1996	122	3	CIL-3-0027-1996-MAD	0	0x000089D900000000	1996-08-14 00:00:00	M/S JANAKI AMMAL MOVIES, MADRAS	12	0	0	CIL/123/1996-MAD	0	0	0	N	M/S JANAKI AMMAL MOVIES, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425403	58	SIVA SAKTHI	1996	120	3	CIL-3-0028-1996-MAD	0	0x000089ED00000000	1996-09-03 00:00:00	M/S MG PICTURES, MADRAS LTD, MADRAS	12	0	0	CIL/145/1996-MAD	0	0	0	Y	M/S MG PICTURES, MADRAS LTD, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425404	58	ADUTHA KATTAM	1996	122	3	CIL-3-0029-1996-MAD.	0	0x000089EE00000000	1996-09-04 00:00:00	M/S AJMAL MOVIES MAKERS, MADRAS.	12	0	0	CIL/134/1996-MAD	0	0	0	N	M/S AJMAL MOVIES MAKERS, MADRAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425405	58	6 TEENS	2004	122	3	CIL-3-003-2004-CHEN	0	0x0000948400000000	2004-02-05 00:00:00	K KALPANA	12	0	0	CIL-3-003-2004-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425406	58	SUKRAN 	2005	122	3	CIL-3-003-2005-CHEN	0	0x000095F400000000	2005-02-07 00:00:00	SHRI S.A CHANDRASEKARAN 	12	0	0	CIL/7/2005-CHEN 	0	0	0	N	M/S J S FILMS CHANNEL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425407	58	SUBASH	1996	122	3	CIL-3-0032-1996-MAD	0	0x000089FD00000000	1996-09-19 00:00:00	M/S SHIVA SHRI PICTURES, MADRAS	12	0	0	CIL/150/1996-MAD	0	0	0	N	M/S SHIVA SHRI PICTURES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425408	58	WE ARE NOT TATTA BIRLA 	1996	122	3	CIL-3-0034-1996-MAD	0	0x00008A0900000000	1996-10-01 00:00:00	M/S SHREE VIJAYALAKSHMI MOVIE LAND, MADRAS 	12	0	0	CIL/159/96-MAD 	0	0	0	N	M/S SHREE VIJAYALAKSHMI MOVIE LAND, MADRAS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425409	58	ANDHA NAAL	1996	122	3	CIL-3-0035-1996-MAD	0	0x00008A1000000000	1996-10-08 00:00:00	D ANTONY	12	0	0	CIL/146/1996-MAD	0	0	0	N	M/S EMPIRE MOVIES, MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425410	58	KAADHAL SARIGAMA 	2003	122	3	CIL-3-004-2004-CHEN	0	0x0000932400000000	2003-02-18 00:00:00	SHRI R KRISHNAMOORTHY 	12	0	0	CIL/113/2003-CHEN 	0	0	0	Y	SHRI R KRISHNAMOORTHY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425411	58	KADHAL SEIYA VIRUMBU	2005	122	3	CIL-3-004-2005-CHEN	0	0x0000960C00000000	2005-03-03 00:00:00	NOT READABLE	12	0	0	CIL/12/2005-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425412	44	RAKSHAK	1996	122	3	CIL-3-0040-1996-MAD	0	0x00008A2D00000000	1996-11-06 00:00:00	M/S ASHOK HONDA PRODUCTIONS	12	0	0	CIL/178/1996-MAD	0	0	0	N	M/S ASHOK HONDA PRODUCTIONS	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425413	58	NETHAJI THE JOURNALIST	1996	122	3	CIL-3-0043-1996-MAD	0	0x00008A2F00000000	1996-11-08 00:00:00	M/S GK FILMS INTERNATIONAL, MADRAS	12	0	0	CIL/187/1996-MAD	0	0	0	Y	M/S GK FILMS INTERNATIONAL, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425414	58	MY INDIA	1996	122	3	CIL-3-0045-1996-MAD	0	0x00008A3B00000000	1996-11-20 00:00:00	AMUDHA DURAIRAJ	12	0	0	CIL/180/1996-MAD	0	0	0	Y	M/S DEIVANAI MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425415	44	NAZARR	1996	122	3	CIL-3-0046-1996-MAD	0	0x00008A5100000000	1996-12-12 00:00:00	NOT READABLE	12	0	0	CIL/206/1996-MAD	0	0	0	Y	M/S SANTA ARTS INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425416	58	PUDHALVAN	1996	122	3	CIL-3-0048-1996-MAD	0	0x00008A5D00000000	1996-12-24 00:00:00	NOT READABLE	12	0	0	CIL/211/1996-MAD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425417	58	NOT READABLE	2004	122	3	CIL-3-005-2004-CHEN	0	0x0000948B00000000	2004-02-12 00:00:00	SHRI. SIRIES KANDARAJA	15	0	0	CIL-3-005-2004-CHEN	0	0	0	Y	M/S SSS GOODLOOK FILMS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425418	58	MAANAGAR KUTTRAM	1997	122	3	CIL-3-0053-1997-MAD	0	0x00008A8F00000000	1997-02-12 00:00:00	CS RAJAH	12	0	0	CIL/13/1997-CHEN	0	0	0	N	M/S MGRS BROTHERS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425419	58	ARAVINDAN	1997	122	3	CIL-3-0054-1997-MAD	0	0x00008A9000000000	1997-02-13 00:00:00	SIVA	12	0	0	CIL/20/1997-CHEN	0	0	0	N	M/S AMMA CREATIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425420	44	KAALIA	1997	122	3	CIL-3-0057-1997-MAD	0	0x00008AB200000000	1997-03-19 00:00:00	M/S ROOPAVATI FILMS.	12	0	0	CIL/34/1997-CHEN	0	0	0	Y	M/S ROOPAVATI FILMS.	45	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425421	58	AADHAVAN	1997	122	3	CIL-3-0058-1997-MAD	0	0x00008AB900000000	1997-03-26 00:00:00	M/S JAMES BOND PRODUCTIONS	12	0	0	CIL/1/1997-CHEN	0	0	0	N	M/S JAMES BOND PRODUCTIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425422	58	ADI THADI	2004	122	3	CIL-3-006-2004-CHEN	0	0x0000949E00000000	2004-03-02 00:00:00	NOT READABLE 	12	0	0	CIL-3-006-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425423	58	THAKATHIMITHA 	2005	122	3	CIL-3-006-2005-CHEN	0	0x0000961400000000	2005-03-11 00:00:00	SHRI G R RAVINDRA	12	0	0	CIL/17/2005-CHEN 	0	0	0	N	M/S AJR ARTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425424	58	THINAMUM ENNAI KAVANI	1997	122	3	CIL-3-0060-1997-MAD	0	0x00008AC800000000	1997-04-10 00:00:00	M/S TAMILANNAI CINE CREATIONS	12	0	0	CIL/38/1997-CHEN	0	0	0	Y	M/S TAMILANNAI CINE CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425425	58	ADIMAI CHANGILI 	1997	122	3	CIL-3-0062-1997-MAD	0	0x00008AE200000000	1997-05-06 00:00:00	SHRI M M THAHA 	12	0	0	CIL/53/97-CHEN 	0	0	0	Y	M/S ROYAL MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425426	59	NOT READABLE 	1997	122	3	CIL-3-0066-1997-MAD	0	0x00008AFA00000000	1997-05-30 00:00:00	NOT READABLE 	13	0	0	CIL-3-0066-1997-MAD	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425834	44	CLILA	1998	122	6	CIL-3-19-98-MUM	0	0x00008C2300000000	1998-03-23 00:00:00	EAGLE FILMS, MUMBAI	12	0	0	CIL/32/1998-MUM	0	0	0	N	EAGLE FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425427	58	AASAI THAMBI	1997	122	3	CIL-3-0069-1997-MAD	0	0x00008B1600000000	1997-06-27 00:00:00	M/S CHERANADU MOVIE CREATIONS PVT LTD	12	0	0	CIL/76/1997-CHEN	0	0	0	Y	M/S CHERANADU MOVIE CREATIONS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425428	59	NOT READABLE 	2017	122	3	CIL-3-007-2004-CHEN	0	0x0000A73000000000	2017-03-08 00:00:00	NOT READABLE	12	0	175	CIL/3/007/2017	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425429	58	SAMRAT	1997	122	3	CIL-3-0070-1997-MAD	0	0x00008B1600000000	1997-06-27 00:00:00	M/S LAKSHMIKARAN ENTERPRISES.	12	0	0	CIL/69/1997-CHEN	0	0	0	N	M/S LAKSHMIKARAN ENTERPRISES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425430	58	NOT READABLE	1997	122	3	CIL-3-0073-1997-MAD	0	0x00008B3800000000	1997-07-31 00:00:00	M.S SEN FILM INTERNATIONAL 	12	0	0	CIL-3-0073-1997-MAD	0	0	0	Y	M.S SEN FILM INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425431	59	AN INDIAN CITIZEN 	1997	122	3	CIL-3-0078-1997-MAD	0	0x00008B6D00000000	1997-09-22 00:00:00	SHRI M A PRAKASH 	13	0	0	CIL/100/97-CHEN 	0	0	0	N	M/S BHARATH CINE MAKERS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425432	58	VIDIVELLI 	1997	122	3	CIL-3-0080-1997-MAD	0	0x00008B7E00000000	1997-10-09 00:00:00	SHRI M SANTHOSH RAJ 	12	0	0	CIL/113/97-CHEN 	0	0	0	N	M/S MAKISAI MATHA MOVIES, CHEN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425433	58	PERIYA MANUSHAN 	1997	122	3	CIL-3-0082-1997-MAD	0	0x00008B9200000000	1997-10-29 00:00:00	SMT G SEETHALAKSHMI 	12	0	0	CIL/125/97-CHEN 	0	0	0	N	M/S GURU FILMS INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425434	58	VEERAPANDI KOTTAYILEY 	1997	122	3	CIL-3-0085-1997-MAD	0	0x00008BAF00000000	1997-11-27 00:00:00	M/S RAINBOW INTERNATIONAL 	12	0	0	CIL/132/97-CHEN 	0	0	0	N	M/S RAINBOW INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425435	58	KADAVUL 	1997	122	3	CIL-3-0086-1997-MAD	0	0x00008BB300000000	1997-12-01 00:00:00	SHRI H ANRAAJ 	12	0	0	CIL/135/97-CHEN 	0	0	0	N	M/S DECCAN PICTURES PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425436	58	ARASIYAL 	1997	122	3	CIL-3-0087-1997-MAD	0	0x00008BBB00000000	1997-12-09 00:00:00	SHRI R J SELVAMANI 	12	0	0	CIL/140/97-CHEN 	0	0	0	N	M/S MOTHERLAND MOVIES INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425437	58	METTAI JADAI VAYASU	1997	122	3	CIL-3-0088-1997-MAD	0	0x00008BBD00000000	1997-12-11 00:00:00	SHRI PAI, AISAMY	12	0	0	CIL-3-0088-1997-MAD	0	0	0	N	M/S BHAGYA CINE COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425438	59	PAGA	1997	122	3	CIL-3-0089-1997-MAD	0	0x00008BBE00000000	1997-12-12 00:00:00	SMT K J MAHALAKSHMI	12	0	0	CIL/141/1997-CHEN	0	0	0	Y	M/S AARTHI COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425439	58	60Z	2005	122	3	CIL-3-009-2005-CHEN	0	0x0000965100000000	2005-05-11 00:00:00	SHRI. A. G. ANCENT	12	0	0	CIL-3-009-2005-CHEN	0	0	0	Y	M/S A.P. FILMS, GARDEN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425440	58	BHAGAVATH SINGH 	1997	122	3	CIL-3-0091-1997-MAD	0	0x00008BD100000000	1997-12-31 00:00:00	M/S KAVIKKUIL CINE ARTS 	15	0	0	CIL/150/97-CHEN 	0	0	0	N	M/S KAVIKKUIL CINE ARTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425441	58	MANDITRA RHEEVU 	1998	122	3	CIL-3-0092-1998-MAD	0	0x00008BD800000000	1998-01-07 00:00:00	SHRI S MOHAN 	15	0	0	CIL/128/97- CHEN 	0	0	0	N	M/S MADHAVE PRODUCTIONS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425442	44	NOT READABLE 	1998	122	3	CIL-3-0093-1998-MAD	0	0x00008BD900000000	1998-01-08 00:00:00	SHRI RAJIV BABBAR	12	0	0	CIL-3-0093-1998-MAD	0	0	0	Y	M/S AABBA FILMS. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425443	58	ULAVUNTHURAI 	1998	122	3	CIL-3-0094-1998-MAD	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI A S IBRAHIM ROWTHER 	12	0	0	CIL/5/98-CHEN 	0	0	0	Y	M/S. I V CINE PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425444	58	SARNAMUGI 	1998	122	3	CIL-3-0095-1998-MAD	0	0x00008C0100000000	1998-02-17 00:00:00	SHRI K S ADHIYAMAN 	12	0	0	CIL/3/0095/98-CHEN 	0	0	0	N	M/S MUTHU MOVIE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425445	44	MAZA AUR MAUJ MASTI 	2000	122	4	CIL-3-01-2000-BAN	0	0x00008EBC00000000	2000-01-17 00:00:00	M/S ATLANTA PRODUCTION CHENNAI 	12	0	0	CIL/3/01/2000	0	0	0	N	M/S ATLANTA PRODUCTION CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425446	58	AALYAR	2007	122	3	CIL-3-01-2007-CHEN	0	0x000098B100000000	2007-01-09 00:00:00	SHRI MAHWES NETWORKS	12	0	0	CIL-3-01-2007-CHEN	0	0	0	Y	M/S SRIU MALA KALIAMN SUPER FILMS, 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425447	58	KAALAI	2008	122	3	CIL-3-01-2008-CHEN	0	0x00009A1F00000000	2008-01-10 00:00:00	SHRI S S CHAKRAVATHI	12	0	0	CIL/7/2008-CHEN	0	0	0	N	M/S NIC ARTS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425448	58	NOT READABLE	2009	122	3	CIL-3-01-2009-CHEN	0	0x00009C6500000000	2009-08-14 00:00:00	NOT READABLE	12	0	0	CIL-3-01-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425449	45	PORKI 	2010	122	4	CIL-3-01-2010-BAN	0	0x00009CFF00000000	2010-01-15 00:00:00	M/S DATTA FILMS, BANGALORE 	12	0	0	CIL/02/2010-BAN 	0	0	0	Y	M/S DATTA FILMS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425450	58	NOT READABLE 	2011	122	3	CIL-3-01-2011-CHEN	0	0x00009E6300000000	2011-01-06 00:00:00	NOT READABLE 	12	0	0	CIL-3-01-2011-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425451	58	KAADHAL GALATTA	2011	122	6	CIL-3-01-2011-MUM	0	0x00009E6100000000	2011-01-04 00:00:00	SEARCH FILMS PRODUCTION MUMBAI 	12	0	0	CIL/3/01/2011	0	0	0	N	SEARCH FILMS PRODUCTION MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425452	58	NOT READABLE 	2004	122	3	CIL-3-010-2004-CHEN	0	0x000094BD00000000	2004-04-02 00:00:00	NOT READABLE 	12	0	0	CIL-3-010-2004-CHEN	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425453	58	VETTU ONNU THUNDU RENDU	1998	122	3	CIL-3-0100-1998-MAD	0	0x00008C4900000000	1998-04-30 00:00:00	ANVAR ALI , TAMIL PERARASU	12	0	0	CIL/25/1998-CHEN	0	0	0	N	ANVAR ALI , TAMIL PERARASU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425454	44	MARD	1998	122	3	CIL-3-0102-1998-CHEN	0	0x00008C5700000000	1998-05-14 00:00:00	NOT READABLE	12	0	0	CIL/53/1998-CHEN	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425455	59	ADAVILO ARUNAKKA	1998	122	3	CIL-3-0103-1998-CHEN	0	0x00008C5F00000000	1998-05-22 00:00:00	SHRI K V RAO	12	0	0	CIL/48/1998-CHEN	0	0	0	N	M/S SATHYA PRODCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425456	58	ELAMANSAI KILLATHE 	1998	122	3	CIL-3-0105-1998-CHEN	0	0x00008C6300000000	1998-05-26 00:00:00	M/S S S ART COMBINES 	12	0	0	CIL/56/98-CHEN 	0	0	0	N	M/S S S ART COMBINES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425457	58	DHARMA 	1998	122	3	CIL-3-0107-1998-CHEN	0	0x00008C8800000000	1998-07-02 00:00:00	M/S ROWTHER FILMS 	12	0	0	CIL/65/98-CHEN 	0	0	0	N	M/S ROWTHER FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425458	59	SANDHADE SANDHADI	1998	122	3	CIL-3-0109-1998-CHEN	0	0x00008CAC00000000	1998-08-07 00:00:00	NOT READABLE	13	0	0	CIL/76/1998-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425459	58	MEERA AGE 45	2004	122	3	CIL-3-011-2004-CHEN	0	0x000094C700000000	2004-04-12 00:00:00	SHRI R. SHANKAR	12	0	0	CIL/3/011/2004	0	0	0	N	M/S. SERAVANA FILM CREATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425460	58	OORIMAIPORR 	1998	122	3	CIL-3-0114-1998-CHEN	0	0x00008CF100000000	1998-10-15 00:00:00	SHRI KIRAN BHANDARY 	12	0	0	CIL/103/98-CHEN 	0	0	0	N	M/S DEEBALAKSHMI CINE ARTS	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425461	58	VEERAM VELANJA MANNU 	1998	122	3	CIL-3-0115-1998-CHEN	0	0x00008CF200000000	1998-10-16 00:00:00	M/S LAKSHMI MOVIE MAKERS 	12	0	0	CIL/105/98-CHEN 	0	0	0	N	M/S LAKSHMI MOVIE MAKERS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425462	58	NOT READABLE	1998	122	3	CIL-3-0116-1998-CHEN	0	0x00008D0A00000000	1998-11-09 00:00:00	M/S SUPER GOOD FILMS, CHENNAI	12	0	0	CIL-3-0116-1998-CHEN	0	0	0	Y	M/S SUPER GOOD FILMS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425463	59	VIKRAM DHARMA	1998	122	3	CIL-3-0119-1998-CHEN	0	0x00008D1900000000	1998-11-24 00:00:00	SRI RAGHAVENDRA MOVIE INTERNATIONAL  CHENNAI  	12	0	0	CIL-3-0119-1998-CHEN	0	0	0	Y	SRI RAGHAVENDRA MOVIE INTERNATIONAL  CHENNAI  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425464	59	NOT READABLE	2004	122	3	CIL-3-012-2004-CHEN	0	0x000094C700000000	2004-04-12 00:00:00	SHRI R. SHANKAR	12	0	175	CIL/3/012/04	0	0	0	N	M/S SARAVEEA FILM CREATION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425465	58	SURYA PAVAI	1998	120	3	CIL-3-0121-1998-CHEN	0	0x00008D3700000000	1998-12-24 00:00:00	NOT READABLE	12	0	0	CIL/117/1998-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425466	44	MANCHALI LADKIYAN	1998	122	3	CIL-3-0123-1999-CHEN	0	0x00008BDD00000000	1998-01-12 00:00:00	SHRI AJAY KUMAR	12	0	0	CIL/137/1998-CHEN	0	0	0	Y	M/S ATLANTA PRODUCTIONS.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425467	44	BEAUTY PALACE 	1998	122	3	CIL-3-0124-1999-CHEN	0	0x00008BE600000000	1998-01-21 00:00:00	M/S S A S CREATIONS 	13	0	0	CIL/129/98-CHEN 	0	0	0	N	M/S S A S CREATIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425468	44	KISSA MAUT KA 	1999	122	3	CIL-3-0125-1999-CHEN	0	0x00008D5700000000	1999-01-25 00:00:00	SHRI ANIL KHANNA	12	0	0	CIL-3-0125-1999-CHEN	0	0	0	Y	SHRI G RAAJU	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425469	58	ETHIRUM PUTHIRUM 	1999	122	3	CIL-3-0126-1999-CHEN	0	0x00008D5E00000000	1999-02-01 00:00:00	SHRI G S MADHU 	12	0	0	CIL/5/99-CHEN 	0	0	0	Y	M/S MADHU FILMS INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425470	49	PATHRAM 	1999	122	3	CIL-3-0128-1999-CHEN	0	0x00008D6C00000000	1999-02-15 00:00:00	SHRI GANGADETH, M/S GANGA PRODUCTIONS 	12	0	0	CIL/02/99-CHEN 	0	0	0	N	SHRI GANGADETH, M/S GANGA PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425471	58	NOT READABLE	2004	122	3	CIL-3-013-2004-CHEN	0	0x0000950700000000	2004-06-15 00:00:00	M/S C. H. SOLAR & C. Y. RAJI	12	0	0	CIL-3-013-2004-CHEN	0	0	0	Y	M/S GAYATHRI MOVIES, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425472	58	KADAL DAHAM	1999	122	3	CIL-3-0133-1999-CHEN	0	0x00008D9900000000	1999-04-01 00:00:00	SHRI G.MAHESWARAN NAYAR	12	0	0	CIL-3-0133-1999-CHEN	0	0	0	Y	M/S SHIVA PARVATHY COMBINES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425473	58	PERIANNA	1999	122	3	CIL-3-0134-1999-CHEN	0	0x00008DA400000000	1999-04-12 00:00:00	M/S JAYA SUBHA SHREE PRODUCTIONS	12	0	0	CIL/32/99-CHEN	0	0	0	N	M/S JAYA SUBHA SHREE PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425474	58	OOR IRAVAU	1999	122	3	CIL-3-0136-1999-CHEN	0	0x00008DA500000000	1999-04-13 00:00:00	NOT READABLE	12	0	0	CIL/33/1999-CHEN	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425475	58	KAMA	1999	122	3	CIL-3-0137-1999-CHEN	0	0x00008DAF00000000	1999-04-23 00:00:00	M/S TEJA CREATIONS	12	0	0	CIL/13/1999-CHEN	0	0	0	N	N.S TEJA CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425476	58	VAALEE	1999	122	3	CIL-3-0138-1999-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI S S CAKRAVARTHY	12	0	0	CIL/39/1999-CHEN	0	0	0	Y	M/S NIC ARTS, CHENNAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425477	58	RAJASTAN	1999	122	3	CIL-3-0139-1999-CHEN	0	0x00008DB500000000	1999-04-29 00:00:00	SHRI NAMBI RAJAN YADHAV	12	0	0	CIL/36/1999-CHEN	0	0	0	N	M/S PANCHAJANYAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425478	58	PATHRAM 	1994	122	3	CIL-3-0141-1999-CHEN	0	0x000086A600000000	1994-05-18 00:00:00	SHRI S V THANKARAJ 	12	0	0	CIL/44/99- CHEN 	0	0	0	N	M/S UVA SREE CREATIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425479	59	CRIMINAL 786	1999	122	3	CIL-3-0144-1999-CHEN	0	0x00008DEA00000000	1999-06-21 00:00:00	S/SH. K.RAMANJANEYULU & K.VENKATESWARA RAO.	13	0	0	CIL-3-0144-1999-CHEN	0	0	0	Y	M/S SRI SAI GANESH PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425480	58	SURYAODAYAM 	1999	122	3	CIL-3-0147-1999-CHEN	0	0x00008E0200000000	1999-07-15 00:00:00	NOT READABLE	12	0	0	CIL/54/1999-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425481	58	KATHALUKKU EACHARIKKAI	1999	122	3	CIL-3-0149-1999-CHEN	0	0x00008E0D00000000	1999-07-26 00:00:00	SHRI S VEERA PANDIAN	12	0	0	CIL/67/1999-CHEN	0	0	0	N	M/S VGN CREATIONS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425482	59	POTHURAAJU CHEPPINATTU	2004	122	3	CIL-3-015-2004-CHEN	0	0x000094D200000000	2004-04-23 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL.	12	0	0	CIL-3-015-2004-CHEN	0	0	0	Y	M/S. RAAJKAMAL FILMS INTERNATIONAL.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425483	59	DESAM KOSAM	1999	122	3	CIL-3-0156-1999-CHEN	0	0x00008E4800000000	1999-09-23 00:00:00	SHR MADDI NARAYANA	13	0	0	CIL-3-0156-1999-CHEN	0	0	0	Y	M/S SRI KRISHNARJUNA FILSM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425484	58	IRANIYAN 	1999	122	3	CIL-3-0159-1999-CHEN	0	0x00008E7400000000	1999-11-06 00:00:00	SHRI DHARAMCHAND LUNKED, M/S TARA'S CREATIONS 	12	0	0	CIL/126/99-CHEN 	0	0	0	N	M/S TARA'S CREATIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425485	58	MUTHAL EACHARIKKAI	1999	122	3	CIL-3-0160-1999-CHEN	0	0x00008E7900000000	1999-11-11 00:00:00	NOT READABLE	12	0	0	CIL/119/1999-CHEN	0	0	0	N	M/S A A CINE CIRCUIT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425486	58	IRAVU MANI PANNIRENDU	1999	122	3	CIL-3-0162-1999-CHEN	0	0x00008EA800000000	1999-12-28 00:00:00	M/S. SANJYA KUMAR FILMS	13	0	0	CIL-3-0162-1999-CHEN	0	0	0	Y	M/S. SANJYA KUMAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425487	58	RAM 	1999	122	3	CIL-3-0163-1999-CHEN	0	0x00008EAA00000000	1999-12-30 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL 	12	0	0	CIL/138/99-CHEN 	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425488	58	NOT READABLE 	1999	122	3	CIL-3-0164-1999-CHEN	0	0x00008EAB00000000	1999-12-31 00:00:00	NOT READEBLE 	12	0	0	CIL-3-0164-1999-CHEN	0	0	0	N	NOT READEBLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425489	44	KAL KI RAAT	2000	122	3	CIL-3-0167-2000-CHEN	0	0x00008EC700000000	2000-01-28 00:00:00	SH. C.C. ANTONY, M/S CEENTON CREATIONS.	13	0	0	CIL-3-0167-2000-CHEN	0	0	0	Y	SH. C.C. ANTONY, M/S CEENTON CREATIONS.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425490	61	BRAHMACHARI	2000	122	3	CIL-3-0168-2000-CHEN	0	0x00008ECA00000000	2000-01-31 00:00:00	M/S PERFUMED GARDEN PREDUCTIENS	12	0	0	CIL/3/0168/2000	0	0	0	N	M/S PERFUMED GARDEN PREDUCTIENS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425491	58	DEVIL NIGHTS	2000	122	3	CIL-3-0169-2000-CHEN	0	0x00008ECC00000000	2000-02-02 00:00:00	SHRI C.M. VIJESH	13	0	0	CIL-3-0169-2000-CHEN	0	0	0	Y	M/S. MOON LIGHT FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425492	58	AAYIDHA EZHUTHU 	2004	122	3	CIL-3-017-2004-CHEN	0	0x000094E500000000	2004-05-12 00:00:00	SHRI G SRINIVASAN 	12	0	0	CIL/59/2004-CHEN 	0	0	0	Y	M/S MADRAS TALKIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425493	59	HEY RAM	2000	122	3	CIL-3-0174-2000-CHEN	0	0x00008EED00000000	2000-03-06 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL.	13	0	0	CIL-3-0174-2000-CHEN	0	0	0	Y	M/S RAAJKAMAL FILMS INTERNATIONAL.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425494	44	SULTAAN 	2000	122	3	CIL-3-0175-2000-CHEN	0	0x00008EF600000000	2000-03-15 00:00:00	SHRI AMIT KUMAR 	12	0	0	CIL/26/2000-CHEN 	0	0	0	Y	M/S SANGEETHA PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425495	58	ATHEY MANITHAN 	2000	122	3	CIL-3-0178-2000-CHEN	0	0x00008F1700000000	2000-04-17 00:00:00	SELVI T S REVATHY 	12	0	0	CIL/35/2000-CHEN 	0	0	0	N	M/S ANNAI CINE ARTS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425496	59	NOT READABLE 	2004	122	3	CIL-3-018-2004-CHEN	0	0x000094F600000000	2004-05-29 00:00:00	NOT READABLE 	12	0	0	CIL-3-018-2004-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425497	58	MOUNA DAGAM 	2000	122	3	CIL-3-0180-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	SHRI J V RUKMANGADHAN 	13	0	0	CIL/31/2000-CHEN 	0	0	0	N	M/S LEO INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425498	58	ANDAVAN 	2000	122	3	CIL-3-0181-2000-CHEN	0	0x00008F2100000000	2000-04-27 00:00:00	MS. PARYATHY SHANMUGANATHAN 	12	0	0	CIL/3/0181/2000	0	0	0	N	M/S SRI KANTHIMATHIAMAN MOVES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425499	44	KAHANI NADAAN UMAR KI	2000	122	3	CIL-3-0183-2000-CHEN	0	0x00008F3C00000000	2000-05-24 00:00:00	M/S BALDEV ASSOCIATIONS	12	0	0	CIL/50/2000-CHEN	0	0	0	N	M/S BALDEV ASSOCIATIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425500	58	MUDHAL IRAVUKKU MUNNAL	2000	120	3	CIL-3-0184-2000-CHEN	0	0x00008F3D00000000	2000-05-25 00:00:00	SHRI M DEVEERAPPA	12	0	0	CIL/51/2000-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425501	58	DASAMI	2000	120	3	CIL-3-0191-2000-CHEN	0	0x00008F8000000000	2000-07-31 00:00:00	M/S MEENALAYA	12	0	0	CIL/78/2000-CHEN	0	0	0	N	M/S MEENALAYA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425502	44	PAGAL JAWANI 	2000	122	3	CIL-3-0193-2000-CHEN	0	0x00008F9000000000	2000-08-16 00:00:00	SHRI M D ALTAF AHMED 	13	0	0	CIL/85/2000-CHEN 	0	0	0	N	M/S A TO Z FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425503	44	MAILA ANCHAL	2000	122	3	CIL-3-0195-2000-CHEN	0	0x00008FA500000000	2000-09-06 00:00:00	SHRI DHILIP K. SHAW	12	0	0	CIL-3-0195-2000-CHEN	0	0	0	Y	M/S ARYAN INTERNATIONAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425504	58	NOT READABLE 	2000	122	3	CIL-3-0199-2000-CHEN	0	0x00008FBC00000000	2000-09-29 00:00:00	M/S ADYA GLOBAL  VISIONS	12	0	0	CIL-3-0199-2000-CHEN	0	0	0	Y	M/S ADYA GLOBAL  VISIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425505	58	MAYURI	2001	122	4	CIL-3-02-2001-BAN	0	0x0000915400000000	2001-11-11 00:00:00	M/S.U.M.MOVEIS,BANGLORE	12	0	0	CIL/3/2/2001	0	0	0	N	M/S.U.M.MOVEIS,BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425506	45	RAHASYA	2002	122	4	CIL-3-02-2002-BAN	0	0x0000919500000000	2002-01-15 00:00:00	M/S FILMMANIA , BANGALORE	12	0	182	CIL-3-02-2002-BAN	0	0	0	Y	M/S FILMMANIA , BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425507	45	CRAZY BOYS 	2004	122	4	CIL-3-02-2004-BAN	0	0x0000949F00000000	2004-03-03 00:00:00	M/S. MUSURI ENTERPRISES, BANGALORE    	12	0	0	CIL/3/02/2004-BAN 	0	0	0	Y	M/S. MUSURI ENTERPRISES, BANGALORE    	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425508	45	DARSHAN SHASTRI 	2005	122	4	CIL-3-02-2005-BAN	0	0x0000966B00000000	2005-06-06 00:00:00	M/S NAMANA FILMS, BANGALORE	12	0	0	CIL/3/02/2005	0	0	0	Y	M/S NAMANA FILMS, BANGALORE	15	3971.12	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425509	58	DISHYUM 	2006	122	3	CIL-3-02-2006-CHEN	0	0x0000975900000000	2006-01-30 00:00:00	SHRI V RAVICHANDRAN 	12	0	0	CIL/9/2006-CHEN 	0	0	0	N	M/S OSCAR FILMS PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425510	45	MANASUGALA MAATHU MADHURA 	2008	122	4	CIL-3-02-2008-BAN	0	0x00009A2500000000	2008-01-16 00:00:00	M/S. M. L. ENTERPRISES , BANGALORE 	12	0	0	CIL-3-02-2008-BAN	0	0	0	Y	M/S. M. L. ENTERPRISES , BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425511	58	VISAARANAI	2008	122	3	CIL-3-02-2008-CHEN	0	0x00009A4900000000	2008-02-21 00:00:00	M/S SRI RAGHAVA PRODUCTIONS	12	0	0	CIL/14/2008-CHEN	0	0	0	N	MS SRI RAGHAVA PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425512	58	YUTHAM SEI 	2010	122	3	CIL-3-02-2011-CHEN	0	0x00009CF700000000	2010-01-07 00:00:00	M/S AGS ENTERTAINMENT PVT LTD.	12	0	0	CIL/190/2010-CHEN 	0	0	0	Y	M/S AGS ENTERTAINMENT PVT LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425513	105	TURNING 30	2011	122	6	CIL-3-02-2011-MUM	0	0x00009E6200000000	2011-01-05 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	CIL/499/2011-MUM	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425514	58	REMOTE	2004	122	3	CIL-3-020-2004-CHEN	0	0x0000950000000000	2004-06-08 00:00:00	SHRI KARVANNAN	12	0	0	CIL-3-020-2004-CHEN	0	0	0	Y	SHRI KARVANNAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425515	44	WHITE RALIBOM	2004	122	3	CIL-3-021-2004-CHEN	0	0x0000950800000000	2004-06-16 00:00:00	`m/s prabhu  movies	12	0	0	CIL-3-021-2004-CHEN	0	0	0	N	m/s prabhu  movies	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425516	58	SHOCK	2004	122	3	CIL-3-022-2004-CHEN	0	0x0000950D00000000	2004-06-21 00:00:00	SHRI THIERAJAN	12	0	0	CIL/3/022/2004	0	0	0	N	M/S. LAKSHMI SHANTHI MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425517	59	NOT READABLE 	2004	122	3	CIL-3-023-2004-CHEN	0	0x0000950F00000000	2004-06-23 00:00:00	NOT READABLE 	12	0	0	CIL-3-023-2004-CHEN	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425518	58	NEW	2004	122	3	CIL-3-024-2004-CHEN	0	0x0000952700000000	2004-07-17 00:00:00	NOT READABLE 	12	0	0	CIL-3-024-2004-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425519	58	NOT READABLE 	2004	122	3	CIL-3-025-2004-CHEN	0	0x0000951C00000000	2004-07-06 00:00:00	NOT READABLE 	12	0	0	CIL-3-025-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425520	58	NOT READABLE	2004	122	3	CIL-3-027-2004-CHEN	0	0x000094B300000000	2004-03-23 00:00:00	M/S BIOSCOPE FILMS, PROMOS	12	0	0	CIL-3-027-2004-CHEN	0	0	0	Y	M/S BIOSCOPE FILMS, PROMOS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425521	58	CHALLAMAY	2004	122	3	CIL-3-028-2004-CHEN	0	0x0000955A00000000	2004-09-06 00:00:00	M/S G J CINEMA	12	0	0	CIL/105/2004-CHEN	0	0	0	N	M/S G J CINEMA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425522	58	ARASATCHI 	2004	122	3	CIL-3-029-2004-CHEN	0	0x0000955E00000000	2004-09-10 00:00:00	M/S COE I (TV) ENTERTAINMENT LTD, PRODN 	12	0	0	CIL/95/2004-CHEN 	0	0	0	Y	M/S COE I (TV) ENTERTAINMENT LTD, PRODN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425523	45	DREAMS	2003	122	4	CIL-3-03-2003-BAN	0	0x0000939A00000000	2003-06-16 00:00:00	SRI. SAI KARTHIK INE ARTS, BANGALORE	12	0	0	CIL-3-03-2003-BAN	0	0	0	N	SRI. SAI KARTHIK INE ARTS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425524	45	MENTAL MANJA	2005	122	4	CIL-3-03-2005-BAN	0	0x0000967900000000	2005-06-20 00:00:00	ESHWAR MOTION PICTURES, BANGALORE	12	0	0	CIL-3-03-2005-BAN	0	0	0	N	ESHWAR MOTION PICTURES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425525	44	GARANI BAZAR MISS BHARATHI	2006	122	4	CIL-3-03-2006-BAN	0	0x000097CD00000000	2006-05-26 00:00:00	M/S SALOTA & CO. CHENNAI	13	0	0	CIL-3-03-2006-BAN	0	0	0	N	M/S SALOTA & CO. CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425526	58	TASOOL	2006	122	3	CIL-3-03-2008-CHEN	0	0x0000977A00000000	2006-03-04 00:00:00	NOT READABLE 	12	0	0	CIL-3-03-2008-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425527	45	NOT READABLE	2009	122	4	CIL-3-03-2009-BAN	0	0x00009BBB00000000	2009-02-25 00:00:00	NOT READABLE	12	0	0	CIL-3-03-2009-BAN.PDFF	0	0	0	Y	NOT READABLE	12	SOUND ONLY	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425528	58	giri	2004	122	3	CIL-3-030-2004-CHEN	0	0x0000956C00000000	2004-09-24 00:00:00	M/S ARVI CINE 	12	0	0	CIL-3-030-2004-CHEN	0	0	0	Y	M/S ARVI CINE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425529	58	NOT READABLE 	2004	122	3	CIL-3-032-2004-CHEN	0	0x0000958F00000000	2004-10-29 00:00:00	NOT READABLE 	12	0	0	CIL-3-032-2004-CHEN	0	0	0	N	NOT READABLE 	41	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425530	45	PROMODINI	2000	122	4	CIL-3-04-2000-BAN	0	0x00008EE700000000	2000-02-29 00:00:00	M/S NISHA ENTERPRISES, BANGALORE	12	0	0	CIL-3-04-2000-BAN	0	0	0	Y	M/S NISHA ENTERPRISES, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425531	59	MAYURI	2001	122	4	CIL-3-04-2001-BAN	0	0x0000903800000000	2001-01-31 00:00:00	M/S. SURYA PICTURES, VIJAYAWADA (AP)	12	0	0	CIL/3/04/2001	0	0	0	N	M/S. SURYA PICTURES, VIJAYAWADA (AP)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425532	45	MAJESTIC 	2002	122	4	CIL-3-04-2002-BAN	0	0x000091A900000000	2002-02-04 00:00:00	M/S ULLAS ENTERPRISES, BANGALORE 	12	0	0	CIL/7/2002-BAN 	0	0	0	N	M/S ULLAS ENTERPRISES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425533	59	GOONDA	2005	122	4	CIL-3-04-2005-BAN	0	0x0000967A00000000	2005-06-21 00:00:00	M/S NANDHANA PRODUCTIONS, HYDERABAD.	13	0	0	CIL/46/2005-BAN	0	0	0	Y	M/S NANDHANA PRODUCTIONS, HYDERABAD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425534	45	CHELLATADA HUDUGARU	2008	122	4	CIL-3-04-2008-BAN	0	0x00009A2D00000000	2008-01-24 00:00:00	M/S PRIYA MOVIES, BANGALORE	12	0	0	CIL-3-04-2008-BAN	0	0	0	Y	M/S PRIYA MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425535	197	DHCEL 6 HAT	2011	122	6	CIL-3-04-2011-MUM	0	0x00009E6700000000	2011-01-10 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD., MUMBAI	12	0	0	CIL/278/2010-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425536	61	DHOBI GHAT	2011	122	6	CIL-3-04-2011-MUM (2)	0	0x00009E6700000000	2011-01-10 00:00:00	ME AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	12	0	0	CIL-3-04-2011-MUM 	0	0	0	N	ME AAMIR KHAN PRODUCTIONS PVT LTD MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425537	45	MANI	2003	122	4	CIL-3-05-2003-BAN	0	0x0000941800000000	2003-10-20 00:00:00	M/S VAISHNAVI VISIONS, BANGALORE.	12	0	0	CIL/106/2003-BAN	0	0	0	N	M/S VAISHNAVI VISIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425538	45	CRIME STORY	2004	122	4	CIL-3-05-2004-BAN	0	0x0000951100000000	2004-06-25 00:00:00	M/S MOVIE MAGIX, BANGALORE	12	0	0	CIL-3-05-2004-BAN	0	0	0	Y	M/S MOVIE MAGIX, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425539	45	DEADLY SOMA	2005	122	4	CIL-3-05-2005-BAN	0	0x000096A700000000	2005-08-05 00:00:00	M/S K. K. FILMS, BANGALORE	12	0	0	CIL-3-05-2005-BAN	0	0	0	Y	M/S K. K. FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425540	58	GOWRI	2006	122	4	CIL-3-05-2006-BAN	0	0x000097F700000000	2006-07-07 00:00:00	M/S RATHINAM COLLEGE CREATIVITY CLUB, COIMBATORE (T.N)	12	0	0	CIL-3-05-2006-BAN	0	0	0	Y	M/S RATHINAM COLLEGE CREATIVITY CLUB, COIMBATORE (T.N)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425541	45	GOOLI	2006	122	4	CIL-3-05-2008-BAN	0	0x0000976800000000	2006-02-14 00:00:00	M/S RAMU ENTERPRISESE BANGLORE 	12	0	0	CIL-3-05-2008-BAN	0	0	0	N	M/S RAMU ENTERPRISESE BANGLORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425542	58	NOT READABLE	2008	122	3	CIL-3-05-2008-CHEN	0	0x00009A5B00000000	2008-03-10 00:00:00	NOT READABLE	12	0	0	CIL-3-05-2008-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425543	45	MACHAA 	2009	122	4	CIL-3-05-2009-BAN	0	0x00009BD000000000	2009-03-18 00:00:00	M/S. METRO PRODUCTIONS , BANGALORE 	12	0	0	CIL-3-05-2009-BAN	0	0	0	Y	M/S. METRO PRODUCTIONS , BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425544	58	NAALAI NAMATHE	2009	122	3	CIL-3-05-2009-CHEN	0	0x00009BD800000000	2009-03-26 00:00:00	JESE MAVELY, M/S JANASEVA FILMS	12	0	0	CIL/25/2009-CHEN	0	0	0	N	M/S JANASEVA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425545	58	MANDAPAM 	2010	122	3	CIL-3-05-2010-CHEN	0	0x00009D3300000000	2010-03-08 00:00:00	SHRI S T THAMILARASAN 	12	0	0	CIL/20/2010-CHEN 	0	0	0	Y	M/S THILAKA ARTS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425546	45	KUTI	2011	122	4	CIL-3-05-2011-BAN	0	0x00009E8400000000	2011-02-08 00:00:00	M/S K. K. FILMS, BANGALORE	12	0	0	CIL-3-05-2011-BAN	0	0	0	N	M/S K. K. FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425547	44	NOT READABLE 	2011	122	6	CIL-3-05-2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	PRKASH . P PRODUCTION , MUMBAI 	13	0	0	CIL/12/2011-MUM	0	0	0	N	PRKASH . P PRODUCTION , MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425548	45	RANA	2012	121	4	CIL-3-05-2012-BAN	114.58	0x0000A13800000000	2012-12-31 00:00:00	SHIVANANDA MADASHETTYM/S ADITHYA CREATIONS, BANGALORE	16	0	0	VIL/32/2012-BAN	0	0	0	N	SHIVANANDA MADASHETTYM/S ADITHYA CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425549	45	MADHU	1999	122	4	CIL-3-06-1999-BAN	0	0x00008D7600000000	1999-02-25 00:00:00	M/S OM SHAKTHI VISUALS, BANGLORE	12	0	0	CIL-3-06-1999	0	0	0	N	M/S OM SHAKTHI VISUALS, BANGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425550	45	POLICE OFFICER	2002	122	4	CIL-3-06-2002-BAN	0	0x000091DC00000000	2002-03-27 00:00:00	M/S MAYUR FILMS BANGLORE 	12	0	0	CIL-3-06-2002-BAN	0	0	0	N	M/S MAYUR FILMS BANGLORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425551	45	DARSHAN	2003	122	4	CIL-3-06-2003-BAN	0	0x0000944C00000000	2003-12-11 00:00:00	M/S SUPERSHINE MOVIES, BANGALORE	12	0	0	CIL-3-06-2003-BAN	0	0	0	N	M/S SUPERSHINE MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425552	45	' BHARATHI '	2005	122	4	CIL-3-06-2005-BAN.	0	0x0000973A00000000	2005-12-30 00:00:00	M/S. SAPTHAGIRI CREATIONS, BANGALORE	12	0	0	CIL/3/06/2005	0	0	0	N	M/S. SAPTHAGIRI CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425553	45	GANDA HENDATHI	2006	122	4	CIL-3-06-2006-BAN	0	0x000097FA00000000	2006-07-10 00:00:00	M/S SREE SHILENDRA PRODUCTION, BANGALORE 	12	0	0	CIL/47/2005-BAN	0	0	0	N	M/S SREE SHILENDRA PRODUCTION, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425554	58	NOT READABLE	2006	122	3	CIL-3-06-2006-CHEN	0	0x0000978800000000	2006-03-18 00:00:00	`NOT READABLE	12	0	0	CIL-3-06-2006-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425555	45	YAGNA 	2009	122	4	CIL-3-06-2009-BAN	0	0x00009BD200000000	2009-03-20 00:00:00	SHRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE 	12	0	0	CIL/03/06/2009-BAN 	0	0	0	N	SHRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425556	58	VAADA	2010	122	3	CIL-3-06-2010-CHEN	0	0x00009D3B00000000	2010-03-16 00:00:00	SHRI. R. MOHAN RATHA	12	0	0	CIL-3-06-2010-CHEN	0	0	0	Y	M/S. SCREENPLAY ENTERTAINMENT PVT. LTD.	8	4110.26M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425557	44	FARAR	2011	122	6	CIL-3-06-2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	NOT READABLE	12	0	0	CIL/428/11	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425558	44	CHAALU AUNTY	2002	122	4	CIL-3-07-2002-BAN	0	0x000091DA00000000	2002-03-25 00:00:00	CIL3072002BAN	13	0	0	CIL-3-07-2002-BAN	0	0	0	Y	C	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425559	58	KALVANYN KAADHALI 	2006	122	3	CIL-3-07-2006-CHEN	0	0x0000976400000000	2006-02-10 00:00:00	NOT READABLE 	12	0	0	CIL/22/2006-CHEN 	0	0	0	Y	M/S DREAM MAKER UES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425560	58	'THIRUMAGAN'	2007	122	3	CIL-3-07-2007-CHEN	0	0x000098E500000000	2007-03-02 00:00:00	SHRI S. THANU	12	0	0	CIL/3/07/2007	0	0	0	N	M/S V. CREATIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425561	59	YAVVANAM KAATESINDI ALIAS ANDAMAINA	2008	122	4	CIL-3-07-2008-BAN	0	0x00009A6300000000	2008-03-18 00:00:00	M/S ELEVEN PICTURES, HYDERABAD  	13	0	0	CIL/54/2007-BAN	0	0	0	N	M/S ELEVEN PICTURES, HYDERABAD  	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425562	58	NOT READABLE	2008	122	3	CIL-3-07-2008-CHEN	0	0x00009A6E00000000	2008-03-29 00:00:00	NOT READABLE	12	0	0	CIL-3-07-2008-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425563	44	NOT READABLE 	2011	122	6	CIL-3-07-2011-MUM	0	0x00009E6800000000	2011-01-11 00:00:00	AMIR KHAM PRODUCTION PVT. LTD. MUMBAI 	12	0	0	CIL/06/2011-MUM	0	0	0	N	AMIR KHAM PRODUCTION PVT. LTD. MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425564	58	REVATHY E STATE	2002	122	4	CIL-3-08-2002-BAN	0	0x000091F800000000	2002-04-24 00:00:00	M/S C. M. ARTS, CHENNAI	12	0	0	CIL-3-08-2002-BAN	0	0	0	Y	M/S C. M. ARTS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425565	58	MADRASI	2006	122	3	CIL-3-08-2006-CHEN	0	0x0000976800000000	2006-02-14 00:00:00	SMT. SUBHA SANDEEP	12	0	0	CIL-3-08-2006-CHEN	0	0	0	Y	M/S SPICE TEAM ENTERTAINMENTS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425566	58	KAASU IRUKKANUM	2007	122	3	CIL-3-08-2007-CHEN	0	0x000098EC00000000	2007-03-09 00:00:00	SMT R P POORANI	12	0	0	CIL/31/2007-CHEN	0	0	0	N	M/S G R GOLD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425567	58	NOT READABLE	2008	122	3	CIL-3-08-2008-CHEN	0	0x00009A7800000000	2008-04-08 00:00:00	SHRI. RAM SARASWATHI	12	0	0	CIL-3-08-2008-CHEN	0	0	0	Y	M/S GST FILMS. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425568	42	PAAPI 	2011	122	6	CIL-3-08-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	"	RAJ ENTERTAINMENT 10	12	0		CIL-3-08-2	Cellu	0		N	RAJ ENTERTAINMENT 10 MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	\N	\N
425569	59	BOMMALI NINNUVADALA	2012	122	4	CIL-3-08-2012-BAN	0	0x0000A0C900000000	2012-09-11 00:00:00	SRI NATTI KUMARM/S THEATRES PVT LTD, HYDERABAD	13	0	0	CIL/77/2012-BAN	0	0	0	Y	SRI NATTI KUMARM/S THEATRES PVT LTD, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425570	45	NOT READABLE 	2013	122	4	CIL-3-08-2013-BAN	0	0x0000A19300000000	2013-04-01 00:00:00	M/S AMMA TALKIES , BANGALORE	12	0	0	CIL-3-08-2013-BAN	0	0	0	Y	M/S AMMA TALKIES , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425571	45	RAMBA	2006	122	4	CIL-3-09-2006-BAN	0	0x0000985D00000000	2006-10-17 00:00:00	DREAM CREATIONS, BANGALORE.	12	0	0	CIL/62/2006-BAN	0	0	0	N	DREAM CREATIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425572	58	KOVAI BROTHERS	2006	122	3	CIL-3-09-2006-CHEN	0	0x0000976F00000000	2006-02-21 00:00:00	M/S CINEMA PARADISE	12	0	0	CIL/28/006-CHEN	0	0	0	N	M/S CINEMA PARADISE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425573	58	NOT READABLE	2010	122	3	CIL-3-09-2010-CHEN	0	0x00009D5300000000	2010-04-09 00:00:00	NOT READABLE	12	0	0	CIL-3-09-2010-CHEN	0	0	0	Y	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425574	58	IRULIL NAAN	2011	122	3	CIL-3-09-2011-CHEN	0	0x00009EA700000000	2011-03-15 00:00:00	SMT N SURYA KAMALA	12	0	0	CIL/30/2011-CHEN	0	0	0	N	M/S BHARATAM CREATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425575	59	NITYA MAHAMATHADU	2011	122	6	CIL-3-09-2011-MUM	0	0x00009E6B00000000	2011-01-14 00:00:00	M/S KRTHIK ART'S, MUMBAI	12	0	0	CIL/3/09/2011	0	0	0	N	M/S KRTHIK ART'S, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425576	59	NOT READABLE	2013	122	3	CIL-3-09-2013-CHEN	0	0x0000A23400000000	2013-09-09 00:00:00	NOT READABEL	12	0	0	CIL-3-09-2013-CHEN	0	0	0	Y	NOT READABEL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425577	59	POLITICAL ENCOUNTER	1998	122	4	CIL-3-1-1998-BAN	0	0x00008BD800000000	1998-01-07 00:00:00	M/S.SAI LELLA FILMS,CHENNAI	13	0	0	CIL/3/1/98-BAN	0	0	0	N	M/S.SAI LELLA FILMS,CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425578	44	LOAFER 	1998	120	8	CIL-3-1-1998-HYD	110.4	0x00008C1600000000	1998-03-10 00:00:00	SHRI SURINDER KAPOOR 	12	0	0	VIL/1/98-HYD 	0	0	0	Y	SHRI SURINDER KAPOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425579	44	KOTHEWALI 	2000	122	6	CIL-3-1-2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	J S B FILMS, MUMBAI 	12	0	0	CIL/182/99-MUM	0	0	0	Y	J S B FILMS, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425580	45	PRAVSI MANDIRA	2001	122	4	CIL-3-1-2001-BAN	0	0x0000902200000000	2001-01-09 00:00:00	NOT READABLE 	12	0	0	CIL-3-1-2001-BAN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425581	59	ATHANU	2001	122	8	CIL-3-1-2001-HYD	0	0x0000903600000000	2001-01-29 00:00:00	P LAKSHMI NARAYAN REDDY	12	0	0	CIL/1/2001-HYD	0	0	0	N	P LAKSHMI NARAYAN REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425582	59	ATHANU	2001	122	8	CIL-3-1-2001-HYD.	0	0x0000903600000000	2001-01-29 00:00:00	NOT READABLE	12	0	0	CIL/1/2001-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425583	59	VAYASU FILLALLU	2002	122	4	CIL-3-1-2002-BAN	0	0x0000919000000000	2002-01-10 00:00:00	SRI THIRUPATHI VENKATACHALAPATHI FILMS, CHENNAI	15	0	0	CIL-3-1-2002-BAN	0	0	0	Y	SRI THIRUPATHI VENKATACHALAPATHI FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425584	45	THE CITY	2003	122	4	CIL-3-1-2004-BAN	0	0x0000930100000000	2003-01-14 00:00:00	M/S SRINIVASA PRODUCTIONS, BANGALORE	12	0	0	CIL/123/2003-BAN	0	0	0	N	M/S SRINIVASA PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425585	44	AKHRI FAISLA LAW & ORDER	2005	122	4	CIL-3-1-2005-BAN	0	0x0000961000000000	2005-03-07 00:00:00	M/S K FILM ASSOCIATES, MUMBAI.	13	0	0	CIL/18/2005-BAN	0	0	0	Y	M/S K FILM ASSOCIATES, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425586	46	SUNTARAGAAALI	2006	122	4	CIL-3-1-2006-BAN	0	0x0000976800000000	2006-02-14 00:00:00	M/S PRIYANAK CREATIONS, BANGALORE.	12	0	0	CIL/07/2006-BAN	0	0	0	Y	M/S PRIYANAK CREATIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425587	44	ZINDA 	2006	122	6	CIL-3-1-2006-MUM	0	0x0000973E00000000	2006-01-03 00:00:00	WHITE FEATHER FILMS PVT LTD, MUMBAI 	12	0	0	CIL/383/2005-MUM	0	0	0	Y	WHITE FEATHER FILMS PVT LTD, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425588	44	MISTER HOT MISTER COOL	2007	122	6	CIL-3-1-2007-MUM	0	0x000098AD00000000	2007-01-05 00:00:00	INTERWORLD DIGITAL LTD, MUMBAI.	12	0	0	CIL/366/2007	0	0	0	Y	INTERWORLD DIGITAL LTD, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425589	45	NANADA	2009	122	4	CIL-3-1-2009-BAN	0	0x00009B9600000000	2009-01-19 00:00:00	M/S K. K. MOVIES, BANGLORE	12	0	0	CIL-3-1-2009-BAN.PDF	0	0	0	Y	M/S K. K. MOVIES, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425590	45	' K A N T E R A V A '	2011	122	4	CIL-3-1-2011-BAN	0	0x00009E6700000000	2011-01-10 00:00:00	M/S EAMU ENTERPRISES, BANGALORE	12	0	175	CIL/3/1/2011	0	0	0	N	M/S EAMU ENTERPRISES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425591	59	COMPANY 	2012	122	8	CIL-3-1-2012-HYD	0	0x00009FCD00000000	2012-01-03 00:00:00	SHRI VEERU K (M/S SRI CHITRA)	12	0	0	CIL/1/2012-HYD 	0	0	0	N	SHRI VEERU K (M/S SRI CHITRA)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425592	59	DANDUPALYAM	2013	122	4	CIL-3-1-2013-BAN	0	0x0000A14900000000	2013-01-17 00:00:00	SRI C VENKATESH OF M/S VENKAAT MOVIES BANGLORE	12	0	0	CIL-3-1-2013-BAN.PDF	0	0	0	Y	SRI C VENKATESH OF M/S VENKAAT MOVIES BANGLORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425593	59	RAASA LEELA	2013	122	3	CIL-3-1-2013-CHEN	0	0x0000A15600000000	2013-01-30 00:00:00	S NARASIMHA REDDY M/S SVPR FILM KADAPA	12	0	0	CIL-3-1-2013-CHEN	0	0	0	Y	S NARASIMHA REDDY M/S SVPR FILM KADAPA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425594	59	O ROMANTIC CALL CENTRE	2014	122	3	CIL-3-1-2014-CHEN	0	0x0000A38500000000	2014-08-12 00:00:00	J SUBBA RAO, HYDERABAD	13	0	0	CIL/2/2014-CHE	0	0	0	Y	J SUBBA RAO, HYDERABAD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425595	44	PYAR KA LIVE SHOW	2014	122	6	CIL-3-1-2014-MUM	0	0x0000A2B500000000	2014-01-16 00:00:00	M/S 3 BROTHERS ENTERTAINMENT & MUSIC CO.MUMBAI.	12	366	0	CIL/101/2013-MUM	0	0	0	Y	M/S 3 BROTHERS ENTERTAINMENT & MUSIC CO. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425596	45	SATHYA SANDESHA PART  II	1996	122	4	CIL-3-10-1996-BAN	0	0x000089A300000000	1996-06-21 00:00:00	M/S KMK PRODUCTIONS, BANGALORE	12	0	0	CIL/47/1996-BAN	0	0	0	Y	M/S KMK PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425597	58	TIME BOMB	1998	122	4	CIL-3-10-1998-BAN	0	0x00008CD500000000	1998-09-17 00:00:00	M/S. PANORAMA MOVIES, CHENNAI	12	0	0	CIL/3/10/1998	0	0	0	N	M/S. PANORAMA MOVIES, CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425598	59	HUSHAR	2001	122	4	CIL-3-10-2001-BAN	0	0x0000906400000000	2001-03-16 00:00:00	M/S ARUNA ARTS, CHENNAI.	13	0	0	CIL/22/2001-BAN	0	0	0	N	M/S ARUNA ARTS, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425599	58	KURUMBUKARA	2002	122	4	CIL-3-10-2002-BAN	0	0x000092B700000000	2002-11-01 00:00:00	M/S ANU ROSHINI FILMS, CHENNAI	13	0	0	CIL-3-10-2002-BAN	0	0	0	Y	M/S ANU ROSHINI FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425600	58	ALAIYADIKKUTHU 	2005	122	3	CIL-3-10-2005-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	SHRI A N A NAINA MOHAMED 	12	0	0	CIL/47/2005-CHEN 	0	0	0	N	M/S STUDIO LIGHTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425601	59	786 KHILADI PREMA KATHA 	2005	122	8	CIL-3-10-2005-HYD	0	0x000095EA00000000	2005-01-28 00:00:00	SHRI P VENKATESWARA RAO 	12	0	0	CIL/10/2005-HYD 	0	0	0	N	SHRI P VENKATESWARA RAO 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425602	45	THANGIGAAGI	2006	122	4	CIL-3-10-2006-BAN	0	0x0000985F00000000	2006-10-19 00:00:00	M/S SREE RADMA CHITRA, BANGALORE.	12	0	0	CIL-3-10-2006-BAN	0	0	0	N	M/S SREE RADMA CHITRA, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425603	58	POOVE SLAM POOYE	2006	122	3	CIL-3-10-2006-CHEN	0	0x0000977900000000	2006-03-03 00:00:00	M/S A. J. FILMS. 	15	0	0	CIL-3-10-2006-CHEN	0	0	0	Y	M/S A. J. FILMS. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425604	58	NOT READABLE	2007	122	3	CIL-3-10-2007-CHEN	0	0x000098F700000000	2007-03-20 00:00:00	NOT READABLE	12	0	0	CIL-3-10-2007-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425605	58	NOT READABLE	2008	122	3	CIL-3-10-2008-CHEN	0	0x00009A8900000000	2008-04-25 00:00:00	NOT READABLE	12	0	0	CIL-3-10-2008-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425606	58	RAJADHI RAJA	2009	122	3	CIL-3-10-2009-CHEN	0	0x00009C0600000000	2009-05-11 00:00:00	SMT RADHA SHAKTHI CIDAMBARAM	12	0	0	CIL/53/2009-CHEN	0	0	0	N	M/S CINEMA PARADISE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425607	64	MUMBAIRAJ	2011	122	6	CIL-3-10-2011-MUM	0	0x00009E6F00000000	2011-01-18 00:00:00	ME. MANIJKUMAR CHODHARI, ME. MINAKSHI TOKIES THANE	12	0	0	CIL/14/2011	0	0	0	N	ME. MANIJKUMAR CHODHARI, ME. MINAKSHI TOKIES THANE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425608	45	NOT READABLE	2012	122	4	CIL-3-10-2012-BAN	0	0x0000A0E600000000	2012-10-10 00:00:00	M/S MAHAMURTHI ENTERPRISESE BANGLORE	12	0	0	CIL/3/10/2012	0	0	0	N	M/S MAHAMURTHI ENTERPRISESE BANGLORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425609	58	CHUDACH CHUDA	2012	122	3	CIL-3-10-2012-CHEN	0	0x0000A06800000000	2012-06-06 00:00:00	SELKUMARAN, INDIA	15	0	0	CIL/27/2012-CHE	0	0	0	Y	SELKUMARAN, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425610	45	SIDILAMARI	2013	122	4	CIL-3-10-2013-BAN	0	0x0000A20500000000	2013-07-24 00:00:00	M/S MEDA MOVIES BANGLORE	12	0	0	CIL/3/10/2013	0	0	0	Y	M/S MEDA MOVIES BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425611	44	YUG PURUSH	1998	122	6	CIL-3-10-98-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	M/S. PRATIMA FILMS, MUMBAI.	12	0	0	CIL/8/1998-MUM	0	0	0	Y	M/S. PRATIMA FILMS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425612	44	DANGER	2000	122	6	CIL-3-100-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	NOT READABLE	12	0	0	CIL/136/2000-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425613	44	VADH	2000	122	6	CIL-3-100-2003-MUM	0	0x00008FD900000000	2000-10-28 00:00:00	SHANU FILMS, MUMBAI	12	0	0	CIL/129/2003-MUM	0	0	0	Y	SHANU FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425614	44	ISHQ QAYAMAT	2004	122	6	CIL-3-100-2004-MUM	0	0x0000954100000000	2004-08-12 00:00:00	SHIV SHANKAR MOVIES ,MUMBAI	12	0	0	CIL/3/100/2004	0	0	0	Y	SHIV SHANKAR MOVIES ,MUMBAI	15	4126.6	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425615	58	NOT READABLE	2011	122	6	CIL-3-100-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	M/S. EVERSHINE FILMS PVT. LTD. MUMBAI.	13	0	0	CIL/349/2011-MUM	0	0	0	N	M/S .SEVEN STARS INTERNATIONAL, CHENNAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425616	44	MITA DE BINDIYA UTHA LE BANDOOK	2000	122	6	CIL-3-101-2000-MUM	0	0x00008FCD00000000	2000-10-16 00:00:00	M/S. VICTORY FILMS, ENTERPRISES, MUMBAI.	12	0	0	CIL/216/2000	0	0	0	Y	M/S. VICTORY FILMS, ENTERPRISES, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425617	44	MYSTERIES SHAQUE	2004	122	6	CIL-3-101-2004-MUM	0	0x0000954200000000	2004-08-13 00:00:00	NOT READABLE	12	0	0	CIL/11/2004-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425618	44	ANGUR 	2005	122	6	CIL-3-101-2005-MUM	0	0x000096DC00000000	2005-09-27 00:00:00	SHRI KANTI SHAH PALI FIOLMS MUMBAI 	12	0	0	CIS/3/101/2005	0	0	0	N	SHRI KANTI SHAH PALI FIOLMS MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425619	64	CHAL GAIL KATTA DUPATTA PE	2014	122	6	CIL-3-101-2011-MUM	0	0x0000A3D300000000	2014-10-29 00:00:00	MRS. KUMARI MANJU,  THOM ARTS INTERNATIONAL , MUMBAI, INDIA	12	0	0	CIL-277-2011-MUM	0	0	0	Y	MRS. KUMARI MANJU,  THOM ARTS INTERNATIONAL , MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425620	44	DAKU MAHARANI	2017	122	6	CIL-3-102-2000-MUM	0	0x0000A7B100000000	2017-07-15 00:00:00	NISHU ARTS,MUMBAI	12	0	0	CIL/3/102/2000	0	0	0	Y	NISHU ARTS,MUMBAI	14	2793.61	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425621	44	HUM TUMHEN YAAD AAYENGE	2000	122	6	CIL-3-102-2001-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	NOT READABLE	12	0	0	CIL/248/2000-MUM	0	0	0	Y	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425622	44	INSAAF KI JUNG	2003	122	6	CIL-3-102-2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	DURGA PRODUCTION, MUMBAI	12	0	0	CIL/3/102/2003	0	0	0	Y	DURGA PRODUCTION, MUMBAI	15	3326.39	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425623	44	YOUVAN KE LOOTERE	2007	122	6	CIL-3-102-2007-MUM	0	0x000099FD00000000	2007-12-07 00:00:00	OM PUSHPA TAPES & FILMS, MUMBAI	12	0	0	CIL/3/102/2007	0	0	0	N	OM PUSHPA TAPES & FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425624	64	NOT READABLE	2011	122	6	CIL-3-102-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	CINE PRIME WORLD, MUMBAI	12	0	0	CIL/325/11	0	0	0	N	CINE PRIME WORLD, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425625	44	JAHIRI DAKSH	2000	122	6	CIL-3-103-2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	5001 FILMS. 	12	0	0	CIL/235/2000-MUM	0	0	0	Y	5001 FILMS. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425626	44	BADLA SHERNI KA	2001	122	6	CIL-3-103-2001-MUM	0	0x0000916500000000	2001-11-28 00:00:00	PALI FILMS MUMBAI	12	0	0	CIL/251/2001-MUM	0	0	0	Y	PALI FILMS MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425627	44	GUMNAM HAI KOI	2000	122	6	CIL-3-104-2000-MUM	0	0x00008FD100000000	2000-10-20 00:00:00	LAV MOVIES,. 	12	0	0	CIL/230/2000-MUM	0	0	0	Y	LAV MOVIES,. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425628	64	NOT READABLE 	2011	122	6	CIL-3-104-2011-MUM	0	0x00009F8300000000	2011-10-21 00:00:00	NOT READABLE	12	0	0	CIL/328/11-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425629	44	KAATIL CHUDEL	2001	122	6	CIL-3-105-2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	PAALI FILMS, MUMBAI	12	0	0	CIL/3/105/2001	0	0	0	N	PAALI FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425630	44	JANSHEEN	2003	122	6	CIL-3-105-2003-MUM	0	0x0000942F00000000	2003-11-12 00:00:00	A. K. FILMS, PVT. LTD. MUMBAI	12	0	0	CIL-3-105-2003-MUM	0	0	0	Y	A. K. FILMS, PVT. LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425631	64	SANCHI PIRITIYA HAMAAR  	2004	122	6	CIL-3-105-2004-MUM	0	0x0000954D00000000	2004-08-24 00:00:00	GIRDHAR ARTS INTERNATIONAL , MUMBAI 	12	0	0	CIL/21/2004-MUM	0	0	0	Y	GIRDHAR ARTS INTERNATIONAL , MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425632	64	KEHU HUMSE JEET NA PAYI	2011	122	6	CIL-3-105-2011-MUM	0	0x00009F8200000000	2011-10-20 00:00:00	ZEEKAY FILM PRODUCTIONS PVT LTD MUMBAI	12	0	0	CIL-3-105-2011-MUM	0	0	0	N	ZEEKAY FILM PRODUCTIONS PVT LTD MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425633	44	DAKU KALI BHAVANI	2000	122	6	CIL-3-106-2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	GOODLUCK FILMS, MUMBAI	12	0	0	CIL/234/2000-MUM	0	0	0	Y	GOODLUCK FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425634	44	AANVH	2003	122	6	CIL-3-106-2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	NEW CENTURY FILMS, PVT. LTYD. MUMBAI	12	0	0	CIL/224/2003-MUM	0	0	0	N	NEW CENTURY FILMS, PVT. LTYD. MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425635	51	SAGLE ULAT SULAT JHALE	2007	122	6	CIL-3-106-2007-MUM	0	0x00009A1200000000	2007-12-28 00:00:00	MISS. DEVENDRA DUWA, MUMBAI.	12	0	0	CIL/403/2007-MUM	0	0	0	Y	M/S. MUKTA PRODUCTIONS, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425636	44	COLLAGE GIRL	2011	122	6	CIL-3-106-2011-MUM	0	0x00009F8E00000000	2011-11-01 00:00:00	M/S SURESH JAIN, M/S. MAYUR FILMS, MUMBAI.	12	0	0	CIL/326/2011-MUM	0	0	0	Y	M/S SURESH JAIN, M/S. MAYUR FILMS, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425637	44	KAALI KI SAUGANDH	2000	122	6	CIL-3-107-2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	ZEN PRODUCTIONS, MUMBAI.	12	0	0	CIL/237/2000	0	0	0	Y	ZEN PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425638	44	URF ATANK EK COLD WAR	2002	122	6	CIL-3-107-2003-MUM	0	0x000092D600000000	2002-12-02 00:00:00	SARATHI CHITRA, MUMBAI	12	0	0	CIL/232/2002-MUM	0	0	0	N	SARATHI CHITRA, MUMBAI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425639	44	WHO IS THEIR KAUN HAI WAHA	2011	122	6	CIL-3-107-2011-MUM	0	0x00009F9000000000	2011-11-03 00:00:00	M/S. WASIM SHAIKH,  M/S. TO DREAMS, SOLAPUR (MAHARASHTRA)	12	0	0	CIL/3/107/2011	0	0	0	N	M/S. WASIM SHAIKH,  M/S. TO DREAMS, SOLAPUR (MAHARASHTRA)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425640	44	KURUKSHETRA	2000	122	6	CIL-3-108-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	NOT READABLE	12	0	0	CIL/263/2000-MUM	0	0	0	Y	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425641	51	SAAVAT	2001	122	6	CIL-3-108-2001-MUM	0	0x0000916D00000000	2001-12-06 00:00:00	SMT. USHA PANDEY, RAVI PRODUCTIONS, MUMBAI.	12	0	0	CIL/239/2001-MUM	0	0	0	Y	SMT. USHA PANDEY, RAVI PRODUCTIONS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425642	44	LOU EK EHSAAS	2004	122	6	CIL-3-108-2004-MUM	0	0x0000955500000000	2004-09-01 00:00:00	S M. SINE VISION, THANE.	15	0	0	CIL-3-108-2004-MUM	0	0	0	Y	S M. SINE VISION, THANE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425643	44	EK WAADA PRAN JAYEE PAR WACHAN NA JAYEE	2011	122	6	CIL-3-108-2011-MUM	0	0x00009F9800000000	2011-11-11 00:00:00	RAMDEI FILMS COMBINE, VARANASI U.P.	12	0	0	CIL/280/2011	0	0	0	Y	RAMDEI FILMS COMBINE, VARANASI U.P.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425644	44	ULJHAN	2000	122	6	CIL-3-109-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	CHIRAGDIP INTERNATIONAL, MUMBAI.	12	0	0	CIL/205/2000	0	0	0	Y	CHIRAGDIP INTERNATIONAL, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425645	44	PHIR AAYEGI WO RAAT	2001	122	6	CIL-3-109-2001-MUM.	0	0x0000916E00000000	2001-12-07 00:00:00	MONU CINE VISION,THANE	12	0	0	CIL/217/01	0	0	0	Y	MONU CINE VISION,THANE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425646	44	MUDDA THE ISSUE	2003	122	6	CIL-3-109-2003-MUM	0	0x0000944900000000	2003-12-08 00:00:00	CHARMI FILMS, PVT.LTD. MUMBAI.	12	0	0	CIL/259/2003-MUM	0	0	0	Y	CHARMI FILMS, PVT.LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425647	44	SHAKAL PE MAT JA	2011	122	6	CIL-3-109-2011-MUM	0	0x00009F9C00000000	2011-11-15 00:00:00	MUSIC ZONE ENTERTAINMENT, NEW DELHI.	12	0	0	CIL/392/2011-MUM	0	0	0	Y	MUSIC ZONE ENTERTAINMENT, NEW DELHI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425648	45	KOODI BANDA KANKANA 	1996	122	4	CIL-3-11-1996-BAN	0	0x000089B700000000	1996-07-11 00:00:00	M/S .BALAYESU PRODUCTIONS ,BANGLORE	12	0	0	CIL-3-11-1996-BAN	0	0	0	N	M/S .BALAYESU PRODUCTIONS ,BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425649	44	GUPT SANDESH	1998	122	4	CIL-3-11-1998-BAN	0	0x00008D3600000000	1998-12-23 00:00:00	M/S. SALGIA AND CO., CHENNAI	12	0	0	CIL/3/11/1998	0	0	0	N	M/S. SALGIA AND CO., CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425650	45	HUSHARAGIRI	2000	122	4	CIL-3-11-2000-BAN	0	0x00008F3D00000000	2000-05-25 00:00:00	M/S V M R FILMS, BANGALORE	12	0	0	CIL/44/2000-BAN	0	0	0	N	M/S V M R FILMS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425651	44	BALA MANDIR	1999	122	6	CIL-3-11-2000-MUM	0	0x00008D6400000000	1999-02-07 00:00:00	M.S K.K. MOVIES, MUMBAI	12	0	0	CIL/245/1999-MUM	0	0	0	Y	M.S K.K. MOVIES, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425652	58	USHAR	2001	122	4	CIL-3-11-2001-BAN	0	0x0000906400000000	2001-03-16 00:00:00	SREE BALAMURUGAN PICTURES, BANGALORE	12	0	0	CIL/3/11/2001	0	0	0	N	SREE BALAMURUGAN PICTURES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425653	45	SAADHAU	2002	122	4	CIL-3-11-2002-BAN	0	0x0000919200000000	2002-01-12 00:00:00	M/S S.G.R CREATION, BANGALORE  	12	0	0	CIL/73/2002-BAN	0	0	0	N	M/S S.G.R CREATION, BANGALORE  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425654	44	A STORY OF CALL GIRL	2004	122	6	CIL-3-11-2004-MUM	0	0x0000946D00000000	2004-01-13 00:00:00	B N DAGA, DAGA FILMS COMBINES, MUMBAI	12	0	0	CIL/276/2003-MUM	0	0	0	Y	B N DAGA, DAGA FILMS COMBINES, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425655	59	RAJADHI RAJA	2009	122	3	CIL-3-11-2009-CHEN	0	0x00009C0700000000	2009-05-12 00:00:00	SHRI N.RANI REDDY	13	0	0	CIL-3-11-2009-CHEN	0	0	0	Y	M/S SREE DEVI PICTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425656	59	B4 MARRIAGE 	2011	122	8	CIL-3-11-2011-HYD	0	0x00009EB500000000	2011-03-29 00:00:00	SHRI JOHN (M/S. R A ARTS PRODUCTIONS 	12	0	0	CIL/3/11/2011-HYD 	0	0	0	Y	SHRI JOHN (M/S. R A ARTS PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425657	64	RAMPUR KE LAXMAN	2011	122	6	CIL-3-11-2011-MUM	0	0x00009E7000000000	2011-01-19 00:00:00	ENIS ENTERTAINMENT PVT LTD MUM	12	0	0	CIL-3-11-2011-MUM	0	0	0	N	ENIS ENTERTAINMENT PVT LTD MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425658	45	PREM ADDA 	2012	122	4	CIL-3-11-2012-BAN	0	0x0000A11C00000000	2012-12-03 00:00:00	SRI  MEKA MURALI KRISNA OF M/S.MEKA FILMS ,BANGALORE	12	0	0	CIL/3/11/2012	0	0	0	Y	SRI  MEKA MURALI KRISNA OF M/S.MEKA FILMS ,BANGALORE	16	3784.32	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425659	58	KALLA PARUNTHU	2011	122	3	CIL-3-11-2012-CHEN	0	0x00009EFB00000000	2011-06-07 00:00:00	M/S PONMUDI PICTURES, INDIA	12	0	0	CIL/197/2011-CHE	0	0	0	Y	M/S PONMUDI PICTURES, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425660	61	MONSOON 	1998	122	6	CIL-3-11-98-MUM.	0	0x00008BF500000000	1998-02-05 00:00:00	SERITI PICTURES , MUMBAI	12	0	0	CIL-3-11-98-MUM.filepart	0	0	0	N	SERITI PICTURES , MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425661	44	PHOOLANBAI	2000	122	6	CIL-3-110-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	NOT READABLE	12	0	0	CIL/240/2000-MUM	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425662	44	TAMBOO BAMBOO	2001	122	6	CIL-3-110-2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	K B C, PICTURES, MUMBAI.	12	0	0	CIL/263/2001-MUM	0	0	0	Y	K B C, PICTURES, MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425663	44	DALTHE GANG	2000	122	6	CIL-3-111-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	M. M. S. ENTERTAINMENT , MUMBAI	12	0	0	CIL/238/2000-MUM	0	0	0	Y	M. M. S. ENTERTAINMENT , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425664	44	KUNWARI CHUDAIL 	2001	122	6	CIL-3-111-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	DEEP JYOTI FILMS, MUMBAI 	12	0	0	CIL/238/01-MUM	0	0	0	Y	DEEP JYOTI FILMS, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425665	44	POLICE FORCE  AN INSIDE STORY 	2003	122	6	CIL-3-111-2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	K B PICTURES, MUMBAI 	12	0	0	CIL/210/03-MUM	0	0	0	Y	K B PICTURES, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425666	44	SWEET LOVE	2011	122	6	CIL-3-111-2011-MUM	0	0x00009F9F00000000	2011-11-18 00:00:00	M/S PRASUN BANARJEE PRODUVTION MUM	12	0	0	CIL-3-111-2011-MUM	0	0	0	N	M/S PRASUN BANARJEE PRODUVTION MUM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425667	44	MAHAL 	2001	122	6	CIL-3-112-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	CREATIVE GRAPHICS, MUMBAI 	12	0	0	CIL/243/01-MUM	0	0	0	Y	CREATIVE GRAPHICS, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425668	44	ANOKHA ANUBHAV	2003	122	6	CIL-3-112-2003-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	BOLLYWOOD FILMS, INTERNATIONAL , MUMBAI	12	0	0	CIL-3-112-2003-MUM	0	0	0	N	BOLLYWOOD FILMS, INTERNATIONAL , MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425669	44	DESI BOYS	2014	122	6	CIL-3-112-2011-MUM	0	0x0000A3E700000000	2014-11-18 00:00:00	ERAS INTERNATIONAL PVT LTD MUM	12	0	0	CIL-3-112-2011-MUM	0	0	0	Y	ERAS INTERNATIONAL PVT LTD MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425670	44	YE HAI PYAR KA MOSAM 	2000	122	6	CIL-3-113-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	M.S. BHASKAR, INDIA	12	0	0	CIL-239-2000-MUM	0	0	0	Y	M.S. BHASKAR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425671	44	PITAAH	2001	122	6	CIL-3-113-2001-MUM	0	0x0000917B00000000	2001-12-20 00:00:00	ARYAMAN FILMS, MUMBAI 	12	0	0	CIL/264/01-MUM	0	0	0	Y	ARYAMAN FILMS, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425672	44	SHANYAN GHAT	2003	122	6	CIL-3-113-2003-MUM	0	0x0000945300000000	2003-12-18 00:00:00	SHAPPI FILMS, MUMBAI	12	0	0	CIL/215/2003-MUM	0	0	0	N	SHAPPI FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425673	44	 A DIRTY PICTURE	2011	122	6	CIL-3-113-2011-MUM	0	0x00009F9700000000	2011-11-10 00:00:00	BALAJI SOCIAL PICTURES LTD. MUMBAI, INDIA	12	0	0	CIL-390-2011-MUM	0	0	0	Y	BALAJI SOCIAL PICTURES LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425674	44	GHAT	2000	122	6	CIL-3-114-2000-MUM	0	0x00008FF100000000	2000-11-21 00:00:00	KAI.BHAGYALAKSMI PICTURES,MUMBAI, INDIA	12	0	0	CIL-3-114-2000-MUM	0	0	0	N	KAI.BHAGYALAKSMI PICTURES,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425675	44	AAKHRI INTEQAM	2001	122	6	CIL-3-114-2001-MUM	0	0x0000917F00000000	2001-12-24 00:00:00	GURUKRIPA ARTS, INTERNATIONAL, MUMBAI.	12	0	190	CIL/199/2001-MUM	0	0	0	Y	GURUKRIPA ARTS, INTERNATIONAL, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425676	44	TARIKH THE FINAL DAY	2003	122	6	CIL-3-114-2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	LIBA CRAFT PRODUCTIONS, MUMBAI	12	0	0	CIL-233-2003-MUM	0	0	0	Y	LIBA CRAFT PRODUCTIONS, MUMBAI	16	3851.38M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425677	64	ELAAN 	2011	122	6	CIL-3-114-2011-MUM	0	0x00009FA400000000	2011-11-23 00:00:00	RAHUL ROY PRODUCTIONS, MUMBAI	12	0	0	CIL/402/2011-MUM	0	0	0	Y	RAHUL ROY PRODUCTIONS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425678	44	RAAZ 	2001	122	6	CIL-3-115-2001-MUM	0	0x0000918100000000	2001-12-26 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI 	12	0	0	CIL/276/2001-MUM	0	0	0	Y	VISHESH ENTERTAINMENT LTD., MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425679	44	MAUT KE PEECHE MAUT	2003	122	6	CIL-3-115-2003-MUM	0	0x0000945400000000	2003-12-19 00:00:00	NIKITA FILMS MUMBAI	12	0	0	CIL/243/2003-MUM	0	0	0	Y	NIKITA FILMS MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425680	44	SATYA BOL	2004	122	6	CIL-3-115-2004-MUM	0	0x0000956900000000	2004-09-21 00:00:00	SAI SHIV FILMS, PVT. LTD. MUMBAI.	12	0	0	CIL-3-115-2004-MUM	0	0	0	Y	SAI SHIV FILMS, PVT. LTD. MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425681	64	NO GAIL PYAR ORCHESTRA WALI SE	2011	122	6	CIL-3-115-2011-MUM	0	0x00009FA100000000	2011-11-20 00:00:00	NOT READABLE 	12	0	0	CIL-3-115-2011-MUM	0	0	0	Y	NOT READABLE 1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425682	44	BLACK FRIDAY	2004	122	6	CIL-3-116-2004-MUM	0	0x0000956B00000000	2004-09-23 00:00:00	MEET DAY MULTIMEDIA LTD. MUMBAI	12	0	0	CIL/.228/2004-MUM	0	0	0	N	MEET DAY MULTIMEDIA LTD. MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425683	59	NOT READABLE 	2011	122	6	CIL-3-116-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	BALAJI MOTION PICTURE LTD MUMBAI	13	0	0	CIL/408/11-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425684	44	BHAI THAKUR	2000	122	6	CIL-3-117-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	R D FILMS, MUMBAI.	12	0	0	CIL/262/2000	0	0	0	Y	R D FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425685	44	MAQBOOL 	2003	122	6	CIL-3-117-2003-MUM	0	0x0000945900000000	2003-12-24 00:00:00	NOT READABLE 	12	0	0	CIL/187/03-MUM	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425686	61	SNIP	2000	122	6	CIL-3-118-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	MERCURY FILMS PVT. LTD. MUM	12	0	0	CIL/218/2000-MUM	0	0	0	Y	MERCURY FILMS PVT. LTD. MUM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425687	44	CHAMELI	2003	122	6	CIL-3-118-2003-MUM	0	0x0000945F00000000	2003-12-30 00:00:00	PRITISH NANDI, COMMUNICATIONS LTD. MUMBAI.	12	0	0	CIL/281/2003-MUM	0	0	0	Y	PRITISH NANDI, COMMUNICATIONS LTD. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425688	44	PATLI KAMAR LAMBE BALL	2004	122	6	CIL-3-118-2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	B A V ARTS, MUMBAI	12	0	0	CIL/213/2004-MUM	0	0	0	Y	B A V ARTS, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425689	64	DIL TOHARA PYAR MEIN PAGAL HO GAIL	2011	122	6	CIL-3-118-2011-MUM	0	0x00009FA600000000	2011-11-25 00:00:00	69 ENTERTAINMENT , MUMBAI, INDIA	12	0	0	CIL-339-2011-MUM	0	0	0	Y	69 ENTERTAINMENT , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425690	44	TAUBA TAUBA 	2004	122	6	CIL-3-119-2004-MUM	0	0x0000956C00000000	2004-09-24 00:00:00	EVERSHINE FILMS, MUMBAI 	12	0	0	CIL/267/04-MUM	0	0	0	Y	EVERSHINE FILMS, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425691	42	HORDEN	2011	122	6	CIL-3-119-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	M/S DHL CREATION MUMBAIR	12	0	0	CIL/407/11	0	0	0	N	M/S DHL CREATION MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425692	45	POLICE STORY 	1996	122	4	CIL-3-12-1996-BAN	0	0x000089CD00000000	1996-08-02 00:00:00	SRI GURURAYA FILM MAKERS, BANGALORE 	12	0	0	CIL/53/96-BAN 	0	0	0	Y	SRI GURURAYA FILM MAKERS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425693	45	PREMANUBHAVA	1999	122	4	CIL-3-12-1999-BAN	0	0x00008DFA00000000	1999-07-07 00:00:00	SRI HARILAKSHMI CREATIONS, BANGALORE	12	0	0	CIL-3-12-1999-BAN	0	0	0	Y	SRI HARILAKSHMI CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425694	44	PYAR KA ANUBHAV	2000	122	4	CIL-3-12-2000-BAN	0	0x00008F5700000000	2000-06-20 00:00:00	M/S SHREENATH FILM PRODUCTIONS, CHENNAI.	12	0	0	CIL/26/2000-BAN	0	0	0	Y	M/S SHREENATH FILM PRODUCTIONS, CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425695	51	PROFESER VISERBHOLE	2000	122	6	CIL-3-12-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	KRUSHNA FILMS, KOLHAPUR	12	0	0	CIL/3/12/2000	0	0	0	N	KRUSHNA FILMS, KOLHAPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425696	45	16 TO 60 HADINARARINDA ARAVATHU	2001	122	4	CIL-3-12-2001-BAN	0	0x0000908400000000	2001-04-17 00:00:00	M/S.PADMAVATHI ART CINE CREATIONS BANGLORE	12	0	0	CIL/3/12/2001	0	0	0	Y	M/S.PADMAVATHI ART CINE CREATIONS BANGLORE	12	3055.35	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425697	59	MA AAYANA SUNDARAYYA	2001	120	8	CIL-3-12-2001-HYD	0	0x0000904000000000	2001-02-08 00:00:00	SMT K KANTHA.	12	0	0	CIL/12/2001-HYD	0	0	0	N	SMT K KANTHA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425698	58	VAIRAVA	2005	122	3	CIL-3-12-2005-CHEN	0	0x0000969800000000	2005-07-21 00:00:00	NOT READABLE	12	0	0	CIL-3-12-2005-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425699	63	THULLAL	2006	122	3	CIL-3-12-2006-CHEN	0	0x0000978E00000000	2006-03-24 00:00:00	NOT READABLE	12	0	0	CIL-3-12-2006-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425700	58	MUURKKHUDU	2017	122	3	CIL-3-12-2007-CHEN	0	0x0000A75000000000	2017-04-09 00:00:00	SHRI.D.V.S.S.SRINIVASAN RAO,M/S SIRI SAMPADHA FILMS	12	0	0	CIL/3/12/2007	0	0	0	Y	M/S.SIRI SAMPADHA FILMS	0	3376.3	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425701	45	CHANAKSHA	2008	122	4	CIL-3-12-2008-BAN	0	0x00009AB300000000	2008-06-06 00:00:00	M/S CVR PRODUCTIONS, BANGALORE.	12	0	0	CIL/54/2008-BAN	0	0	0	Y	M/S CVR PRODUCTIONS, BANGALORE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425702	45	NAGAVALLI	2009	122	4	CIL-3-12-2009-BAN	0	0x00009C1E00000000	2009-06-04 00:00:00	M/S BEST FILMS, BANGALORE.	12	0	0	CIL/23/2009-BAN	0	0	0	N	M/S BEST FILMS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425703	58	NOT READABLE 	2009	122	3	CIL-3-12-2009-CHEN	0	0x00009C1800000000	2009-05-29 00:00:00	NOT READABLE 	12	0	0	CIL-3-12-2009-CHEN	0	0	0	Y	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425704	45	MAMITHA I LOVE YOUY	2011	122	4	CIL-3-12-2011-BAN	0	0x00009EDA00000000	2011-05-05 00:00:00	`M/S JAYASIMHA PICTURES, BANGALORE	12	0	0	CIL-3-12-2011-BAN	0	0	0	Y	M/S JAYASIMHA PICTURES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425705	58	DEVADASIYIN KATHAI 	2011	122	3	CIL-3-12-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	SHRI DON GOUTHAM 	12	0	0	CIL/48/2011-CHEN 	0	0	0	Y	M/S 3D STUDIO COM ENTERTAINMENT CO.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425706	44	DIL TO BACHHA HAI JI	2011	122	6	CIL-3-12-2011-MUM	0	0x00009E7100000000	2011-01-20 00:00:00	BHANDAKAR ENTERTAINMENT MUM	12	0	0	CIL-19-2011-MUM	0	0	0	Y	BHANDAKAR ENTERTAINMENT MUM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425707	45	CAUVERY NAGARA	2012	122	4	CIL-3-12-2012-BAN	0	0x0000A12A00000000	2012-12-17 00:00:00	SRI. B. N. KRISHNAMURTHY OF SHREE VAIRALAYA MOVIES, BANGALORE	12	0	0	CIL/99/2012-BAN	0	0	0	Y	SRI. B. N. KRISHNAMURTHY OF SHREE VAIRALAYA MOVIES, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425708	59	MRUGA VAANCHA	2012	122	3	CIL-3-12-2012-CHEN	0	0x0000A07D00000000	2012-06-27 00:00:00	K K REDDY, M/S K K PICTURES, HYDERABAD.	13	0	0	CIL/46/2012-CHE	0	0	0	N	K K REDDY, M/S K K PICTURES, HYDERABAD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425709	45	NAKARA 	2013	122	4	CIL-3-12-2013-BAN	0	0x0000A28300000000	2013-11-27 00:00:00	M/S PRIYA SHREE PRODUCTION BANGLORE	12	0	0	CIL/3/12/2013	0	0	0	N	M/S PRIYA SHREE PRODUCTION BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425710	44	ZOR	1998	122	6	CIL-3-12-98-MUM	0	0x00008BF500000000	1998-02-05 00:00:00	VIVEK KUMAR  VIKI FILMS PVT LTD, MUMBAI	12	0	0	CIL/11/1998-MUM	0	0	0	Y	VIVEK KUMAR  VIKI FILMS PVT LTD, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425711	44	MERA SAYA	2000	122	6	CIL-3-120-2000-MUM	0	0x00008FF700000000	2000-11-27 00:00:00	COLOR SCOPE FILMS, MUMBAI	12	0	0	CIL/226/2000-MUM	0	0	0	Y	COLOR SCOPE FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425712	44	MATRABHUMI A NATION WITHOUT VIMEN	2003	122	6	CIL-3-120-2003-MUM	0	0x0000946000000000	2003-12-31 00:00:00	STAR INFORMATION TECHNOLOGY, MUMBAI	12	0	0	CIL-286-2003-MUM	0	0	0	Y	STAR INFORMATION TECHNOLOGY, MUMBAI	10	2568.5	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425713	44	JULMI NAGIN 	2004	122	6	CIL-3-120-2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	SIDDI VINAYAK CREATERS , MUMBAI	12	0	0	CIL/245/04	0	0	0	N	SIDDI VINAYAK CREATERS , MUMBAI	122	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425714	44	LANKA	2011	122	6	CIL-3-120-2011-MUM	0	0x00009FAC00000000	2011-12-01 00:00:00	BVG FILMS (A DIV. OF ASA PROD. AND ENTERPRISES. PVT. LTD. MUMBAI.	12	0	0	CIL/394/2011-MUM	0	0	0	Y	BVG FILMS (A DIV. OF ASA PROD. AND ENTERPRISES. PVT. LTD. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425715	58	ROJA RANANI	2011	122	6	CIL-3-121-2011-MUM	0	0x00009FAD00000000	2011-12-02 00:00:00	NOT READABLE	12	0	0	CIL-3-121-2011-MUM	0	0	0	Y	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425716	44	FIR EK SAAJISH	2011	122	6	CIL-3-122-2011-MUM	0	0x00009FB700000000	2011-12-12 00:00:00	M/S MODI FILMS, VADODARA	12	0	0	CIL/3/122/2011	0	0	0	N	M/S MODI FILMS, VADODARA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425717	44	KHOONI JALJALA	2000	122	6	CIL-3-123-2000-MUM	0	0x00008FF900000000	2000-11-29 00:00:00	SHIV GOVIND FILMS, MUMBAI	12	0	0	CIL/276/2000-MUM	0	0	0	Y	SHIV GOVIND FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425718	44	KHUNI RAKHAND BLOODY NIGHT	2004	122	6	CIL-3-123-2004-MUM	0	0x0000957800000000	2004-10-06 00:00:00	V. C. CORPORATION, MUMBAI	12	0	0	CIL/59/2004-MUM	0	0	0	N	V. C. CORPORATION, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425719	44	ABHISHAPT	2011	122	6	CIL-3-123-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S FILMS TIMES MUMBAI	12	0	0	CIL-3-123-2011-MUM	0	0	0	Y	M/S FILMS TIMES MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425720	44	GALIYON KA BADSHAH 	2000	122	6	CIL-3-124-2000-MUM	0	0x00008FFA00000000	2000-11-30 00:00:00	SHAHNAAZ ENTERPRISES, MUMBAI 	12	0	0	CIL/277/2000	0	0	0	Y	SHAHNAAZ ENTERPRISES, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425721	44	MARID 2 AMERICA	2011	122	6	CIL-3-124-2011-MUM	0	0x00009FBA00000000	2011-12-15 00:00:00	M/S RED KANDI FILMS, MUMBAI	12	0	0	CIS/3/124/2011	0	0	0	Y	M/S RED KANDI FILMS, MUMBAI	16	4104.24	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425722	44	DIAL 100	2000	122	6	CIL-3-127-2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	ME. MEDIA FINAL TOUCH, MUMBAI	12	0	0	CIL/197/2000-MUM	0	0	0	Y	ME. MEDIA FINAL TOUCH, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425723	44	''KAMASTHREE''	2011	122	6	CIL-3-127-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	A WHITE APPLE CINEMA, CHANNEL	12	0	0	CIL/3/127/2011	0	0	0	Y	A WHITE APPLE CINEMA, CHANNEL	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425724	44	MAIN HUN PYASI SUHAGAN	2000	122	6	CIL-3-128-2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	MEHRA CREATIONS, MUMBAI, INDIA	12	0	0	CIL-266-2000-MUM	0	0	0	Y	MEHRA CREATIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425725	44	SHOLA FIRE OF LOVE	2004	122	6	CIL-3-128-2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	M.M. ARTS, MUMBAI	12	366	0	CIL-3-128-2004-MUM	0	0	0	Y	M.M. ARTS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425726	51	BAACH TUZACH LAGIN HAAI	2011	122	6	CIL-3-128-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	MR. SANJAY KHAKAR, M/S ERJIK FUSIONS, MUMBAI, INDIA	12	0	0	CIL--1452011-MUM	0	0	0	Y	MR. SANJAY KHAKAR, M/S ERJIK FUSIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425727	44	KHUNI KALA JAADU	2000	122	6	CIL-3-129-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	R. M. FILMS, MUMBAI	12	0	0	CIL/270/2000-MUM	0	0	0	Y	R. M. FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425728	61	NOT REAABLE	2011	122	6	CIL-3-129-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	DAG CREATIVE MEDIA PVT. LTD., KOLKATA	12	0	0	CIL/439/11	0	0	0	N	DAG CREATIVE MEDIA PVT. LTD., KOLKATA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425729	44	MAUT KI RAAT	2000	122	6	CIL-3-13-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	SACHI ARTS, MUMBAI	12	0	0	CIL/241/1999-MUM	0	0	0	Y	SACHI ARTS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425730	61	UKIVERSITY BLUES	2002	122	8	CIL-3-13-2002-HYD	0	0x000091C000000000	2002-02-27 00:00:00	SHRI G S K PRABHAKAR RAO & SHRI V VENKATESWAR RAO.	12	0	0	CIL/13/2002-HYD	0	0	0	N	SHRI G S K PRABHAKAR RAO & SHRI V VENKATESWAR RAO.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425731	44	RAATON KI RAANI	2004	122	6	CIL-3-13-2004-MUM	0	0x0000947300000000	2004-01-19 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL-3-13-2004-MUM	0	0	0	Y	PALI FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425732	58	NOT READABLE	2005	122	3	CIL-3-13-2005-CHEN	0	0x0000969A00000000	2005-07-23 00:00:00	SHRI V. S. RAJAKUMAR	12	0	0	CIL-3-13-2005-CHEN	0	0	0	Y	M/S L. V. PICTURES, ENTERTAINMENT	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425733	45	BELURA BAALE	2008	122	4	CIL-3-13-2008-BAN	0	0x00009ACB00000000	2008-06-30 00:00:00	KABBALAMMA ENTERPRISES,  BANGALORE	12	0	0	CIL/70/2008-BAN	0	0	0	N	KABBALAMMA ENTERPRISES,  BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425734	45	NOT READABLE	2008	122	4	CIL-3-13-2009-BAN	0	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	CIL-3-13-2009-BAN.PDF	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425735	45	SAVIMILANA 	2010	122	4	CIL-3-13-2010-BAN	0	0x00009DF800000000	2010-09-21 00:00:00	M/S. MOVIE MAGIX, BANGALORE 	12	0	0	CIL-3-13-2010-BAN	0	0	0	Y	M/S. MOVIE MAGIX, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425736	58	MAANJA VELU	2010	122	3	CIL-3-13-2010-CHEN	0	0x00009D5700000000	2010-04-13 00:00:00	M/S FEATHER TOUCH ENTERTAINMENT 	12	0	0	CIL-3-13-2010-CHEN	0	0	0	Y	M/S FEATHER TOUCH ENTERTAINMENT 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425737	58	ANHAGARIGAN	2011	122	3	CIL-3-13-2011-CHEN	0	0x00009EC600000000	2011-04-15 00:00:00	DR R. H. KALAI SELVAN	12	0	0	CIL/3/13/2011	0	0	0	N	M/S RHK ASSOCIATES	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425738	44	UNITED SIX	2011	122	6	CIL-3-13-2011-MUM	0	0x00009E7900000000	2011-01-28 00:00:00	M/S. WHITE HOUSE PRODUCTION LTD,MUMBAI	12	0	0	CIL/23/11	0	0	0	N	M/S. WHITE HOUSE PRODUCTION LTD,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425739	58	KOVALANIN KADHALI	2012	122	3	CIL-3-13-2012-CHEN	0	0x0000A08300000000	2012-07-03 00:00:00	GOOD DAY FILMS, CHENNAI	12	0	0	CIL/51/2012-CHEN	0	0	0	N	GOOD DAY FILMS, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425740	44	MOHABBAT AUR JUNG 	1998	122	6	CIL-3-13-98-MUM	0	0x00008BFA00000000	1998-02-10 00:00:00	M/S SHREE RAM FILMS, MUMBAI	12	0	0	CIL/3/13/98	0	0	0	N	M/S SHREE RAM FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425741	44	CHAMPION	2000	122	6	CIL-3-130-2000-MUM	0	0x0000900C00000000	2000-12-18 00:00:00	SHRI SHIV BHAKTI FILMS,. 	12	0	0	CIL/294/2000-MUM	0	0	0	Y	SHRI SHIV BHAKTI FILMS,. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425742	61	SINS	2004	122	6	CIL-3-130-2004-MUM	0	0x0000958E00000000	2004-10-28 00:00:00	VINOD PANDEY ENTERTAINMENT ORGANISATION, MUMBAI	12	0	0	CIL/185/2004-MUM	0	0	0	Y	VINOD PANDEY ENTERTAINMENT ORGANISATION, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425743	64	HAMAR LOBH STORY	2011	122	6	CIL-3-130-2011-MUM	0	0x00009FC900000000	2011-12-30 00:00:00	MR ABHNAV REDDY SARAH SHARMA M/S GOOD NEWS CREATIONS MUMBAI	12	0	0	CIL/414/2011-MUM	0	0	0	N	MR ABHNAV REDDY SARAH SHARMA M/S GOOD NEWS CREATIONS MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425744	42	APARAJITA TOMI	2011	122	6	CIL-3-131-2011-MUM.	0	0x00009FC900000000	2011-12-30 00:00:00	RISING SUN FILM(P) LTD. MUMBAI	12	0	0	CIL/450/2011-MUM	0	0	0	N	RISING SUN FILM(P) LTD. MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425745	44	AAJA MERE RAJA	2000	122	6	CIL-3-132-2000-MUM	0	0x0000900E00000000	2000-12-20 00:00:00	VISHWA MOHINI MUMBAI.	12	0	0	CIL/249/2000-MUM	0	0	0	Y	VISHWA MOHINI MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425746	61	BEING CYRUS	2004	122	6	CIL-3-132-2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	M/S MIRACLE CINE FILMS PVT. LTD. MUMBAI	12	0	0	CIL/3/132/2004	0	0	0	Y	M/S MIRACLE CINE FILMS PVT. LTD. MUMBAI	1	300	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425747	44	THE TELEPHONE 	2000	122	6	CIL-3-133-2000-MUM	0	0x0000901500000000	2000-12-27 00:00:00	R N R INTERNATIONAL ,MUMBAI 	12	0	0	CIL/291/2000	0	0	0	Y	R N R INTERNATIONAL ,MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425748	44	MUMBAI GODFATHER	2004	122	6	CIL-3-133-2004-MUM	0	0x0000959500000000	2004-11-04 00:00:00	SEVEN MOUNTAIN MOVIES PVT. LTD. MUMBAI	12	0	0	CIL-3-133-2004-MUM	0	0	0	Y	SEVEN MOUNTAIN MOVIES PVT. LTD. MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425749	44	DAMAN	2000	122	6	CIL-3-134-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	PARIVAR KALYAN VIBHAG, SWASTHYA EVAM PARIVAR KALYAN MANTRALYA, BHARAT SARKAR, NEW DELHI.	12	0	0	CIL/306/2000	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD. MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425750	44	TEZAAB THE ACID OF LOVE	2004	122	6	CIL-3-135-2004-MUM	0	0x0000959900000000	2004-11-08 00:00:00	JAMES MOVIES, MUMBAI	12	0	0	CIL-3-135-2004-MUM	0	0	0	Y	JAMES MOVIES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425751	44	FARJ	2000	122	6	CIL-3-136-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	VISHANTH INTERNATIONAL , MUMBAI	12	0	0	CIL/310/2000-MUM	0	0	0	Y	VISHANTH INTERNATIONAL , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425752	44	THE BACHELOR	2004	122	6	CIL-3-136-2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	PARIWAL FILMS PVT.LTD. MUMBAI.	15	0	0	CIL-3-136-2004-MUM	0	0	0	Y	PARIWAL FILMS PVT.LTD. MUMBAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425753	44	AB...BAS	2004	122	6	CIL-3-138-2004-MUM	0	0x000095A400000000	2004-11-19 00:00:00	JAYRAM PRODUCTIOS, MUMBAI.	12	0	0	CIL-3-138-2004-MUM	0	0	0	Y	JAYRAM PRODUCTIOS, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425754	61	AMERICAN DAYLIGHT	2004	122	6	CIL-3-139-2004-MUM	0	0x000095A700000000	2004-11-22 00:00:00	KALEIDOSCOPE ENTERTAINMENT PVT LTD., MUMBIA	12	0	0	CIL/3/139/2004	0	0	0	Y	KALEIDOSCOPE ENTERTAINMENT PVT LTD., MUMBIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425755	45	JEE BOOMBA	1999	122	4	CIL-3-14-1999-BAN	0	0x00008E0700000000	1999-07-20 00:00:00	M/S ANURADHA FILMS, BANGALORE	12	0	0	CIL-3-14-1999-BAN	0	0	0	Y	M/S ANURADHA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425756	44	MANDAKINI	2000	122	4	CIL-3-14-2000-BAN	0	0x00008F9E00000000	2000-08-30 00:00:00	M/S. SEVEN STAR PRODUCTIONS. CHENNAI.	12	0	0	CIL-3-14-2000-BAN	0	0	0	Y	M/S. SEVEN STAR PRODUCTIONS. CHENNAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425757	58	NENJAI THODU 	2007	122	3	CIL-3-14-2007-CHEN	0	0x0000991D00000000	2007-04-27 00:00:00	DR M SIVAKUMARAN 	12	0	0	CIL/88/2007- CHEN 	0	0	0	N	M/S DIVINE CREATIONS, ENTERTAINMENT (P) LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425758	58	NOT READABLE	2008	122	3	CIL-3-14-2008-CHEN	0	0x00009AA500000000	2008-05-23 00:00:00	NOT READABLE	12	0	0	CIL-3-14-2008-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425759	45	YAKSSEHA	2010	122	4	CIL-3-14-2010-BAN	0	0x00009DFE00000000	2010-09-27 00:00:00	M/S SAMY ASSOCIATED, BANGLORE	12	0	0	CIL-3-14-2010-BAN	0	0	0	Y	M/S SAMY ASSOCIATED, BANGLORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425760	58	EN ULLAM UNNAI THEDUTHEY 	2010	122	3	CIL-3-14-2010-CHEN	0	0x00009D5F00000000	2010-04-21 00:00:00	SHRI N. SELVARAJA 	12	0	0	CIL/3/14/2010	0	0	0	N	M/S SATHRIAN FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425761	45	SHAMIMATHI	2011	122	4	CIL-3-14-2011-BAN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S.SHANKAR PRODUCTIONS,BANGALORE	12	0	0	CIL/03/14/2011	0	0	0	N	M/S.SHANKAR PRODUCTIONS,BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425762	44	ADHIRI HAWAS	2004	122	6	CIL-3-142-2004-MUM	0	0x000095AE00000000	2004-11-29 00:00:00	SHREE MAHARAJA FILMS, MUMBAI	12	0	0	CIL/3/142/2004	0	0	0	Y	SHREE MAHARAJA FILMS, MUMBAI	10	2402.43	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425763	44	NOT READABLE	2004	122	6	CIL-3-143-2004-MUM	0	0x000095B000000000	2004-12-01 00:00:00	TRUSHNA ARTS, MUMBAI	12	0	0	CIL/307/04	0	0	0	N	TRUSHNA ARTS, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425764	44	KAMAKSHEETHE FIRE OF LOVE	2004	122	6	CIL-3-145-2004-MUM	0	0x000095B100000000	2004-12-02 00:00:00	AAP KA MANORANJAN, MUMBAI	12	0	0	CIL/319/2004-MUM	0	0	0	Y	AAP KA MANORANJAN, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425765	44	NOT READABLE	2004	122	6	CIL-3-146-2004-MUM	0	0x000095B500000000	2004-12-06 00:00:00	WHITE FEATHER FILMS, PVT. LTD. MUMBAI	12	0	0	CIL/830/2004-MUM	0	0	0	Y	WHITE FEATHER FILMS, PVT. LTD. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425766	105	AMU	2004	122	6	CIL-3-147-2004-MUM	0	0x000095BD00000000	2004-12-14 00:00:00	JONAI PRODUCTIONS, NEW DELHI	12	0	0	CIL/273/2004-MUM	0	0	0	Y	JONAI PRODUCTIONS, NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425767	44	BULLET EK DHAMAAKA 	2004	121	6	CIL-3-149-2004-MUM.	0	0x000095C500000000	2004-12-22 00:00:00	DIANA S. FILMS PVT LTD MUMBAI	12	0	0	CIL/327/2004-MUM	0	0	0	Y	DIANA S. FILMS PVT LTD MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425768	58	HELLO DOCTOR	1996	122	4	CIL-3-15-1996-BAN	0	0x000089E900000000	1996-08-30 00:00:00	M/S. JAYASHREE CINE INTERNATIONAL, MADRAS	12	0	0	CIL/3/15/1966	0	0	0	N	M/S. JAYASHREE CINE INTERNATIONAL, MADRAS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425769	58	PEYI VAMSAM	1999	122	4	CIL-3-15-1999-BAN	0	0x00008E1700000000	1999-08-05 00:00:00	M/S MASTER MOVIES CHENNAI	12	0	0	CIL-3-15-1999-BAN	0	0	0	N	M/S MASTER MOVIES CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425770	44	ANDHURI SUHAGRAT	2000	121	6	CIL-3-15-2000-MUM	0	0x00008ED500000000	2000-02-11 00:00:00	NOT READABLE	12	0	0	CIL/217/99	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425771	44	MERI DHOTI TERA GHAGRA	2001	122	4	CIL-3-15-2001-BAN	0	0x000090CB00000000	2001-06-27 00:00:00	M/S G. D. KHANNA FILMS, INTERNATIONAL . BANGALORE	12	0	0	CIL-3-15-2001-BAN	0	0	0	N	M/S G. D. KHANNA FILMS, INTERNATIONAL . BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425772	58	' AAN PEN ARPUTAM '	2002	122	4	CIL-3-15-2002-BAN	0	0x0000929800000000	2002-10-01 00:00:00	M/S FILMMANIA PRESENTSUNITED FRIENDS ARTS, CHENNAI	12	0	182	CIL/3/15/2002	0	0	0	N	M/S FILMMANIA PRESENTSUNITED FRIENDS ARTS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425773	58	SATHI SAVITHRI 	2005	122	3	CIL-3-15-2005-CHEN	0	0x000096AA00000000	2005-08-08 00:00:00	SHRI SURENDAR 	12	0	0	CIL/81/2005-CHEN 	0	0	0	N	M/S PRASAD MOVIES & YSR PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425774	58	PACHCHAK KUTHIRRA 	2006	122	3	CIL-3-15-2006-CHEN	0	0x000097A000000000	2006-04-11 00:00:00	M/S AKIRA THEATRE 	12	0	0	CIL/54/2006-CHEN 	0	0	0	N	M/S AKIRA THEATRE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425775	45	MESTRU 	2009	122	4	CIL-3-15-2009-BAN	0	0x00009C6400000000	2009-08-13 00:00:00	M/S. NANASU FILMS, BANGALORE 	15	0	0	CIL-3-15-2009-BAN	0	0	0	Y	M/S. NANASU FILMS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425776	45	MISS INDIA 	2010	122	4	CIL-3-15-2010-BAN	0	0x00009E5300000000	2010-12-21 00:00:00	M/S. OMKAR CINE CREATIONS, BANGALORE 	12	0	0	CIL-3-15-2010-BAN	0	0	0	Y	M/S. OMKAR CINE CREATIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425777	58	GORIPALAYAM	2010	122	3	CIL-3-15-2010-CHEN	0	0x00009D6700000000	2010-04-29 00:00:00	M/S PANDIANADU THEATRES	12	0	0	CIL/56/2010-CHEN	0	0	0	N	M/S PANDIANADU THEATRES	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425778	45	HOSA ANUBHAVA	2010	122	4	CIL-3-15-2011-BAN	0	0x00009E0F00000000	2010-10-14 00:00:00	M/S K S PRODUCTIONS, MYSORE.	12	0	0	CIL/23/2010-BAN	0	0	0	N	M/S K S PRODUCTIONS, MYSORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425779	64	SAWARIYA I LOVE YOU	2011	122	6	CIL-3-15-2011-MUM	0	0x00009E7D00000000	2011-02-01 00:00:00	M/S DIVINE C.S.T. ENTERTAINMENT MUMBAI	12	0	0	CIL/33/2011-MUM	0	0	0	N	M/S DIVINE C.S.T. ENTERTAINMENT MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425780	59	SATHI LEELAVATHI	2012	122	3	CIL-3-15-2012-CHEN	0	0x0000A0AC00000000	2012-08-13 00:00:00	M/S ADS & ADS STUDIOS, T.RAMPRASAD, HYDERABAD	13	0	0	CIL/61/2012-CHE	0	0	0	Y	M/S ADS & ADS STUDIOS, T.RAMPRASAD, HYDERABAD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425781	44	MANSOON	1998	122	6	CIL-3-15-98-MUM	0	0x00008C0200000000	1998-02-18 00:00:00	SMRITI PICTURES, MUMBAI.	13	0	0	CIL/22/1998-MUM	0	0	0	Y	SMRITI PICTURES, MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425782	44	HO SAKATA HAI	2004	122	6	CIL-3-150-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	ASHKO MEDIA ARTS., PVT. LTD. MUMBAI	12	0	0	CIL-3-150-2004-MUM	0	0	0	N	ASHKO MEDIA ARTS., PVT. LTD. MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425783	45	SHUBHA SANDESHA	1996	122	4	CIL-3-16-1996-BAN	0	0x00008A2600000000	1996-10-30 00:00:00	M/S SR MOVIE MAKERS, BANGALORE	12	0	0	CIL/79/1996-BAN	0	0	0	N	M/S SR MOVIE MAKERS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425784	44	PREM KI PYAASI 	2000	122	4	CIL-3-16-2000-BAN	0	0x00008FE400000000	2000-11-08 00:00:00	M/S ANUROSHNI FILMS CHANNAI 	12	0	0	CIL-3-16-2000-BAN	0	0	0	N	M/S ANUROSHNI FILMS CHAINAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425785	52	SOHU BARNE JEEVAN	2000	122	6	CIL-3-16-2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	ISHWARI ARTS INTERNATIONAL, NEPAL	12	0	0	CIL/3/16/2000	0	0	0	N	ISHWARI ARTS INTERNATIONAL, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425786	58	YAAMOHA	2001	122	4	CIL-3-16-2001-BAN	0	0x000090DA00000000	2001-07-12 00:00:00	M/S LUCKY FILMS, BANGALORE	12	0	0	CIL-3-16-2001-BAN	0	0	0	Y	M/S LUCKY FILMS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425787	44	JAAGO	2004	122	6	CIL-3-16-2004-MUM	0	0x0000947C00000000	2004-01-28 00:00:00	MEHUL KUMAR M.K PICTURES, MUMBAI.	12	0	0	CIL-3-16-2004-MUM	0	0	0	Y	MEHUL KUMAR M.K PICTURES, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425788	58	KALINGA	2006	122	3	CIL-3-16-2006-CHEN	0	0x000097AF00000000	2006-04-26 00:00:00	NOT READABLE	12	0	0	CIL/56/2006-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425789	58	NOT READABLE	2008	122	3	CIL-3-16-2008-CHEN	0	0x00009AB200000000	2008-06-05 00:00:00	NOT READABLE	12	0	0	CIL-3-16-2008-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425790	45	OM NAMAHA	2009	122	4	CIL-3-16-2009-BAN	0	0x00009C6A00000000	2009-08-19 00:00:00	M/S MPG PRODUCTIONS, BANGALORE.	12	0	0	CIL/115/2009-BAN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425791	58	KARUNKAALI 	2011	122	3	CIL-3-16-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	SHRI G VIVEGANANDHAN 	12	0	0	CIL/77/2011-CHEN 	0	0	0	Y	M/S SRI GURU JOTHI FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425792	59	ROWDY RIDHRAIYA	2012	122	3	CIL-3-16-2012-CHEN	0	0x0000A12A00000000	2012-12-17 00:00:00	ADDALA VENKATA RAO, S.T. SUDHAKAR LAKSHMI VENKATESHWARA MOVIES, INDIA	13	0	0	CIL/83/2012-CHE	0	0	0	Y	ADDALA VENKATA RAO, S.T. SUDHAKAR LAKSHMI VENKATESHWARA MOVIES, CHNNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425793	44	PHIR WOHI AWAZ	1998	122	6	CIL-3-16-98-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	MOUNT MERY PRODUCTIONS, MUMBAI	12	0	0	CIL/5/1998-MUM	0	0	0	Y	MOUNT MERY PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425794	59	POLICE STORY 	1996	122	4	CIL-3-17-1996-BAN	0	0x00008A5600000000	1996-12-17 00:00:00	M/S RAAGHAVEENDRA CINE CHITRA MADRAS	12	0	0	CIL/3/17/96	0	0	0	N	M/S RAAGHAVEENDRA CINE CHITRA MADRAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425795	44	ITIHAAS	1997	122	6	CIL-3-17-1997-MUM	0	0x00008AFD00000000	1997-06-02 00:00:00	M/S INDRAJIT FILMS, COMBINE, MUMBAI	12	0	0	CIL/46/1997-MUM	0	0	0	Y	M/S INDRAJIT FILMS, COMBINE, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425796	44	ITIHAS	1997	122	6	CIL-3-17-1997-MUM (3)	0	0x00008AFD00000000	1997-06-02 00:00:00	MS. INDERJEET FILMS IMBINE, MUMBIA	12	0	0	CIL/3/17/1997	0	0	0	N	MS. INDERJEET FILMS IMBINE, MUMBIA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425797	44	NOT READABLE 	2000	122	6	CIL-3-17-2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	NOT READABLE	12	0	0	CIL/16/2000-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425798	45	PREMA SPARSHA	2001	122	4	CIL-3-17-2001-BAN	0	0x0000910500000000	2001-08-24 00:00:00	M/S NAVARATHRI FILMS, BANGALORE.	15	0	0	CIL/62/2001-BAN	0	0	0	N	M/S NAVARATHRI FILMS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425799	58	NOT READABLE	2006	122	3	CIL-3-17-2006-CHEN	0	0x0000978200000000	2006-03-12 00:00:00	NOT READABLE	12	0	0	CIL-3-17-2006-CHEN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425800	45	MADESHA	2008	122	4	CIL-3-17-2008-BAN	0	0x00009B0600000000	2008-08-28 00:00:00	M/S ANUPAM FILM CITY, BANGALORE	15	0	0	CIL/97/2008-BAN	0	0	0	N	M/S ANUPAM FILM CITY, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425801	45	AA	2009	122	4	CIL-3-17-2009-BAN	0	0x00009C8500000000	2009-09-15 00:00:00	M/S YESODHA FILMS, BANGALORE	12	0	0	CIL/128/2009-BAN	0	0	0	N	M/S YESODHA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425802	58	DHROGAM (NANDANDHADHU ENNA)	2010	122	3	CIL-3-17-2010-CHEN	0	0x00009D7500000000	2010-05-13 00:00:00	SHRI RAJA 	12	0	0	CIL/57/2010-CHE 	0	0	0	N	M/S B PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425803	45	JARASANDA	2011	122	4	CIL-3-17-2011-BAN	0	0x00009FA400000000	2011-11-23 00:00:00	SRI. MANTRAALAYAA COMBINES, BANGALORE	12	0	0	CIL-3-17-2011-BAN	0	0	0	Y	SRI. MANTRAALAYAA COMBINES, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425804	59	KIRATAKUDU 	2011	122	8	CIL-3-17-2011-HYD	0	0x00009EDA00000000	2011-05-05 00:00:00	SHRI B R PRASAD (M/S SRI VENKATA RAMA CREATIONS) 	15	0	0	CIL/48/2011-HYD 	0	0	0	N	SHRI B R PRASAD (M/S SRI VENKATA RAMA CREATIONS) 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425805	81	MRUTHDEH	2011	122	6	CIL-3-17-2011-MUM	0	0x00009E8A00000000	2011-02-14 00:00:00	S. S. FILMS ENTERTAINMENT, MUMBAI ,  INDIA	12	0	0	CIL-51-2011-MUM	0	0	0	Y	S. S. FILMS ENTERTAINMENT, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425806	59	SWARNAKKA	1998	122	8	CIL-3-18-1998-HYD	0	0x00008C1100000000	1998-03-05 00:00:00	KUM S T REDDY (SMITHA T)	12	0	0	CIL/18/1998-HYD	0	0	0	N	KUM S T REDDY (SMITHA T)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425807	45	MAYURI 	2000	122	4	CIL-3-18-2000-BAN	0	0x00008FF900000000	2000-11-29 00:00:00	M/S .U .M MOVIES ,BAMGLORE 	12	0	0	CIL-3-18-2000-BAN	0	0	0	N	M/S .U .M MOVIES ,BAMGLORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425808	58	THE END UM INBAM	2000	122	6	CIL-3-18-2000-MUM	0	0x00008EDB00000000	2000-02-17 00:00:00	BASU BHATTACHARYA, MUMBAI.	13	0	0	CIL/218/2000-MUM	0	0	0	N	SARAVANA FILM CREATION, CHENNAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425809	45	APSARA	2001	122	4	CIL-3-18-2001-BAN	0	0x0000912D00000000	2001-10-03 00:00:00	M/S NANDINI ENTERPRISES, BAQNGALORE	12	0	0	CIL-3-18-2001-BAN	0	0	0	Y	M/S NANDINI ENTERPRISES, BAQNGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425810	58	AZHAGIYA AABATHTHU 	2005	122	3	CIL-3-18-2005-CHEN	0	0x000096C300000000	2005-09-02 00:00:00	M/S K S M FILMS 	12	0	0	CIL/89/2005-CHEN 	0	0	0	N	M/S K S M FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425811	58	NOT READABLE	2006	122	3	CIL-3-18-2006-CHEN	0	0x000097BF00000000	2006-05-12 00:00:00	NOT READABLE	12	0	0	CIL-3-18-2006-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425812	64	DHARTI KAHE PUKAR KE	2006	122	6	CIL-3-18-2006-MUM	0	0x0000977E00000000	2006-03-08 00:00:00	MEGHNEEL CREATIONS, MUMBAI	12	0	0	CIL/3/18/2006	0	0	0	N	MEGHNEEL CREATIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425813	58	NOT READABLE	2007	122	3	CIL-3-18-2007-CHEN	0	0x0000996500000000	2007-07-08 00:00:00	NOT READABLE	12	0	0	CIL-3-18-2007-CHEN	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425814	44	STOP LAL BATTI 	2007	122	6	CIL-3-18-2007-MUM	0	0x000098DC00000000	2007-02-21 00:00:00	SAJID COMMUNICATION , MUMBAI 	12	0	0	CIL/38/2007-MUM	0	0	0	Y	SAJID COMMUNICATION , MUMBAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425815	45	CHANDRAGIRIRAHASYA 	2008	122	4	CIL-3-18-2008-BAN	0	0x00009B0700000000	2008-08-29 00:00:00	M/S .FILMMANIA ,BANGLORE 	12	0	0	CIL-3-18-2008-BAN.PDF	0	0	0	N	M/S .FILMMANIA ,BANGLORE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425816	44	DADAGARI	2009	122	4	CIL-3-18-2009-BAN	0	0x00009C8600000000	2009-09-16 00:00:00	M/S PRASANA KOTHARI FILMS, PVT. LTD., MUMBAI	13	0	0	CIL-3-18-2009-BAN.PDF	0	0	0	N	M/S PRASANA KOTHARI FILMS, PVT. LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425817	58	INDIRA VIZHA	2009	122	3	CIL-3-18-2009-CHEN	0	0x00009C3000000000	2009-06-22 00:00:00	NOT READABLE	12	0	0	CIL/68/2009-CHEN	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425818	58	KILLATHEA 	2010	122	3	CIL-3-18-2010-CHEN	0	0x00009D7600000000	2010-05-14 00:00:00	SHRI G SELVARAJ 	12	0	0	CIL/67/2010-CHEN 	0	0	0	Y	M/S SRI MEENA CINE COMBINES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425819	59	15TH OCT.	2011	122	8	CIL-3-18-2011-HYD	0	0x00009EE200000000	2011-05-13 00:00:00	SHRI A. JALANDHAR REDDY (M/S. ANUSHA CREATIONS.)	12	0	0	CIL-3-18-2011-HYD	0	0	0	Y	SHRI A. JALANDHAR REDDY (M/S. ANUSHA CREATIONS.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425820	44	BAROOD KE SHOLEY	1998	122	6	CIL-3-18-98-MUM	0	0x00008C1600000000	1998-03-10 00:00:00	S R MOVIETONE, NEW DELHI	15	0	0	CIL/167/1998-MUM	0	0	0	Y	S R MOVIETONE, NEW DELHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425821	45	HONEYMOON	1996	122	4	CIL-3-19-1996-BAN	0	0x00008A5900000000	1996-12-20 00:00:00	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	12	0	0	CIL/98/1996-BAN	0	0	0	N	SRI DURGA BHAVANI ART PRODUCTIONS, BANGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425822	59	OBAY RAMJLAMMA	1997	122	8	CIL-3-19-1997-HYD	0	0x00008A9F00000000	1997-02-28 00:00:00	DR. DESARI NARAYANA RAO	12	0	0	CIL-3-19-1997-HYD	0	0	0	N	DR. DESARI NARAYANA RAO	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425823	58	LADIES HOSTEL	2000	122	4	CIL-3-19-2000-BAN	0	0x0000900100000000	2000-12-07 00:00:00	M/S SMILE G P CREATIONS, NAGERCOIL (T.N.)	12	0	0	CIL/3/19/2000-BAN	0	0	0	Y	M/S SMILE G P CREATIONS, NAGERCOIL (T.N.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425824	45	AUNT TUMBA THUNTI	2001	122	4	CIL-3-19-2001-BAN	0	0x0000914700000000	2001-10-29 00:00:00	SRI. SAI KARTHIK INE ARTS, BANGALORE	12	0	0	CIL-3-19-2001-BAN	0	0	0	N	M/S SAI DEVIKA MOVIES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425825	58	ANUBHAVAN	2004	122	6	CIL-3-19-2004-MUM	0	0x0000948800000000	2004-02-09 00:00:00	BOLLYWOOD FILM INTERNATIONAL, MUMBIA	12	0	0	CIL/3/19/2004	0	0	0	N	BOLLYWOOD FILM INTERNATIONAL, MUMBIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425826	58	NOT READABLE	2005	122	3	CIL-3-19-2005-CHEN	0	0x000096D000000000	2005-09-15 00:00:00	NOT READABLE	12	0	0	CIL-3-19-2005-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425827	44	FREE ENTRY	2006	122	6	CIL-3-19-2006-MUM	0	0x0000978000000000	2006-03-10 00:00:00	SHRI KANTI SHAH, PAALI FILMS, MUMBAI.	12	0	0	CIL/44/2006-MUM	0	0	0	N	SHRI KANTI SHAH, PAALI FILMS, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425828	45	MAHARHI	2008	122	4	CIL-3-19-2008-BAN	0	0x00009B2300000000	2008-09-26 00:00:00	M/S MANASA CHITRA , BANGALORE	12	0	0	CIL-3-19-2008-BAN	0	0	0	Y	M/S MANASA CHITRA , BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425829	45	NOT READABLE	2009	122	4	CIL-3-19-2009-BAN	0	0x00009CB700000000	2009-11-04 00:00:00	NOT READABLE	12	0	0	CIL-3-19-2009-BAN.PDF	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425830	58	VIDIYUM  VARAI KAATHIRU	2010	122	3	CIL-3-19-2010-CHEN	0	0x00009D7900000000	2010-05-17 00:00:00	MS PALLAVI	12	0	0	CIL-3-19-2010-CHEN	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425831	58	SUSI APPADITHAN	2011	122	3	CIL-3-19-2011-CHEN	0	0x00009F0500000000	2011-06-17 00:00:00	SHRI G SURESHRAJ	12	0	0	CIL/82/2011-CHEN	0	0	0	N	M/S PRARTHANAA PRODUCTIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425832	44	SHAGIRD	2012	122	6	CIL-3-19-2011-MUM	0	0x0000A00700000000	2012-03-01 00:00:00	FEZI PRODUCTION MUMBAI 	12	0	0	CIS/3/19/2011	0	0	0	N	FEZI PRODUCTION MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425833	59	LOVELY COLLEGE	2012	122	8	CIL-3-19-2012-HYD	0	0x0000A0E000000000	2012-10-04 00:00:00	SHRI M. RAVITEJA REDDY, M/S JAYASIMHA PICTURES PVT, LTD, HYD	12	0	0	CIL/44/2012-HYD	0	0	0	N	SHRI M. RAVITEJA REDDY HYD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425835	45	VIRAHA NOORU TALAHA	1996	122	4	CIL-3-2-1996-BAN	0	0x0000891C00000000	1996-02-07 00:00:00	QNOT READABLE 	12	0	0	CIL-3-2-1996-BAN	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425836	45	AASE POORAISU 	1997	122	4	CIL-3-2-1997-BAN	0	0x00008ADA00000000	1997-04-28 00:00:00	M/S SRI RAM PICTURES BANGALORE	15	0	0	CIL/29/1997-BAN	0	0	0	Y	M/S SRI RAM PICTURES BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425837	45	RATHI MANMTHA	1998	122	4	CIL-3-2-1998-BAN	0	0x00008C3200000000	1998-04-07 00:00:00	BEST CREATIONS, BANGALORE.	15	0	0	CIL-3-2-1998-BAN	0	0	0	N	BEST CREATIONS, BANGALORE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425838	54	YAARYAAR	1998	122	6	CIL-3-2-1998-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	G.P. SIDDHU PRODUCTION, PUNJABI	12	0	0	CIL-159-1998-MUM	0	0	0	Y	G.P. SIDDHU PRODUCTION, PUNJABI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425839	45	HUNTER 	2003	122	4	CIL-3-2-2003-BAN	0	0x0000938600000000	2003-05-27 00:00:00	M/S SUPER TOP MOVIES, BANGALORE	12	0	0	CIL/44/2003-BAN 	0	0	0	Y	M/S SUPER TOP MOVIES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425840	45	ASHOKA	2006	122	4	CIL-3-2-2006-BAN	0	0x0000978500000000	2006-03-15 00:00:00	M/S ROYAL PICTURES, BANGALORE.	12	0	0	CIL/12/2006-BAN	0	0	0	Y	M/S ROYAL PICTURES, BANGALORE.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425841	64	RASEELI TOHARE KHATIR	2006	121	6	CIL-3-2-2006-MUM	0	0x0000974400000000	2006-01-09 00:00:00	SANGAM CITY MUSIC ENTERTAINERS PVT LTD. MUMBAI	15	0	0	CIL/414/2005-MUM	0	0	0	Y	SANGAM CITY MUSIC ENTERTAINERS PVT LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425842	45	JUNGLEE 	2009	122	4	CIL-3-2-2009-BAN	0	0x00009BA400000000	2009-02-02 00:00:00	M/S. ROCKLINE PRODUCTIONS , BANGALORE 	12	0	0	CIL-3-2-2009-BAN	0	0	0	Y	M/S. ROCKLINE PRODUCTIONS , BANGALORE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425843	45	ONE DAY	2011	122	4	CIL-3-2-2011-BAN	0	0x00009E6F00000000	2011-01-18 00:00:00	M/S. B K ENTERTAINERS, BANGALORE. GRAMANTHARA.	12	0	0	CIL-3-2-2011-BAN	0	0	0	Y	M/S. B K ENTERTAINERS, BANGALORE. GRAMANTHARA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425844	59	INKENNAALLU	2011	122	8	CIL-3-2-2011-HYD	163.31	0x00009FA300000000	2011-11-22 00:00:00	SHRI SYED RAFI M/S RAFI,S MOVIES 	12	0	0	DIL/572/2011-HYD	0	0	0	N	SHRI SYED RAFI M/S RAFI,S MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425845	59	THE BUSINESSMAN	2012	122	8	CIL-3-2-2012-HYD	0	0x00009FCF00000000	2012-01-05 00:00:00	SHRI J V PANINDRA REDDY & VENKAR M/S R R MOVIE MAKERS	12	0	0	CIL/2/2012-HYD	0	0	0	N	SHRI V SURESH REDDY (GPA HOLDER)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425846	45	DAVA DAVA 	1999	122	4	CIL-3-20-1999-BAN	0	0x00008E3F00000000	1999-09-14 00:00:00	M/S SUBRAMANYA ARTS PRODUCTIONS, BANGALORE 	15	0	0	CIL/69/99-BAN 	0	0	0	N	M/S SUBRAMANYA ARTS PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425847	44	GUPT JAAL	2000	122	4	CIL-3-20-2000-BAN	0	0x0000900600000000	2000-12-12 00:00:00	M/S ARYAN INTERNATIONAL, CHENNAI	12	0	0	CIL-3-20-2000-BAN	0	0	0	Y	M/S ARYAN INTERNATIONAL, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425848	44	BADALA AURAT KA	2000	122	6	CIL-3-20-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	THAKUR, RUPASVI , PRODUCTIONS, MUMBAI	12	0	0	CIL/235/99-MUM	0	0	0	Y	THAKUR, RUPASVI , PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425849	58	CITY DADA	2001	122	4	CIL-3-20-2001-BAN	0	0x0000914A00000000	2001-11-01 00:00:00	M/S. SUNDHARA JOTHI FILMS, CHENNAI.	12	0	0	CIL-3-20-2001-BAN	0	0	0	Y	M/S. SUNDHARA JOTHI FILMS, CHENNAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425850	44	WOH	2004	122	6	CIL-3-20-2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	NOT READABLE	12	0	0	CIL/17/2004-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425851	58	NOT READABLE	2005	122	3	CIL-3-20-2005-CHEN	0	0x0000972600000000	2005-12-10 00:00:00	NOT READABLE	12	0	0	CIL-3-20-2005-CHEN	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425852	58	TUGAA	2006	122	3	CIL-3-20-2006-CHEN	0	0x000097DF00000000	2006-06-13 00:00:00	M/S  CREATIVE MEDIA PVT. LTD. 	12	0	0	CIL-3-20-2006-CHEN	0	0	0	Y	M/S  CREATIVE MEDIA PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425853	58	DIGIL RATRI	2006	122	6	CIL-3-20-2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	ASHOK AMRITRAJ, METRO FILM CORPORATION, CHENNAI	12	0	0	CIL/17/2206-MUM	0	0	0	N	M/S ZACKRIA FILMS, CHENNAI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425854	45	A SKETCH	2010	122	4	CIL-3-20-2007-BAN	0	0x00009DFC00000000	2010-09-25 00:00:00	M/S SREE DURGADEVI MOVIE MAKERS, BANGALORE.	12	0	0	CIL/68/2010-BAN	0	0	0	N	M/S SREE DURGADEVI MOVIE MAKERS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425855	45	PLEASE LOVE ME	2008	122	4	CIL-3-20-2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	SRI. MURUGAN PRODUCTIONS, BANGALORE.	12	0	0	CIL-3-20-2008-BAN	0	0	0	Y	SRI. MURUGAN PRODUCTIONS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425856	45	RRAVANAA	2009	122	4	CIL-3-20-2009-BAN	0	0x00009CB900000000	2009-11-06 00:00:00	SRI. VENKATESHWARA KRUPA ENTERPRISES, BANGALORE 	12	0	0	CIL/156/2009-BAN	0	0	0	N	SRI. VENKATESHWARA KRUPA ENTERPRISES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425857	58	NOT READABLE	2009	122	3	CIL-3-20-2009-CHEN	0	0x00009C5B00000000	2009-08-04 00:00:00	SHRI. S. JAYAKRISHANAN	12	0	0	CIL-3-20-2009-CHEN	0	0	0	Y	M.S JK CREATIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425858	44	LAASH  THE DEADLY REVANGE	2011	122	6	CIL-3-20-2011-MUM	0	0x00009E9900000000	2011-03-01 00:00:00	MR. SURESH JAIN, M/S FILMS MUMBAI	12	0	0	CIL/65/2011-MUM	0	0	0	N	MR. SURESH JAIN, M/S FILMS MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425859	45	FINAL JUDGEMENT 	1999	122	4	CIL-3-21-1999-BAN	0	0x00008E4700000000	1999-09-22 00:00:00	M/S POOJA FILMS, BANGALORE 	12	0	0	CIL/78/99-BAN 	0	0	0	Y	M/S POOJA FILMS, BANGALORE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425860	44	MADHU KI BATEIN	2000	122	4	CIL-3-21-2000-BAN	0	0x0000901500000000	2000-12-27 00:00:00	M/S BRIGHT FILMS, CHENNAI	12	0	0	CIL-3-21-2000-BAN	0	0	0	Y	M/S BRIGHT FILMS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425861	44	CLUB DANCER NO. 1	2000	122	6	CIL-3-21-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	CITIZEN MOVIES MUMBAI	12	0	0	CIL/4/2000-MUM	0	0	0	Y	CITIZEN MOVIES MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425862	44	AAKRANDAN	2001	122	4	CIL-3-21-2001-BAN	0	0x0000909600000000	2001-05-05 00:00:00	M/S BALDEV ASSOCIATES, DELHI	12	0	0	CIL/70/2001-BAN	0	0	0	N	M/S BALDEV ASSOCIATES, DELHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425863	44	NAARI EK KHILONA	2004	122	6	CIL-3-21-2004-MUM	0	0x0000948A00000000	2004-02-11 00:00:00	INDRADHANUSHYA GROUP INTERNATIONAL . MUMBAI	12	0	0	CIL-3-21-2004-MUM	0	0	0	Y	INDRADHANUSHYA GROUP INTERNATIONAL . MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425864	58	NOT READABLE	2005	122	3	CIL-3-21-2005-CHEN	0	0x000096E400000000	2005-10-05 00:00:00	NOT READABLE	12	0	0	CIL-3-21-2005-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425865	58	THOOTHUKUDI	2005	122	3	CIL-3-21-2006-CHEN	0	0x0000967C00000000	2005-06-23 00:00:00	NOT READABLE	12	0	0	CIL/87/2005-CHEN	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425866	106	I AM IN LOVE	2007	122	6	CIL-3-21-2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	SAVITRI FILMS, INTERNATIONAL, MUMBAI	12	0	0	CIL/9/2007-MUM	0	0	0	Y	SAVITRI FILMS, INTERNATIONAL, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425867	45	BIDAAI 	2008	122	4	CIL-3-21-2008-BAN	0	0x00009B5E00000000	2008-11-24 00:00:00	M/S OM SHREE RAGHAVENDRA SWAMY CHITRA, BANGALORE 	12	0	0	CIL/143/2008-BAN 	0	0	0	N	M/S OM SHREE RAGHAVENDRA SWAMY CHITRA, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425868	58	NOT READABLE	2008	122	3	CIL-3-21-2008-CHEN	0	0x00009ACB00000000	2008-06-30 00:00:00	MS. G. J. SATHE	12	0	0	CIL-3-21-2008-CHEN	0	0	0	Y	M/S S G. I. PRODUCTIONS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425869	58	KARTHIGAI 	2010	122	3	CIL-3-21-2010-CHEN	0	0x00009D9000000000	2010-06-09 00:00:00	SHRI M ANJANEYULU 	12	0	0	CIL/74/2010-CHEN 	0	0	0	Y	M/S SIDDI VINAYAKA FILMS MULTY MEDIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425870	59	DUSSASANA	2011	122	8	CIL-3-21-2011-HYD	0	0x00009EEE00000000	2011-05-25 00:00:00	SHRI N MURALI KRISHNA M/S LAUGHING LORD ENTERTAINMENTS	12	0	0	CIL/55/2011-HYD	0	0	0	N	SHRI N MURALI KRISHNA M/S LAUGHING LORD ENTERTAINMENTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425871	64	WAH JIJA GI	2011	122	6	CIL-3-21-2011-MUM	0	0x00009EA000000000	2011-03-08 00:00:00	M/S RESPONES PICTURES, MUMBAI	12	0	0	CIL/3/21/2011	0	0	0	N	M/S RESPONES PICTURES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425872	45	NEENA	1999	122	4	CIL-3-22-1999-BAN	0	0x00008E6100000000	1999-10-18 00:00:00	M/S CREATIVE VISUALS , BANGALORE	12	0	0	CIL/95/1999-BAN	0	0	0	Y	M/S CREATIVE VISUALS , BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425873	44	MERA INTEKAAM	2000	122	6	CIL-3-22-2000-MUM	0	0x00008EE700000000	2000-02-29 00:00:00	VISIONS, MUMBAI	12	0	0	CIL/3/22/2000	0	0	0	N	VISIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425874	59	RATHI VIGNANA II	2001	122	4	CIL-3-22-2001-BAN	0	0x0000915200000000	2001-11-09 00:00:00	M/S. ASWINI FILMS, KANAKAPURA (KARNATAKA)	12	0	0	CIL/3/22/2001	0	0	0	Y	M/S. ASWINI FILMS, KANAKAPURA (KARNATAKA)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425875	44	JAAL PE JAAL	2003	122	6	CIL-3-22-2003-MUM	0	0x0000933900000000	2003-03-11 00:00:00	HANIF KADAR, KADAR FILM, DHANE	12	0	0	CIL-3-22-2003-MUM	0	0	0	N	HANIF KADAR, KADAR FILM, DHANE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425876	58	VILAYATTU	2007	122	3	CIL-3-22-2007-CHEN	0	0x000099B600000000	2007-09-27 00:00:00	SHRI. S. KAMAN	12	0	0	CIL-3-22-2007-CHEN	0	0	0	Y	M/S AAGARE FILMS PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425877	44	MAIN HOON YODDHO 	2009	122	4	CIL-3-22-2009-BAN	0	0x00009CCE00000000	2009-11-27 00:00:00	M/S RAJALAKSHMI CREATIONS, MUMBAI	12	0	0	CIL-3-22-2009-BAN.	0	0	0	Y	M/S RAJALAKSHMI CREATIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425878	64	MAIN NAGIN TU NAGINA	2011	122	6	CIL-3-22-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	M/S MANAS MOVIES INTERNATIONAL MUMBAI	12	0	0	CIL/69/2011-MUM	0	0	0	N	M/S MANAS MOVIES INTERNATIONAL MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425879	44	SAMRI 	2000	122	6	CIL-3-23-2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	SHOW WORLD TELEVISION , MUMBAI 	12	0	0	CIL/19/2000-MUM	0	0	0	Y	SHOW WORLD TELEVISION , MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425880	44	OM	2017	122	6	CIL-3-23-2003-MUM	0	0x0000A7B600000000	2017-07-20 00:00:00	ASHOK HONDA PRODUCTIONS, MUMBAI	12	0	0	CIL/3/23/2003	0	0	0	Y	ASHOK HONDA PRODUCTIONS, MUMBAI	17	4379.8	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425881	44	PYAASI NAGIN	2004	122	6	CIL-3-23-2004-MUM	0	0x0000948B00000000	2004-02-12 00:00:00	NOT  READABLE 	12	0	0	CIL-3-23-2004-MUM	0	0	0	Y	NOT  READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425882	58	THIRU THIRUDA	2005	122	3	CIL-3-23-2005-CHEN	0	0x0000972400000000	2005-12-08 00:00:00	SHRI DON GOWTHAM	12	0	0	CIL/135/2005-CHEN	0	0	0	N	M/S 3D STUDIO.COM ENTERTAINMENT COMPANY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425883	58	PATHU PATHU	2007	122	3	CIL-3-23-2007-CHEN	0	0x000099D000000000	2007-10-23 00:00:00	SMT RAJESWARI GNANASAMBANDAM	12	0	0	CIL/151/2007-CHEN	0	0	0	N	M/S INDIAN DREAM MAKERS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425884	45	' A N U '	2008	122	4	CIL-3-23-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S. CATERPILLAR CREATIONS, BANGALORE	12	0	0	CIL/3/23/2008	0	0	0	Y	M/S. CATERPILLAR CREATIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425885	58	NOT READABLE	2008	122	3	CIL-3-23-2008-CHEN	0	0x00009ACF00000000	2008-07-04 00:00:00	NOT READABLE	12	0	0	CIL-3-23-2008-CHEN	0	0	0	Y	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425886	42	A GAME 	2010	122	3	CIL-3-23-2010-CHEN	0	0x00009DB300000000	2010-07-14 00:00:00	SMT RATNA SHATAK 	12	0	0	CIL/94/2010-CHEN 	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425887	64	DILJALE	2011	122	6	CIL-3-23-2011-MUM	0	0x00009EA600000000	2011-03-14 00:00:00	KUMARI MAI MOVIES, MUMBAI	12	0	0	CIL/3/23/2011	0	0	0	N	KUMARI MAI MOVIES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425888	44	DUSHMAN	1998	122	6	CIL-3-23-98-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	POOJA BHATT PRODUCTIONS, MUMBAI	12	0	0	CIL-58-98-MUM	0	0	0	Y	POOJA BHATT PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425889	44	PYAR KI UMANG 	1998	122	6	CIL-3-24-1998-MUM	0	0x00008C6300000000	1998-05-26 00:00:00	SAGAR FILM INTERNATIONAL , MUMBAI 	12	0	0	CIL/02/96-MUM	0	0	0	Y	SAGAR FILM INTERNATIONAL , MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425890	61	INFERNO	2000	122	6	CIL-3-24-2000-MUM	0	0x00008EED00000000	2000-03-06 00:00:00	MR. CHYAZZ HASHIM, ZACKRIA FILMS, MUMBAI	12	0	0	CIL/3/24/2000	0	0	0	N	MR. CHYAZZ HASHIM, ZACKRIA FILMS, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425891	59	KADHUMITHA	2001	122	4	CIL-3-24-2001-BAN	0	0x0000917200000000	2001-12-11 00:00:00	M/S BRIGHT FILMS, CHENNAI.	12	0	0	CIL/109/2001-BAN	0	0	0	N	M/S BRIGHT FILMS, CHENNAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425892	58	VANAKKAM THALAIVAA 	2005	122	3	CIL-3-24-2005-CHEN	0	0x0000972800000000	2005-12-12 00:00:00	M/S A P FILM GARDEN 	12	0	0	CIL/139/2005-CHEN 	0	0	0	Y	M/S A P FILM GARDEN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425893	58	16 NAATKAL 	2006	122	3	CIL-3-24-2006-CHEN	0	0x0000982F00000000	2006-09-01 00:00:00	SHRI RAVI SRINIVAS	12	0	0	CIL/95/2006-CHEN 	0	0	0	Y	M/S PUVIYARANI CINE PLANNERS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425894	45	SHIVAMANI	2008	122	4	CIL-3-24-2008-BAN	0	0x00009B8300000000	2008-12-31 00:00:00	M/S S J P CREATION, BANGALORE 	12	0	0	CIL/184/2008-BAN	0	0	0	N	M/S S J P CREATION, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425895	58	KA	2008	122	3	CIL-3-24-2008-CHEN	0	0x00009ADA00000000	2008-07-15 00:00:00	M/S RAJSHREE FILMS INTERNATIONAL	12	0	0	CIL/64/2008-CHEN	0	0	0	N	M/S RAJSHREE FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425896	45	LOKI	2009	122	4	CIL-3-24-2009-BAN.	0	0x00009CE100000000	2009-12-16 00:00:00	LAKSHMI SRINIVASA FILMS, BANGALORE	15	0	0	CIL/188/2009-BAN	0	0	0	N	LAKSHMI SRINIVASA FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425897	58	KURUKKU BUDDHI	2009	122	3	CIL-3-24-2009-CHEN	0	0x00009C7A00000000	2009-09-04 00:00:00	SHRI BABU JOSEPH	12	0	0	CIL/103/2009-CHEN	0	0	0	N	M/S J BEE MODAHA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425898	58	VAALIBAME VAA 	2010	122	3	CIL-3-24-2010-CHEN	0	0x00009DBC00000000	2010-07-23 00:00:00	SHRI GOWRI SHANKAR 	12	0	0	CIL/100/2010-CHEN 	0	0	0	Y	M/S JYOTHI FILMS FACTORY 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425899	64	NAUKER MEHERIYA KE	2011	122	6	CIL-3-24-2011-MUM	0	0x00009EA700000000	2011-03-15 00:00:00	LAKSHMI FILMS CREATIONS, MUMBAI.	12	0	0	CIL/38/2011-MUM	0	0	0	Y	LAKSHMI FILMS CREATIONS, MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425900	45	PREMADA DAAHA	1999	122	4	CIL-3-25-1999-BAN	0	0x00008E9600000000	1999-12-10 00:00:00	M/S GOKUL MOVIES PRODUCTIONS, BELLARY	12	0	0	CIL/127/1999-BAN	0	0	0	Y	M/S GOKUL MOVIES PRODUCTIONS, BELLARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425901	59	PASUPU KUMKUMA	2000	122	8	CIL-3-25-2000-HYD	0	0x00008F1200000000	2000-04-12 00:00:00	SHRI M RAGHUPATHI REDDY	12	0	0	CIL/25/2000-HYD	0	0	0	N	SHRI M RAGHUPATHI REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425902	44	RAHSYA	2000	122	6	CIL-3-25-2000-MUM	0	0x00008EF100000000	2000-03-10 00:00:00	M/S VICTORY FILMS ENTERPRISES, MUMBAI	12	0	0	CIL/35/2000-MUM	0	0	0	Y	M/S VICTORY FILMS ENTERPRISES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425903	59	GUPTHA JAALAM	2001	122	4	CIL-3-25-2001-BAN	0	0x0000918100000000	2001-12-26 00:00:00	SREE BALAJI ENTERPRISES, BANGALORE.	12	0	0	CIL/91/2001-BAN	0	0	0	N	SREE BALAJI ENTERPRISES, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425904	44	JANGURI	2003	122	6	CIL-3-25-2003-MUM	0	0x0000934500000000	2003-03-23 00:00:00	RAJ SINGH R S CREATION MUM	12	0	0	CIL-3-25-2003-MUM	0	0	0	Y	RAJ SINGH R S CREATION MUM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425905	58	JAMBAVAAN	2006	122	3	CIL-3-25-2006-CHEN	0	0x0000982F00000000	2006-09-01 00:00:00	NOT READABLE	12	0	0	CIL/118/2006-CHEN	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425906	58	AGRA	2007	122	3	CIL-3-25-2007-CHEN	0	0x000099DE00000000	2007-11-06 00:00:00	M/S RANGEELA ENTERPRISES	12	0	0	CIL/150/2007-CHEN	0	0	0	N	M/S RANGEELA ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425907	58	NOT REDABLE 	2009	122	3	CIL-3-25-2008-CHEN	0	0x00009C4E00000000	2009-07-22 00:00:00	NOT READABLE	12	0	0	CIL/3/25/2006	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425908	58	SAA BOO THIRI	2009	122	3	CIL-3-25-2009-CHEN	0	0x00009C8100000000	2009-09-11 00:00:00	SHRI RAJESH KANNA	12	0	0	CIL/117/2009-CHEN	0	0	0	N	M/S R STUDIOS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425909	59	MISTER RASKEL	2011	122	8	CIL-3-25-2011-HYD	0	0x00009F0100000000	2011-06-13 00:00:00	M/S USHA MADHURI ENTERPRISES (P) LTD.	12	0	0	CIL/69/2011-HYD	0	0	0	N	SHRI D V RAJU M/S USHA MADHURI ENTERPRISES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425910	44	MONIKA 	2011	122	6	CIL-3-25-2011-MUM	0	0x00009EA700000000	2011-03-15 00:00:00	A R. K. WIDESCREEN FILMS MUMBAI 	12	0	0	CIS/3/25/2011	0	0	0	Y	A R. K. WIDESCREEN FILMS MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425911	44	EK RAAT SHAITAN KE SAATH	2004	122	6	CIL-3-26-2004-MUM	0	0x0000948F00000000	2004-02-16 00:00:00	HEROES FILMS COMBINE, MUMBAI	12	0	0	CIL/4/2004-MUM	0	0	0	Y	HEROES FILMS COMBINE, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425912	58	MIRUGAM	2007	122	3	CIL-3-26-2007-CHEN	0	0x00009A0300000000	2007-12-13 00:00:00	SHRI KARTHIKJAI	12	0	0	CIL/177/2007-CHEN	0	0	0	N	M/S KARTHIKJAI MOVIES PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425913	45	VARSHADHARE	2009	122	4	CIL-3-26-2009-BAN	0	0x00009CF000000000	2009-12-31 00:00:00	M/S.ACTIVE FILM MAKERS ,BANGALORE	12	0	0	CIL/03/26/2009	0	0	0	Y	M/S.ACTIVE FILM MAKERS ,BANGALORE	15	4026.42	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425914	45	VARSHADHARE	2009	122	4	CIL-3-26-2009-BAN (3)	0	0x00009CF000000000	2009-12-31 00:00:00	M/S ACTIVE FILM MAKERS, BANGALORE	12	0	0	CIL/201/2009-BAN	0	0	0	Y	M/S ACTIVE FILM MAKERS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425915	59	SAITAAN ( APPAYAM 10,000 VOLTS) 	2011	122	8	CIL-3-26-2011-HYD	0	0x00009F0400000000	2011-06-16 00:00:00	SHRI R VENKATESWARA RAO (M/S INDIAN FILMS CORP)	12	0	0	CIL/72/2011-HYD 	0	0	0	N	SHRI R VENKATESWARA RAO (M/S INDIAN FILMS CORP)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425916	64	DOCTER BABU	2011	122	6	CIL-3-26-2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	ME PVT ARTS INTERNATIONAL ,MUMBI	12	0	0	CIL/32/2011-MUM	0	0	0	N	ME PVT ARTS INTERNATIONAL ,MUMBI	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425917	80	TRAIN TO PAKISTAN	1997	122	6	CIL-3-27-1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD. MUMBAI	12	0	0	CIL/95-97-MUM	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD. MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425918	44	DHADAK	1998	122	6	CIL-3-27-1998-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	SRAV PRODUCTIONS, MUMBAI	12	0	0	CIL/45/1998-MUM	0	0	0	Y	SRAV PRODUCTIONS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425919	44	JALSAAZ	2000	122	6	CIL-3-27-2000-MUM	0	0x00008EF400000000	2000-03-13 00:00:00	SACHINDRA FILMS,. MUMBAI	12	0	0	CIL/25/2000-MUM	0	0	0	Y	SACHINDRA FILMS,. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425920	44	HAWAYEN	2003	122	6	CIL-3-27-2003-MUM	0	0x0000935400000000	2003-04-07 00:00:00	MANRISAM , MUMBAI	12	0	0	CIL-3-27-2003-MUM	0	0	0	N	MANRISAM , MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425921	44	AATMA	2006	122	6	CIL-3-27-2006-MUM	0	0x0000978C00000000	2006-03-22 00:00:00	TULSI RAMSE PRODUCTIONS, MUMBAI	12	0	0	CIL/3/27/2006	0	0	0	N	TULSI RAMSE PRODUCTIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425922	58	SWETHA	2009	122	3	CIL-3-27-2009-CHEN	0	0x00009CB000000000	2009-10-28 00:00:00	NOT READABLE	12	0	0	CIL/130/2009-CHEN	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425923	58	VISHANAAGAN	2011	121	6	CIL-3-27-2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	SIDDHIVINAYAK CREATORS, MUMBAI	12	0	0	CIL/3/27/2011	0	0	0	N	K.R. CINEMA, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425924	44	DARMIYAN	1997	122	6	CIL-3-28-1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	M/S PAN PICTURES MUMBAI.	12	0	0	CIL/101/1997-MUM	0	0	0	N	M/S PAN PICTURES MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425925	44	BHAYAANAK	1998	122	6	CIL-3-28-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	NIRMAL MOVIES, MUMBAI	15	0	0	CIL/61/1998-MUM	0	0	0	Y	NIRMAL MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425926	44	BHAYANAK	1998	122	6	CIL-3-28-1998-MUM (3)	0	0x00008C7700000000	1998-06-15 00:00:00	NIRMAL MOVIES, MUMBAI	12	0	0	CIL/6/1998	0	0	0	N	NIRMAL MOVIES, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425927	44	DANGERS NIGHT 	2003	122	6	CIL-3-28-2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	S.P. FILMS CRATION, MUMBAI	12	0	0	CIL/3/28/2003	0	0	0	N	S.P. FILMS CRATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425928	58	ENULLE 	2008	122	3	CIL-3-28-2008-CHEN	0	0x00009B1100000000	2008-09-08 00:00:00	SHRI K R ANTONY 	12	0	0	CIL/121/2008-CHEN 	0	0	0	Y	M/S MULTI LINE PRODUCTIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425929	44	JHOOTHA PYAR	2009	122	3	CIL-3-28-2009-CHEN	0	0x00009CB700000000	2009-11-04 00:00:00	SHRI T S D SAHARAN	13	0	0	CIL/136/2009-CHEN	0	0	0	N	M/S TRANSPARENT CINEMA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425930	58	PURATCHIKKARAN 	2000	120	3	CIL-3-2802-2000-CHEN	0	0x00008FD200000000	2000-10-21 00:00:00	SHRI G SAMIDURAI, CHENNAI 	12	0	0	CIL/3/2802/2000-CHEN 	0	0	0	N	M/S LIBERTY CREATIONS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425931	58	THEERPUGAL MAATRAPADALAAM 	2000	122	3	CIL-3-2803-2000-CHEN	0	0x00008FE500000000	2000-11-09 00:00:00	M/S AUM DEVALAYA CINE CREATIONS 	12	0	0	CIL/120/2000-CHEN 	0	0	0	N	M/S AUM DEVALAYA CINE CREATIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425932	58	PARUVA MAZHAI 	2000	122	3	CIL-3-2806-2000-CHEN	0	0x00008FFF00000000	2000-12-05 00:00:00	SHRI DEVENDRAN 	15	0	0	CIL/140/2000-CHEN 	0	0	0	Y	M/S. GURU SUKRA FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425933	58	NOT READABLE	2000	122	3	CIL-3-2807-2000-CHEN	0	0x0000900700000000	2000-12-13 00:00:00	SHRI. A. M. KUMAR	12	0	0	CIL-3-2807-2000-CHEN	0	0	0	Y	M/.S WELCOME FILMS, 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425934	58	UNMAYIL AVALUM APPADITHAN	2001	122	3	CIL-3-2809-2001-CHEN	0	0x0000901E00000000	2001-01-05 00:00:00	M/S THREE STAR ENTERPRISES	13	0	0	CIL/158/2000-CHEN	0	0	0	N	M/S THREE STAR ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425935	44	DAAKU VEERA	2001	122	3	CIL-3-2810-2001-CHEN	0	0x0000903000000000	2001-01-23 00:00:00	SHRI DINESH D. SALGIA	12	0	0	CIL/3/2810/2001	0	0	0	N	M/S SALGIA A CO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425936	59	BOBBILI PAPARAYUGU	2001	122	3	CIL-3-2812-2001-CHEN	0	0x0000905D00000000	2001-03-09 00:00:00	SHRI P.V. SWAWY	12	0	0	CIL/3/2812/2001	0	0	0	N	M/S OM SHRI GAYATLHRIMA CREATIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425937	58	AZHMAGIA LAILA	2001	122	3	CIL-3-2813-2001-CHEN	0	0x0000906E00000000	2001-03-26 00:00:00	NOT MENTIONED	13	0	0	CIL-3-2813-2001-CHEN	0	0	0	Y	NOT MENTIONED	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425938	59	VAANELA DORASANI	2001	122	3	CIL-3-2814-2001-CHEN	0	0x0000907D00000000	2001-04-10 00:00:00	SHRI G. S. I. MEERTHY	13	0	0	CIL-3-2814-2001-CHEN	0	0	0	Y	M/S DIAMOND ART PRODUCTIONS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425939	59	DAANJAM	2001	122	3	CIL-3-2815-2001-CHEN	0	0x0000907F00000000	2001-04-12 00:00:00	SHRI J.V. SUKMANGANDHAN, CHEANNAI	12	0	0	CIL/3/2815/2001	0	0	0	N	M/S. LEE INTERNATIONAL, CHEANNAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425940	44	BEWAFA BIWI	2001	122	3	CIL-3-2816-2001-CHEN	0	0x0000908D00000000	2001-04-26 00:00:00	SHRI.DEVENDER D.DUA	12	0	0	CIL/3/2816/2001	0	0	0	Y	M/S.MUKTA PRODUCTS	12	2386.59	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425941	59	PARUVAAR	2001	122	3	CIL-3-2817-2001-CHEN	0	0x0000909400000000	2001-05-03 00:00:00	SHRI N. PELLAVARAJU	13	0	0	CIL-3-2817-2001-CHEN	0	0	0	N	M/S SRI SAI CREATIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425942	58	AZHAKRI	2001	122	3	CIL-3-2818-2001-CHEN	0	0x000090B100000000	2001-06-01 00:00:00	SHRI NP. A. JOSE	12	0	0	CIL-3-2818-2001-CHEN	0	0	0	Y	M/S CREATIONS, INTERNATIONAL 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425943	58	NOT READABLE	2001	122	3	CIL-3-2819-2001-CHEN	0	0x000090BE00000000	2001-06-14 00:00:00	M/S ACE FILMS, INTERNATIONAL 	12	0	0	CIL-3-2819-2001-CHEN	0	0	0	Y	M/S ACE FILMS, INTERNATIONAL 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425944	58	ISHILL	2001	122	3	CIL-3-2820-2001-CHEN	0	0x000090D100000000	2001-07-03 00:00:00	SHRI. AJAJA KUMAR	12	0	0	CIL-3-2820-2001-CHEN	0	0	0	Y	M/S LAKSHMI PRODUCTIONS., 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425945	49	CHERUPPAKKARI	2001	122	3	CIL-3-2821-2001-CHEN	0	0x000090D900000000	2001-07-11 00:00:00	M/S. PRATIBHA FILMS	12	0	0	CIL/3/2821/2001	0	0	0	N	M/S. PRATIBHA FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425946	58	VITTIL POOCHIKAL 	2001	122	3	CIL-3-2822-2001-CHEN	0	0x000090E200000000	2001-07-20 00:00:00	SHRI N VENKATACHALAM 	12	0	0	CIL/29/2000-CHEN 	0	0	0	N	M/S KARUNAYAN KALAIKOODAM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425947	58	MITTA MIRASU 	2001	122	3	CIL-3-2824-2001-CHEN	0	0x000090FE00000000	2001-08-17 00:00:00	M/S UDHAYAM INTERNATIONAL FILMS 	12	0	0	CIL/87/2001-CHEN 	0	0	0	N	M/S UDHAYAM INTERNATIONAL FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425948	58	KAATHALUKKU KANIKKAI	2001	122	3	CIL-3-2825-2001-CHEN	0	0x0000910100000000	2001-08-20 00:00:00	M/S  N.H.INTERNATIONAL	12	0	0	CIL-3-2825-2001-CHEN	0	0	0	Y	M/S  N.H.INTERNATIONAL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425949	44	CHANDNI BAR 	2009	122	3	CIL-3-2826-2001-CHEN	0	0x00009C6C00000000	2009-08-21 00:00:00	NOT READABLE   	12	0	0	CIL /3/2826/2001-CHEN 	0	0	0	Y	NOT READABLE   	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425950	58	AALAVANDAAN	2001	122	3	CIL-3-2828-2001-CHEN	0	0x0000910F00000000	2001-09-03 00:00:00	M/S V. CREATIONS	12	0	0	CIL/3/2828/2001	0	0	0	Y	M/S V. CREATIONS	16	4778.8	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425951	44	ABHAY	2001	122	3	CIL-3-2829-2001-CHEN	0	0x0000912400000000	2001-09-24 00:00:00	SHRI S. THANU	12	0	0	CIL/3/2829/2001	0	0	0	Y	M/S. V. CREATIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425952	44	QAIDI 	2001	122	3	CIL-3-2830-2001-CHEN	0	0x0000917300000000	2001-12-12 00:00:00	M/S PICTURE PERFECT PRODUCTIONS 	12	0	0	CIL/110/2001- CHEN 	0	0	0	Y	M/S PICTURE PERFECT PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425953	58	NEARUPOO	2001	122	3	CIL-3-2831-2001-CHEN	0	0x0000912F00000000	2001-10-05 00:00:00	SHRI B SURESH KISHORE	12	0	0	CIL/112/2001-CHEN	0	0	0	N	M/S ROYAL TALKIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425954	59	ABHAY 	2001	122	3	CIL-3-2833-2001-CHEN	0	0x0000913400000000	2001-10-10 00:00:00	SHRI.K.JAYAKRISHNA	12	0	0	CIL/3/2833/2001	0	0	0	N	M/S.J.K.CINEMA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425955	58	NANIDRAA	2001	122	3	CIL-3-2834-2001-CHEN	0	0x0000915500000000	2001-11-12 00:00:00	M/S APARAJEET FILMS PVT. LTD. 	12	0	0	CIL-3-2834-2001-CHEN	0	0	0	Y	M/S APARAJEET FILMS PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425956	58	'THOLI RAATHRI'	2001	122	3	CIL-3-2836-2001-CHEN	0	0x0000917500000000	2001-12-14 00:00:00	M/S SAI BHARGAV FILMS	12	0	0	CIL/3/2836/2001	0	0	0	N	M/S SAI BHARGAV FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425957	58	AMMEYAPPA	2001	122	3	CIL-3-2837-2001-CHEN	0	0x0000917B00000000	2001-12-20 00:00:00	SHRI ESWARAN	12	0	0	CIL/142/2001-CHEN	0	0	0	N	M/S AMPA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425958	44	RANGEELA PREMI	2002	120	3	CIL-3-2838-2002-CHEN	0	0x0000919600000000	2002-01-16 00:00:00	M/S SLARIA AND CO.	12	0	0	CIL/3/2838/2002	0	0	0	Y	M/S SLARIA AND CO.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425959	58	CABRET QUEEN 	2002	122	3	CIL-3-2840-2002-CHEN	0	0x000091BE00000000	2002-02-25 00:00:00	SHRI M VENKATACHALAM 	13	0	0	CIL/15/2002-CHEN 	0	0	0	N	M/S RAKSHAKAN PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425960	58	KHAJURAHO 	2002	122	3	CIL-3-2842-2002-CHEN	0	0x000091CC00000000	2002-03-11 00:00:00	M/S S & S PRODUCTIONS 	12	0	0	CIL/20/2002-CHEN 	0	0	0	N	M/S S & S PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425961	58	THULLUVATHO ILAMAI 	2002	122	3	CIL-3-2843-2002-CHEN	0	0x000091CE00000000	2002-03-13 00:00:00	SHRI M RAMKRISHNA	12	0	0	CIL-3-2843-2002-CHEN	0	0	0	N	MS.KARTIK CINE VISION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425962	58	THAMIZH 	2002	122	3	CIL-3-2845-2002-CHEN	0	0x000091E800000000	2002-04-08 00:00:00	SMT. AMUTHA DURAIRAJ 	12	0	0	CIL/3/2845/2002	0	0	0	Y	M/S DEIVANAL MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425963	44	SATYAGHATH	2002	122	3	CIL-3-2846-2002-CHEN	0	0x000091EC00000000	2002-04-12 00:00:00	M/S GURUDEV PICTURES.	13	0	0	CIL-3-2846-2002-CHEN	0	0	0	Y	M/S GURUDEV PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425964	58	SYCO KILLER	2002	122	3	CIL-3-2847-2002-CHEN	0	0x0000920300000000	2002-05-05 00:00:00	SHRI N. MURALIDHARAN	13	0	0	CIL-3-2847-2002-CHEN	0	0	0	Y	M/S VIRTUEL MEGLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425965	44	BADLE KI JWALA	2002	122	3	CIL-3-2848-2002-CHEN	0	0x0000921600000000	2002-05-24 00:00:00	SHRI ADARSH JAIN	13	0	0	CIL-3-2848-2002-CHEN	0	0	0	Y	M/.S VARDHANAN ENTERTAINERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425966	59	BAR 	2002	122	3	CIL-3-2849-2002-CHEN	0	0x0000922300000000	2002-06-06 00:00:00	M/S.CHANDRASEKARA MOVIES	12	0	0	CIL/3/2849/2002	0	0	0	N	M/S.CHANDRASEKARA MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425967	58	SUPER AUNTY	2002	122	3	CIL-3-2850-2002-CHEN	0	0x0000924000000000	2002-07-05 00:00:00	SHRI.   R. K. TEMILAPERON	12	0	0	CIL-3-2850-2002-CHEN	0	0	0	Y	M/S JL FILMS, MAKERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425968	58	YAAR AVAN 	2012	122	3	CIL-3-2852-2002-CHEN	0	0x0000A0A100000000	2012-08-02 00:00:00	SHRI K K BUSI BABU 	12	0	0	CIL/64/2012-CHEN 	0	0	0	N	M/S S G S CINE ENTERPRISES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425969	58	2	2001	122	3	CIL-3-2853-2002-CHEN	0	0x0000910800000000	2001-08-27 00:00:00	SHRI R RAVENDRAN 	12	0	0	CIL/75/2002-CHEN 	0	0	0	N	M/S FRIENDSHIP CREATIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425970	58	''NILAIKKANNADI'	2002	122	3	CIL-3-2854-2002-CHEN	0	0x0000928200000000	2002-09-09 00:00:00	SHRI K. S. AJITHKUMAR	12	0	0	CIL/3/2854/2002	0	0	0	N	M/S A. C. TALKIES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425971	58	MAARAN	2002	122	3	CIL-3-2855-2002-CHEN	0	0x0000928A00000000	2002-09-17 00:00:00	SHRI.  J. S. PANKAJ MEHTA	12	0	0	CIL-3-2855-2002-CHEN	0	0	0	Y	M/S PAWAR MEDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425972	58	JJUNCTION 	2002	122	3	CIL-3-2856-2002-CHEN	0	0x0000929400000000	2002-09-27 00:00:00	SHRI T N JANAKI RAMAN 	12	0	0	CIL/89/2002-CHEN 	0	0	0	N	M/S HI TEC MEDIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425973	61	PEWAKY CHAKRA	2002	122	3	CIL-3-2857-2002-CHEN	0	0x000092AE00000000	2002-10-23 00:00:00	NOT READABLE 	12	0	0	CIL-3-2857-2002-CHEN	0	0	0	Y	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425974	59	NOT READABLE 	2002	122	3	CIL-3-2858-2002-CHEN	0	0x000092AF00000000	2002-10-24 00:00:00	SHIR M. MURLI	12	0	0	CIL/3/2858/2002	0	0	0	N	M/S DHANAKAR FILM CIRCUITS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425975	58	NOT READABLE 	2002	122	3	CIL-3-2859-2002-CHEN	0	0x000092B500000000	2002-10-30 00:00:00	NOT READABLE 	12	0	0	CIL-3-2859-2002-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425976	58	NOT READABLE 	2002	122	3	CIL-3-2860-2002-CHEN	0	0x000092CF00000000	2002-11-25 00:00:00	SRI. P.G. RAJAMOHAN	12	0	0	CIL-3-2860-2002-CHEN	0	0	0	N	M/S TAMILLOVE CIRCUIT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425977	58	THAYUMANAVAN	2002	122	3	CIL-3-2861-2002-CHEN	0	0x000092D300000000	2002-11-29 00:00:00	S/SHRI S.P. KANDAMANY A. RAJASEKHARAN . M/S AANTHNOOR AARMAN ARTS	12	0	0	CIL-3-2861-2002-CHEN	0	0	0	Y	M/S ANTHNOOR NARMAN ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425978	58	MUTHAM	2002	122	3	CIL-3-2862-2002-CHEN	0	0x000092D600000000	2002-12-02 00:00:00	M/S DIGITAL MAGIC PRODUCTIONS.	12	0	0	CIL/109/2002-CHEN	0	0	0	N	M/S DIGITAL MAGIC PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425979	58	NOT READABLE	2002	122	3	CIL-3-2863-2002-CHEN	0	0x000092DE00000000	2002-12-10 00:00:00	M/S GOLD MINE PICTURES	12	0	0	CIL-3-2863-2002-CHEN	0	0	0	Y	M/S GOLD MINE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425980	58	NOT READABLE	2003	122	3	CIL-3-2865-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	NOT READABLE	12	0	0	CIL-3-2865-2003-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425981	58	ENNAI THALATTA VARUVALA	2003	122	3	CIL-3-2866-2003-CHEN	0	0x0000931800000000	2003-02-06 00:00:00	SHRI P. M. VODI MUTHU	12	0	0	CIL-3-2866-2003-CHEN	0	0	0	N	M/S MRTHEELAYA, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425982	58	ANBU THOLLAI	2003	122	3	CIL-3-2867-2003-CHEN	0	0x0000931D00000000	2003-02-11 00:00:00	SHRI. M. KRISHNA	12	0	0	CIL-3-2867-2003-CHEN	0	0	0	N	M/S SRI THRIPATHY BALAJI FILMS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425983	58	JULEE GANAPATHI 	2002	122	3	CIL-3-2868-2003-CHEN	0	0x000091B000000000	2002-02-11 00:00:00	NOT READABLE 	12	0	0	CIL/18/2003-CHEN 	0	0	0	N	M/S G J CINEMA, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425984	59	ROWDY PRIYUDU	2003	122	3	CIL-3-2869-2003-CHEN	0	0x0000933800000000	2003-03-10 00:00:00	M/S PRIYANKA CINES, HYDERABAD	12	0	0	CIL-3-2869-2003-CHEN	0	0	0	Y	M/S PRIYANKA CINES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425985	44	JAWANI MKIN BARSAT	2003	122	3	CIL-3-2870-2003-CHEN	0	0x0000934D00000000	2003-03-31 00:00:00	SHRI PARVESHN SONGAI	12	0	0	CIL/3/2870/2003	0	0	0	N	SHRI PAIVASM SAHGAL, M/S  SHREO GURU KIRPA MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425986	58	DUM	2003	122	3	CIL-3-2871-2003-CHEN	0	0x0000935400000000	2003-04-07 00:00:00	NOT READABLE	12	0	0	CIL-3-2871-2003-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425987	58	EATHAL BADUGUGU	2003	122	3	CIL-3-2872-2003-CHEN	0	0x0000935400000000	2003-04-07 00:00:00	SHRI. S. S. CHAKRAVATHY	12	0	0	CIL-3-2872-2003-CHEN	0	0	0	Y	M/S MDG ARTS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425988	58	NOT READABLE	2003	122	3	CIL-3-2873-2003-CHEN	0	0x0000935600000000	2003-04-09 00:00:00	SANEETHA ANANDA KUMAR	12	0	0	CIL-3-2873-2003-CHEN	0	0	0	Y	M/S SRI SAIVANI MOVIRES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425989	58	ARASU DARBAR	2003	122	3	CIL-3-2874-2003-CHEN	0	0x0000935700000000	2003-04-10 00:00:00	M/S. JJ GOOD FILMS.	12	0	0	CIL-3-2874-2003-CHEN	0	0	0	Y	M/S. JJ GOOD FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425990	58	KOVILPATTI VEERALATCHMI	2003	122	3	CIL-3-2875-2003-CHEN	0	0x0000939D00000000	2003-06-19 00:00:00	M/S FILMAGIK	12	0	0	CIL/50/2003-CHEN	0	0	0	N	M/S METRO FILM CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425991	44	HAAJAR CHORASI KI MAA	1997	122	6	CIL-3-29-1997-MUM	0	0x00008B5500000000	1997-08-29 00:00:00	M/S GOVIND NIHALANI, M/S UDABUTHA MUMBAI	12	0	0	CIL/3/29/1997	0	0	0	N	M/S GOVIND NIHALANI, M/S UDABUTHA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425992	44	ANOKHI CHAHAT	2003	122	6	CIL-3-29-2003-MUM	0	0x0000935200000000	2003-04-05 00:00:00	S. S. ARTS, MUMBAI	12	0	0	CIL/48/2003-MUM	0	0	0	N	S. S. ARTS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425993	44	BEPARDA	2006	122	6	CIL-3-29-2006-MUM	0	0x0000978E00000000	2006-03-24 00:00:00	JAY MATA DI PICTURES, MUMBAI	12	0	0	CIL-3-29-2006-MUM	0	0	0	Y	JAY MATA DI PICTURES, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425994	44	MERI JAN 	2007	122	6	CIL-3-29-2007-MUM	0	0x0000990600000000	2007-04-04 00:00:00	SHRJI CREATION , MUMBAI 	12	0	0	CIL/45/2007-MUM	0	0	0	Y	SHRJI CREATION , MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425995	58	NOT READABLE	2008	122	3	CIL-3-29-2008-CHEN	0	0x00009AA800000000	2008-05-26 00:00:00	SMT. SANTHI JAGVEER THANGAN	12	0	0	CIL-3-29-2008-CHEN	0	0	0	Y	M/S J. V. S. MOVIE, MAKERS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425996	43	DUSHMANI 	2011	122	6	CIL-3-29-2011-MUM	0	0x00009EA900000000	2011-03-17 00:00:00	PALL FILMS , MUMBAI	12	0	0	CIL/46/2011-MUM	0	0	0	N	PALL FILMS , MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425997	59	DRUGS AND AIDS	1996	122	4	CIL-3-3-1996-BAN	0	0x0000892500000000	1996-02-16 00:00:00	M/S. SAI SURYASRI FILMS, VIJAYAWADA 520003 (A.P.)	12	0	0	CIL-3-3-1996-BAN	0	0	0	N	M/S. SAI SURYASRI FILMS, VIJAYAWADA 520003 (A.P.)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425998	59	DAMPATHUYA KORIKALU	1997	122	4	CIL-3-3-1997-BAN	0	0x00008B3800000000	1997-07-31 00:00:00	M/S JAI SANTHOSHI MAA FILMS, BANGLORE	12	0	0	CIL/3/3/97	0	0	0	N	M/S JAI SANTHOSHI MAA FILMS, BANGLORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
425999	58	ROSAPPU	1998	122	4	CIL-3-3-1998-BAN	0	0x00008C3A00000000	1998-04-15 00:00:00	M/S. BALAJI CINE FILMS, SALEM   t. n  636 015	12	0	0	CIL/3/3/1998	0	0	0	N	M/S. BALAJI CINE FILMS, SALEM   t. n  636 015	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426000	59	KHAIDI GARU 	1998	120	8	CIL-3-3-1998-HYD	0	0x00008BDA00000000	1998-01-09 00:00:00	S/SHRI M VENKATADRI NAIDU & S ADI REDDY 	12	0	0	CIL/3/98-HYD 	0	0	0	Y	SHRI M VENKATADRI NAIDU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426001	45	GUITHA JAALA	2000	122	4	CIL-3-3-2000-BAN	0	0x00008EE300000000	2000-02-25 00:00:00	186	12	0	0	CIL/18/2000-BAN	0	0	0	Y	M/S MON MOVIES, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426002	59	CHEEPPALENU AAGALENU 	2001	122	4	CIL-3-3-2001-BAN	0	0x0000902F00000000	2001-01-22 00:00:00	M/S S.P. FILMS BAGLORE	13	0	0	CIL-3-3-2001-BAN	0	0	0	N	M/S S.P. FILMS BAGLORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426003	45	MONDA	2004	122	4	CIL-3-3-2004-BAN	0	0x000094B300000000	2004-03-23 00:00:00	M/S. L.R.V. PRODUCTIONS BANGALORE.	12	0	0	CIL-3-3-2004-BAN	0	0	0	Y	M/S. L.R.V. PRODUCTIONS BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426004	44	NARNAARI	2004	122	6	CIL-3-3-2004-MUM	0	0x0000946200000000	2004-01-02 00:00:00	TRUST INTERNATIONAL, MUMBAI	12	0	0	CIL-3-3-2004-MUM	0	0	0	Y	TRUST INTERNATIONAL, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426005	59	KOTHA KAPURAN 	2006	122	6	CIL-3-3-2006-MUM	0	0x0000974500000000	2006-01-10 00:00:00	R. K. FILMS MUMBAI 	12	0	0	CIL/3/3/2006	0	0	0	Y	R. K. FILMS MUMBAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426006	45	SHIVANI	2008	122	4	CIL-3-3-2008-BAN	0	0x00009A2D00000000	2008-01-24 00:00:00	M/S ISHTA MOVIES BANGALORE	12	0	0	CIL/09/2008-BAN	0	0	0	Y	M/S ISHTA MOVIES BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426007	45	18TH CROSS	2010	122	4	CIL-3-3-2010-BAN	0	0x00009D2F00000000	2010-03-04 00:00:00	NOT READABLE 	12	0	0	CIL/187/2010-BAN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426008	45	JOURNEY	2011	122	4	CIL-3-3-2011-BAN	0	0x00009E7100000000	2011-01-20 00:00:00	M/S S.P.R. PRODUCTIONS, BANGALORE	12	0	0	CIL-3-3-2011-BAN	0	0	0	Y	M/S S.P.R. PRODUCTIONS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426009	45	SILENCE 	2012	122	4	CIL-3-3-2012-BAN	0	0x00009FF200000000	2012-02-09 00:00:00	SHRI KRISHN PRODUCTION BANGLORE	12	0	0	CIL-3-3-2012-BAN	0	0	0	N	SHRI KRISHNAKUMAR PRODUCTION ,BANGLORE ,BAMGLORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426010	59	NOT READABLE 	2012	122	8	CIL-3-3-2012-HYD	0	0x00009FD600000000	2012-01-12 00:00:00	NOT READABLE 	12	0	0	CIL-3-3-2012-HYD	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426011	58	MADUNISI AVIGAL 	2013	122	4	CIL-3-3-2013-BAN	0	0x0000A14E00000000	2013-01-22 00:00:00	MRS. THINA VIJAY KUMAR OF M/S. 12 AM CINI PRODUCTIONS, BANGALORE	12	0	0	CIL/3/3/2013	0	0	0	N	MRS. THINA VIJAY KUMAR OF M/S. 12 AM CINI PRODUCTIONS, BANGALORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426012	58	AANDAVA  PERUMAL	2013	122	3	CIL-3-3-2013-CHEN	0	0x0000A16700000000	2013-02-16 00:00:00	R. JANA , M/S PARASAKTHI CINEMAS, INDIA	12	0	0	CIL/8/2013-CHE	0	0	0	Y	R. JANA , M/S PARASAKTHI CINEMAS, CHENNAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426013	44	AGNI PREM	2003	122	6	CIL-3-30-2003-MUM	0	0x0000942C00000000	2003-11-09 00:00:00	SADHI ARTS, MUMBAI	12	0	0	CIL-3-30-2003-MUM	0	0	0	Y	SADHI ARTS, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426014	44	PAVIN BOBBY	2007	122	6	CIL-3-30-2007-MUM	0	0x000098E800000000	2007-03-05 00:00:00	I TELEFILMS PVT. LTD., MUMBAI	12	0	0	CIL/.3/30/2007	0	0	0	Y	I TELEFILMS PVT. LTD., MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426015	58	NOT READABLE	2008	122	3	CIL-3-30-2008-CHEN	0	0x00009B2600000000	2008-09-29 00:00:00	NOT READABLE	12	0	0	CIL-3-30-2008-CHEN	0	0	0	Y	NOT READABLE	16	.	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426016	44	HAPPY HUSBANDS	2011	122	6	CIL-3-30-2011-MUM	0	0x00009EA200000000	2011-03-10 00:00:00	M/S. PHENOMENAL CRAFTS PVT. LTD., MUMBAI	12	0	0	CIL/3/30/2011	0	0	0	N	M/S. PHENOMENAL CRAFTS PVT. LTD., MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426017	44	JUDGE MUJRIM	1997	122	6	CIL-3-31-1997-MUM	0	0x00008B5C00000000	1997-09-05 00:00:00	M/S SHIV SHAKTI PRODUCTIONS, MUMBAI.	12	0	0	CIL/66/1997-MUM	0	0	0	N	M/S SHIV SHAKTI PRODUCTIONS, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426018	44	MAUT	1998	122	6	CIL-3-31-1998-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL/34/1998-MUM	0	0	0	Y	PALI FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426019	44	DAKU SAULTANA	2000	122	6	CIL-3-31-2000-MUM	0	0x00008F0300000000	2000-03-28 00:00:00	5000 FILMS, MUMBAI	12	0	0	CIL/38/2000-MUM	0	0	0	Y	5000 FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426020	44	PRACHIN KAMSUTRA	2003	122	6	CIL-3-31-2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	TRUST INTERNATIONAL MUMBAI	12	0	0	CIL/58/2003-MUM	0	0	0	Y	TRUST INTERNATIONAL MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426021	44	BIKAU	2006	122	6	CIL-3-31-2006-MUM	0	0x0000979400000000	2006-03-30 00:00:00	NOT READABLE	15	0	0	CIL/65/2005-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426022	58	RATHA SARITHIRAM 	2010	122	3	CIL-3-31-2010-CHEN	0	0x00009E3E00000000	2010-11-30 00:00:00	M/S CLOUD MINE MOVIES 	12	0	0	CIL/175/2010-CHEN 	0	0	0	Y	M/S CLOUD MINE MOVIES 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426023	44	PAPI YEK SATYA KATHA	2011	122	6	CIL-3-31-2011-MUM	0	0x00009EAF00000000	2011-03-23 00:00:00	RAJ ENTERTAINMENT 10, MUMBAI, INDIA	12	0	0	CIL-58-2011-MUM.PDF	0	0	0	Y	RAJ ENTERTAINMENT 10, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426024	58	KADHAL KONDEN 	2003	122	3	CIL-3-3102-2003-CHEN	0	0x000093A500000000	2003-06-27 00:00:00	DR K VIMALA GEETHA 	12	0	0	CIL/62/2003-CHEN 	0	0	0	N	M/S RK PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426025	58	NOT READABLE 	2003	122	3	CIL-3-3103-2003-CHEN	0	0x000093BF00000000	2003-07-23 00:00:00	NOT READABLE 	12	0	0	CIL-3-3103-2003-CHEN	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426026	59	VEERALAKSHMI 	2003	122	3	CIL-3-3104-2003-CHEN	0	0x000093B200000000	2003-07-10 00:00:00	SHRI J. JAYALEMAR	13	0	0	CIL-3-3104-2003-CHEN	0	0	0	Y	M/S  METRO FILMS, CORPOERATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426027	58	EERA NILAM 	2003	122	3	CIL-3-3105-2003-CHEN	0	0x000093CC00000000	2003-08-05 00:00:00	SHRI BARATHI RAJAN 	12	0	0	CIL/72/2003-CHEN 	0	0	0	Y	M/S MANOJ CREATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426028	58	DHIWAAN	2003	122	3	CIL-3-3106-2003-CHEN	0	0x000093D900000000	2003-08-18 00:00:00	NOT READABLE	12	0	0	CIL-3-3106-2003-CHEN	0	0	0	Y	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426029	58	NOT READABLE 	2003	122	3	CIL-3-3108-2003-CHEN	0	0x000093EA00000000	2003-09-04 00:00:00	NOT READABLE 	12	0	0	CIL-3-3108-2003-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426030	58	AALUKKORUASAI	2003	122	3	CIL-3-3109-2003-CHEN	0	0x000093EB00000000	2003-09-05 00:00:00	SHRI K. PARTHIBAN	12	0	0	CIL-3-3109-2003-CHEN	0	0	0	Y	M/S. THIRUVALLUVAR KALAIKOODAM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426031	58	DIVYA TEACHER	2003	122	3	CIL-3-3110-2003-CHEN	0	0x000093EE00000000	2003-09-08 00:00:00	NOT READABLE 	12	0	0	CIL-3-3110-2003-CHEN	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426032	58	BEESHMAR 	2003	122	3	CIL-3-3111-2003-CHEN	0	0x000093F700000000	2003-09-17 00:00:00	MRS PRIYA RAMAN 	12	0	0	CIL/96/2003-CHEN 	0	0	0	N	M/S MAVERICK ENTERTAINMENT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426033	58	PITHAMAGAN 	2003	122	3	CIL-3-3112-2003-CHEN	0	0x0000941800000000	2003-10-20 00:00:00	M/S EVERGREEN MOVIE INTERNATIONAL 	12	0	0	CIL/108/2003-CHEN 	0	0	0	Y	M/S EVERGREEN MOVIE INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426034	58	TILAK	2003	122	3	CIL-3-3113-2003-CHEN	0	0x0000941F00000000	2003-10-27 00:00:00	SHRI.A.V.YUVRAJA PRASAD	12	0	0	CIL/3/3113/03	0	0	0	Y	M/S.THEJAA FILMS	10	2917.14	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426035	58	KURUMBU	2003	122	3	CIL-3-3114-2003-CHEN	0	0x0000943400000000	2003-11-17 00:00:00	SMT AKKENENI INDIRA ANAND	12	0	0	CIL/115/2003-CHEN	0	0	0	N	M/S INDIRA INNOVATOINS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426036	58	NOT READABLE 	2003	122	3	CIL-3-3115-2003-CHEN	0	0x0000944500000000	2003-12-04 00:00:00	NOT READABLE 	12	0	0	CIL-3-3115-2003-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426037	58	JHOOT ARE YOUR READY	2003	122	3	CIL-3-3116-2003-CHEN	0	0x0000945000000000	2003-12-15 00:00:00	SHRI AJAY KUMAR	12	0	0	CIL/130/2003-CHEN	0	0	0	N	SRI LAKSHMI PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426038	58	NOTREADABLE	2003	122	3	CIL-3-3117-2003-CHEN	0	0x0000941500000000	2003-10-17 00:00:00	NOT  READABLE	12	0	0	CIL-3-3117-2003-CHEN	0	0	0	Y	NOT  READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426039	58	VIRMAADI	2003	122	3	CIL-3-3118-2003-CHEN	0	0x0000946000000000	2003-12-31 00:00:00	NOT READABLE 	12	0	0	CIL-3-3118-2003-CHEN	0	0	0	Y	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426040	44	ANYAY HI ANYAY 	1996	122	6	CIL-3-32-1997-MUM	0	0x000089F600000000	1996-09-12 00:00:00	LAHARSHTA CREATIONS, MUMBAI 	12	0	0	CIL/29/96	0	0	0	Y	LAHARSHTA CREATIONS, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426041	44	MURDA	1998	122	6	CIL-3-32-1998-MUM	0	0x00008C8700000000	1998-07-01 00:00:00	2000 FILMS, MUMBAI	12	0	0	CIL/801/1998-MUM	0	0	0	N	2000 FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426042	44	SABSE BADA BAIMAN	2000	122	6	CIL-3-32-2000-MUM	0	0x00008F0400000000	2000-03-29 00:00:00	ME. VIJAY FILMS, CINDICATE, MUMBAI	12	0	0	CIL/226/95	0	0	0	Y	ME. VIJAY FILMS, CINDICATE, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426043	44	INSAAF THE JUSTICE	2004	122	6	CIL-3-32-2004-MUM	0	0x0000949A00000000	2004-02-27 00:00:00	SHOWMAN INTERNATIONAL, MUMBAI.	12	0	0	CIL/41/2004-MUM	0	0	0	N	SHOWMAN INTERNATIONAL, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426044	58	THUNICHAL	2008	122	3	CIL-3-32-2008-CHEN	0	0x00009B2A00000000	2008-10-03 00:00:00	DR P KALIDAS	12	0	0	CIL/142/2008-CHEN	0	0	0	N	M/S SRI AMBRISHINI ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426045	50	TAMAL MUSIC KE DHAKKA	2011	122	6	CIL-3-32-2011-MUM	0	0x00009EBD00000000	2011-04-06 00:00:00	SHAH A VARMA KRISHACHANS MUMBAI	12	0	0	CIL/103/2011	0	0	0	N	SHAH A VARMA KRISHACHANS MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426046	44	DHARMA KARMA	1997	122	6	CIL-3-33-1997-MUM	0	0x00008B7000000000	1997-09-25 00:00:00	PRINCE PICTURES, MUMBAI	12	0	0	CIL/84/1997-MUM	0	0	0	Y	PRINCE PICTURES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426047	44	AK BATHISI LOVE STORY	2003	122	6	CIL-3-33-2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	D.J.I.COMBINS, MUMBAI	12	0	0	CIL/66/2003	0	0	0	Y	D.J.I.COMBINS, MUMBAI	10	88.36	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426048	58	7G RAINBOW COLONY	2004	122	3	CIL-3-33-2004-CHEN	0	0x0000957900000000	2004-10-07 00:00:00	SHRI A M RATHNAM	12	0	0	CIL/110/2004-CHEN	0	0	0	N	M/S SRI SURYA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426049	44	ISHQ NA KARANA	2006	122	6	CIL-3-33-2006-MUM	0	0x0000979800000000	2006-04-03 00:00:00	TASVEER CREATIONS PVT LTD.,MUMBAI	12	0	0	CIL/3/33/2006	0	0	0	Y	TASVEER CREATIONS PVT LTD.,MUMBAI	1	3233.68	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426050	44	HiFi LOG	2007	122	6	CIL-3-33-2007-MUM	0	0x0000990F00000000	2007-04-13 00:00:00	KARAN ARJUN FILMS MUMBAI.	12	0	0	CIL-3-33-2007-MUM	0	0	0	Y	KARAN ARJUN FILMS MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426051	58	NOT READABLE	2009	122	3	CIL-3-33-2009-CHEN	0	0x00009CD300000000	2009-12-02 00:00:00	NOT READABLE	12	0	0	CIL-3-33-2009-CHEN	0	0	0	Y	M/NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426052	58	AALANOUDI	2010	122	3	CIL-3-33-2010-CHEN	0	0x00009E4000000000	2010-12-02 00:00:00	S/SHRI S. V. MAGENDIRAN, R. KRISHAMURTHY	12	0	0	CIL-3-33-2010-CHEN	0	0	0	Y	M/S SRI NARAYANA VINAYAGAR MOVIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426053	59	PORU TELANGAANA 	2011	122	8	CIL-3-33-2011-HYD	0	0x00009F4F00000000	2011-08-30 00:00:00	SHRI R NARAYANA MURTHY (M/S SNEHACHITRA PICTURES) 	12	0	0	CIL/118/2011-HYD 	0	0	0	N	SHRI R NARAYANA MURTHY (M/S SNEHACHITRA PICTURES) 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426054	44	DUM MAARO DUM 	2011	122	6	CIL-3-33-2011-MUM	0	0x00009EBE00000000	2011-04-07 00:00:00	R S ENTERTAINMENT PVT LTD, MUMBAI 	12	0	0	CIL/88/2011-MUM	0	0	0	Y	R S ENTERTAINMENT PVT LTD, MUMBAI 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426055	44	LOHA	1997	122	6	CIL-3-34-1997-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	JOCKY FILMS, MUMBAI	12	0	0	CIL/119/1997-MUM	0	0	0	N	JOCKY FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426056	58	SATYA	1998	122	6	CIL-3-34-1998-MUM	0	0x00008C9700000000	1998-07-17 00:00:00	VARMA CORPORATION LTD. MUMBAI	13	0	0	CIL/88/1998-MUM	0	0	0	Y	VARMA CORPORATION LTD. MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426057	43	MAA NA SAUGANDH 	2000	122	6	CIL-3-34-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	MEENAKSHI PICTURES, AHMEDABAD 	12	0	0	CIL/65/2000-MUM	0	0	0	Y	MEENAKSHI PICTURES, AHMEDABAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426058	44	INTEQAM THE PERFECT GAME	2004	122	6	CIL-3-34-2004-MUM	0	0x000094A000000000	2004-03-04 00:00:00	MAAZHA FILMS, MUMBAI.	12	0	0	CIL/29/2004-MUM	0	0	0	N	MAAZHA FILMS, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426059	44	KAM KI BHU	2006	122	6	CIL-3-34-2006-MUM	0	0x0000973F00000000	2006-01-04 00:00:00	ANMOL FILMS COMBAIN ,THANE	12	0	0	CIL/3/34/2006	0	0	0	N	ANMOL FILMS COMBAIN ,THANE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426060	58	SINAM 	2009	122	3	CIL-3-34-2009-CHEN	0	0x00009CD800000000	2009-12-07 00:00:00	M/S S S ENTERTAINMENTS 	12	0	0	CIL/158/2009-CHEN 	0	0	0	Y	M/S S S ENTERTAINMENTS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426061	64	KARTAVYA	2011	122	6	CIL-3-34-2011-MUM	0	0x00009EBF00000000	2011-04-08 00:00:00	MS., BUJESH J. SINGH MS. SMT CHANDRAVATI PRO., MUMBIA	12	0	0	CIL/3/34/2011	0	0	0	N	MS., BUJESH J. SINGH MS. SMT CHANDRAVATI PRO., MUMBIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426062	44	INSPECTOR RESHMA	1997	122	6	CIL-3-35-1997-MUM	0	0x00008B7D00000000	1997-10-08 00:00:00	M/S VIDYA FILMS, MUMBAI	12	0	0	CIL/50/1997-MUM	0	0	0	N	M/S LAXMI CINE ENTERPRISES PVT LTD, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426063	44	YAMRAJ 	1998	122	6	CIL-3-35-1998-MUM	0	0x00008C9D00000000	1998-07-23 00:00:00	ABHA FILMS, MUMBAI	12	0	0	CIL/96/1998-MUM	0	0	0	Y	ABHA FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426064	44	BECHAINI 	2000	122	6	CIL-3-35-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	SANA MOVIE INTERNATIONAL, MUMBAI 	12	0	0	CIL/203/99-MUM	0	0	0	Y	SANA MOVIE INTERNATIONAL, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426065	58	MANMADAN 	2004	122	3	CIL-3-35-2004-CHEN	0	0x0000959700000000	2004-11-06 00:00:00	SHRI S K KRISHNAKANTH 	12	0	0	CIL/128/2004-CHEN 	0	0	0	N	M/S INDIAN THEATRE PRODUCTIONS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426066	58	AALU PULI AATAM	2006	122	3	CIL-3-35-2006-CHEN	0	0x0000987A00000000	2006-11-15 00:00:00	NOT READABLE	12	0	0	CIL-3-35-2006-CHEN	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426067	58	 MACCHAKANNI 	2010	122	3	CIL-3-35-2010-CHEN	0	0x00009E5B00000000	2010-12-29 00:00:00	SHRI G RAJU VAMSEE 	12	0	0	CIL/3/35/2010-CHEN 	0	0	0	Y	M/S AMC ENTERTAINMENTS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426068	61	KAMASUTRA : A TALE OF LOVE	1997	122	6	CIL-3-36-1997-MUM	0	0x00008B7E00000000	1997-10-09 00:00:00	MIRABAI FILMS PVT LTD, NEW DELHI	12	0	0	CIL/140/1997-MUM	0	0	0	N	MIRABAI FILMS PVT LTD, NEW DELHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426069	44	KHOOB MILAI JODI	2004	122	6	CIL-3-36-2004-MUM	0	0x000094AC00000000	2004-03-16 00:00:00	NOT READABLE	12	0	0	CIL/34/2004-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426070	61	TICKLE MY FUNNY BONE	2006	122	6	CIL-3-36-2006-MUM	0	0x000097A100000000	2006-04-12 00:00:00	K.B.C.PICTURES, MUMBAI	12	0	0	CIL/3/36/2006	0	0	0	N	K.B.C.PICTURES, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426071	58	NARTHAKI	2010	122	3	CIL-3-36-2010-CHEN	0	0x00009E5D00000000	2010-12-31 00:00:00	MS PUNNAGAIPOO GEETHA	12	0	0	CIL/211/2010-CHEN	0	0	0	N	M/S S G FILMS PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426072	59	BEZAWAADA	2011	122	8	CIL-3-36-2011-HYD	0	0x00009FAA00000000	2011-11-29 00:00:00	NOT READABLE	12	0	0	CIL/147/2011-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426073	64	TRIMITR	2011	122	6	CIL-3-36-2011-MUM	0	0x00009ECB00000000	2011-04-20 00:00:00	PRATIMA DR MISRA ENTERTAINMENT THANE	12	0	0	CIL/113/11	0	0	0	N	PRATIMA DR MISRA ENTERTAINMENT THANE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426074	44	BHAI 	1997	122	6	CIL-3-37-1997-MUM	0	0x00008B8400000000	1997-10-15 00:00:00	YASHISH ENTERPRISES, SECUNDERABAD 	12	0	0	CIL/81/97-MUM	0	0	0	Y	YASHISH ENTERPRISES, SECUNDERABAD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426075	44	KOI HAI	2003	122	6	CIL-3-37-2003-MUM	0	0x0000938700000000	2003-05-28 00:00:00	K V FILMS, MUMBAI	12	0	0	CIL/10/2003-MUM	0	0	0	Y	K V FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426076	44	''VEERAANA''	2006	122	6	CIL-3-37-2006-MUM	0	0x000097A800000000	2006-04-19 00:00:00	KANTI SHAH, PALI FILMS, MUMBAI	12	0	0	CIL/3/37/2006	0	0	0	Y	KANTI SHAH, PALI FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426077	58	NOT READABLE 	2009	122	3	CIL-3-37-2009-CHEN	0	0x00009CC200000000	2009-11-15 00:00:00	NOT READABLE 	12	0	0	CIL-3-37-2009-CHEN	0	0	0	Y	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426078	59	PANJAA	2011	120	8	CIL-3-37-2011-HYD	0	0x00009FB100000000	2011-12-06 00:00:00	NEELIMA TIRUMALASETHI & Y. N. SIBHANADRI & SOBHU M./S SANGHAMITRA ARKA MEDIA J. V. 	12	0	0	CIL-3-37-2011-HYD	0	0	0	Y	NEELIMA TIEULASETTI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426079	58	NOT READABLE	2011	122	6	CIL-3-37-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S LODI FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/109/11	0	0	0	N	M/S DEEPU CINE ARTS, CHANNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426080	44	GULAMEMUSTAFA	1997	122	6	CIL-3-38-1997-MUM	0	0x00008B8A00000000	1997-10-21 00:00:00	M/S SGS CINE ARTS INTERNATIONAL, MUMBAI	12	0	0	CIL/126/1997-MUM	0	0	0	N	M/S SGS CINE ARTS INTERNATIONAL, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426081	58	NOT READABLE 	2004	122	3	CIL-3-38-2004-CHEN	0	0x000095C700000000	2004-12-24 00:00:00	NOT READABLE 	12	0	0	CIL-3-38-2004-CHEN	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426082	44	MOUT KI DASHHAT	2004	122	6	CIL-3-38-2004-MUM	0	0x000094AD00000000	2004-03-17 00:00:00	DEEPJYOTH FILMS, MUMBAI	12	0	0	CIL-3-38-2004-MUM	0	0	0	Y	DEEPJYOTH FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426083	44	DEDALI LIPS 	2006	120	6	CIL-3-38-2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	NOT READABLE	12	0	0	CIL-3-38-2006-MUM	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426084	59	JAI TELANGANA	2011	122	8	CIL-3-38-2011-HYD	0	0x00009FB400000000	2011-12-09 00:00:00	NOT READABLE 	12	0	0	CIL/148/2011-HYD	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426085	44	NAUGHTY 40 	2011	122	6	CIL-3-38-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	M/S.SRUSHTI CREATIONS,MUMBAI	12	0	0	CIL/3/38/2011	0	0	0	N	M/S.SRUSHTI CREATIONS,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426086	44	DIL SE	1998	122	6	CIL-3-39-1998-MUM	0	0x00008CB100000000	1998-08-12 00:00:00	INDIA TALKIES, MUMBAI	12	0	0	CIL-3-39-1998-MUM	0	0	0	N	INDIA TALKIES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426087	44	YEH HAI PREM JANJAAL	2000	122	6	CIL-3-39-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MUKTA PRODUCTS, THANE	12	0	0	CIL/58/2000-MUM	0	0	0	Y	MUKTA PRODUCTS, THANE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426090	51	BAIKO MAZI NAVASACHI	2007	122	6	CIL-3-39-2007-MUM	0	0x0000992300000000	2007-05-03 00:00:00	SUBHASH DURAGKAR, TUSHAR S. FILMS, MUMBAI.	12	0	0	CIL-3-39-2007-MUM	0	0	0	Y	TUSHAR S. FILMS, MUMBAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426091	64	KUSUR	2011	122	6	CIL-3-39-2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	AYAAN FILMS PRODUCTIONS, MUMBAI	12	0	0	CIL/3/39/2011	0	0	0	N	AYAAN FILMS PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426092	45	HAI BANGALORE	1997	122	4	CIL-3-4-1997-BAN	0	0x00008B7100000000	1997-09-26 00:00:00	NOT READABLE	12	0	0	CIL/76/1997-BAN	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426093	52	BHARIYA 	2000	122	6	CIL-3-4-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	CHANDRAMUKHI FILMS (P) LTD,. NEPAL 	12	0	0	CIL/2/2000-MUM	0	0	0	Y	CHANDRAMUKHI FILMS (P) LTD,. NEPAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426094	45	DURGI 	2004	122	4	CIL-3-4-2004-BAN	0	0x000094D700000000	2004-04-28 00:00:00	M/S RAMU ENTERPRISES, BANGALORE 	12	0	0	CIL/28/2004-BAN 	0	0	0	N	M/S RAMU ENTERPRISES, BANGALORE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426095	44	PLAN 	2004	120	6	CIL-3-4-2004-MUM	0	0x0000946200000000	2004-01-02 00:00:00	M/S WHITE FEATHER FILMS PVT LTD 	12	0	0	CIL/283/2003-MUM	0	0	0	Y	M/S WHITE FEATHER FILMS PVT LTD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426096	45	NARAKA 	2009	122	4	CIL-3-4-2009-BAN	0	0x00009BBB00000000	2009-02-25 00:00:00	M/S B R K S MEGA PRODUCTIONS, BANGALORE 	12	0	0	CIL/16/2009-BAN 	0	0	0	N	M/S B R K S MEGA PRODUCTIONS, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426097	45	AAPTHA	2011	122	4	CIL-3-4-2011-BAN	0	0x00009E8300000000	2011-02-07 00:00:00	M/S YASHASWINI ENTERTAINMENTS,BANGLORE	12	0	0	CIL-3-4-2011	0	0	0	Y	M/S YASHASWINI ENTERTAINMENTS,BANGLORE	14	4153.72	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426098	45	BHEEMA THEERADALLI	2012	122	4	CIL-3-4-2012-BAN	0	0x0000A02900000000	2012-04-04 00:00:00	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, BANGALORE.	12	0	0	CIL/31/2012-BAN	0	0	0	Y	SRI ANAJI NAGARAJ OF M/S. VEERA FILMS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426099	44	BADMAASH	1997	122	6	CIL-3-4-98-MUM	0	0x00008A7800000000	1997-01-20 00:00:00	M/S SEVENSEAS FILMS, MUMBAI	12	0	0	CIL/148/1997-MUM	0	0	0	Y	M/S SEVENSEAS FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426100	58	THEE POURI	1997	122	6	CIL-3-40-1997-MUM	0	0x00008B8D00000000	1997-10-24 00:00:00	PAN PICTURES, MUMBAI.	13	0	0	CIL/63/1997	0	0	0	Y	PAN PICTURES, MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426101	44	FOOTPATH	2003	122	6	CIL-3-40-2003-MUM	0	0x0000938D00000000	2003-06-03 00:00:00	VISHESH ENTERTAINMENT , LTD. MUMBAI	12	0	0	CIL/77/2003-MUM	0	0	0	Y	VISHESH ENTERTAINMENT , LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426102	44	DARNA JARURI HAI	2006	122	6	CIL-3-40-2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	K. SERA SERA PRODUCTIONS LTD., MUMBIA	12	0	0	CIL/3/40/2006	0	0	0	Y	K. SERA SERA PRODUCTIONS LTD., MUMBIA	13	2976.71	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426103	64	''IEE MATTI ME SUB KUCH BATE''	2008	122	6	CIL-3-40-2008-MUM	0	0x00009AB200000000	2008-06-05 00:00:00	M/S. JAYANTI MOVIES, MUMBAI	12	0	0	CIL/3/40/2008	0	0	0	N	M/S. JAYANTI MOVIES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426104	64	PAPI KE PAP KAHE GANGA DHOYE	2011	122	6	CIL-3-40-2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	DR. P. N. SINGH FILMS, MUMBAI	12	0	0	CIL/3/40/2011	0	0	0	N	DR. P. N. SINGH FILMS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426105	51	SARKARNAMA	1997	122	6	CIL-3-41-1997-MUM	0	0x00008B9100000000	1997-10-28 00:00:00	PRABHAVI NIRMITI, MUMBAI	12	366	0	CIL/140/1997-MUM	0	0	0	Y	PRABHAVI NIRMITI, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426106	44	JUNGLE KI NAGIN	2003	122	6	CIL-3-41-2003-MUM	0	0x0000938F00000000	2003-06-05 00:00:00	RAVI SONY, FILMS, MUMBAI.	12	0	0	CIL/82/2003-MUM	0	0	0	Y	RAVI SONY, FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426107	44	BAZAAR THE MARKET OF LOVE LUST AND DESIER	2004	122	6	CIL-3-41-2004-MUM	0	0x000094B300000000	2004-03-23 00:00:00	HONEY INTERNATIONAL PRODUCTIONS, MUMBAI	12	0	0	CIL/3/41/2004	0	0	0	N	HONEY INTERNATIONAL PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426108	44	MEN NOT ALLOWED	2006	122	6	CIL-3-41-2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	SHRI VARDAN PICTURES, MUMBAI.	12	0	0	CIL/189/2006-MUM	0	0	0	N	SHRI VARDAN PICTURES, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426109	44	A STRANGE LOVE STORY	2011	122	6	CIL-3-41-2011-MUM	0	0x00009ED000000000	2011-04-25 00:00:00	M/S CRYSTAL FILMS (BLR) MUMBAI	12	0	0	CIL/89/2011-MUM	0	0	0	Y	M/S CRYSTAL FILMS (BLR) MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426110	44	KOI KISISE KAM NAHI	1997	122	6	CIL-3-42-1997-MUM	0	0x00008B9900000000	1997-11-05 00:00:00	M/S FILM ENTERPRISES, MUMBAI	12	0	0	CIL/117/1997-MUM	0	0	0	Y	M/S FILM ENTERPRISES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426111	44	LOVE AUR SEX	2004	122	6	CIL-3-42-2004-MUM	0	0x000094B300000000	2004-03-23 00:00:00	EVERSHINE FILMS, MUMBAI	12	0	0	CIL/64/2004-MUM	0	0	0	N	EVERSHINE FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426112	58	AGARRAM	2006	122	3	CIL-3-42-2006-CHEN	0	0x0000989F00000000	2006-12-22 00:00:00	SHRI SIVA YOGAN	12	0	0	CIL/46/2006-CHEN	0	0	0	N	M/S SHREE BHUVANEASVARI PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426113	44	EK BAAR AAJINA	2006	122	6	CIL-3-42-2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	RUKMANI KAMBLE FILM MUM	12	0	0	CIL-3-42-2006-MUM	0	0	0	Y	RUKMANI KAMBLE FILM MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426114	44	ANUBHAV 	2007	122	6	CIL-3-42-2007-MUM	0	0x0000992E00000000	2007-05-14 00:00:00	SWASARI FILMS , MUMBAI 	12	0	0	CIL/123/07-MUM	0	0	0	Y	SWASARI FILMS , MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426115	51	EKA SHABATAT SANGTO	2011	122	6	CIL-3-42-2011-MUM	0	0x00009ED200000000	2011-04-27 00:00:00	NIHARIKA FADATARE, NIHARIKA ARTS, KOLHAPUR	12	0	0	CIL/3/42/2011	0	0	0	Y	NIHARIKA FADATARE, NIHARIKA ARTS, KOLHAPUR	12	3121.17	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426116	44	VISHVA VIDHATA	1997	122	6	CIL-3-42-A-1997-MUM	0	0x00008B9E00000000	1997-11-10 00:00:00	M/S SHAHZIN FILMS INTERNATIONAL. MUMBAI	12	0	0	CIL/141/1997-MUM	0	0	0	Y	M/S SHAHZIN FILMS INTERNATIONAL. MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426117	44	DAAL	1997	122	6	CIL-3-43-1997-MUM	0	0x00008BA000000000	1997-11-12 00:00:00	ROHITASHA MOVIES, MUMBAI	12	0	0	CIL/24/1997-MUM	0	0	0	Y	ROHITASHA MOVIES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426118	44	SULTANA MERA NAAM	2000	122	6	CIL-3-43-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	NISHU ARTS, MUMBAI.	12	0	0	CIL/76/2000-MUM	0	0	0	Y	NISHU ARTS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426119	64	DUSHMANI	2011	122	6	CIL-3-43-2011-MUM	0	0x00009ED300000000	2011-04-28 00:00:00	AADI SHAKTI ENTERTAINMENT, MUMBAI	12	0	0	CIL/3/43/2011	0	0	0	N	AADI SHAKTI ENTERTAINMENT, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426120	44	KAHAR 	1997	122	6	CIL-3-44-1997-MUM	0	0x00008BA700000000	1997-11-19 00:00:00	SHANKAR MUSIC, MUMBAI 	12	0	0	CIL/142/97-MUM	0	0	0	Y	SHANKAR MUSIC, MUMBAI 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426121	44	BINDIYA AUR BANDOOK PART2	2003	122	6	CIL-3-44-2003-MUM	0	0x0000939500000000	2003-06-11 00:00:00	J AND J ART INTERNATIONAL , MUMBAI	12	0	0	CIL/70/2003-MUM	0	0	0	N	J AND J ART INTERNATIONAL , MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426122	44	EK BHUL CHOTI SI	2004	122	6	CIL-3-44-2004-MUM	0	0x000094B400000000	2004-03-24 00:00:00	DIVAKAR BOSE, DEEPALI ART MOVIES, MUMBAI	12	0	0	CIL/51/2004-MUM	0	0	0	Y	DIVAKAR BOSE, DEEPALI ART MOVIES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426123	58	NOT READABLE	2006	122	3	CIL-3-44-2006-CHEN	0	0x000098A500000000	2006-12-28 00:00:00	NOT READABLE	12	0	0	CIL-3-44-2006-CHEN	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426124	44	DHADKANEIN	2006	122	6	CIL-3-44-2006-MUM	0	0x000097B500000000	2006-05-02 00:00:00	SUNRISE ENTERPRISES, MUMBAI.	12	0	0	CIL-3-44-2006-MUM	0	0	0	Y	SUNRISE ENTERPRISES, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426125	44	SHOOTOUT AT LOKHANDWALA	2007	122	6	CIL-3-44-2007-MUM	0	0x0000993100000000	2007-05-17 00:00:00	WHITE FETHER FILMS PVT  LTD,MUMBAI	12	0	0	CIL/134/07	0	0	0	Y	WHITE FETHER FILMS PVT  LTD,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426126	44	HAUNTED	2011	122	6	CIL-3-44-2011-MUM	0	0x00009ED500000000	2011-04-30 00:00:00	ASA PRODUCTION ENTERPRISES PVT LTD MUMBAI	12	0	0	CIL/143/2011-MUM	0	0	0	N	ASA PRODUCTION ENTERPRISES PVT LTD MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426127	44	SAPATH	1997	122	6	CIL-3-45-1997-MUM	0	0x00008BB600000000	1997-12-04 00:00:00	SHRI RAJEEV BABBAR , ABHA FILMS, MUMBAI	12	0	0	CIL/149/1997-MUM	0	0	0	Y	SHRI RAJEEV BABBAR , ABHA FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426128	44	GUNDA	1998	122	6	CIL-3-45-1998-MUM	0	0x00008CC000000000	1998-08-27 00:00:00	MASTI FILMS, MUMBAI	16	0	0	CIL/113/1998-MUM	0	0	0	Y	MASTI FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426129	44	BHOOT MAHAL	2004	122	6	CIL-3-45-2004-MUM	0	0x000094B500000000	2004-03-25 00:00:00	KISHEN SHAW, 5001 FILMS, MUMBAI	12	0	0	CIL/3/45/2004	0	0	0	N	KISHEN SHAW, 5001 FILMS, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426130	44	HOT MALIKA	2006	120	6	CIL-3-45-2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	VNISHA FILM MUM	12	0	0	CIL-3-45-2006-MUM	0	0	0	Y	NISHA FILM MUM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426131	105	DELHI BELLY	2011	122	6	CIL-3-45-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	AAMIR KHAN PRODUCTION P. LTD. MUMBAI 	12	0	0	CIL/3/45/2011	0	0	0	N	AAMIR KHAN PRODUCTION P. LTD. MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426132	51	TYAG	1997	122	6	CIL-3-46-1997-MUM	0	0x00008BBC00000000	1997-12-10 00:00:00	REPLICA FILMS, MUMBAI	12	0	0	CIL/155/1997-MUM	0	0	0	Y	REPLICA FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426133	44	MURDE KI MAUT	2000	122	6	CIL-3-46-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	M/S KARISHMA PICTURES. MUMBAI.	12	0	0	CIL/52/2000-MUM	0	0	0	Y	M/S KARISHMA PICTURES. MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426134	44	JHANKAR BEATS	2003	122	6	CIL-3-46-2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	0	CIL/3/46/2003	0	0	0	Y	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426135	44	BHEEGA BADAN	2006	122	6	CIL-3-46-2006-MUM	0	0x000097B700000000	2006-05-04 00:00:00	ROYAL CREATIONS, MUMBAI	12	0	0	CIL/3/46/2006	0	0	0	Y	ROYAL CREATIONS, MUMBAI	12	2674.83	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426136	59	AATHMA 3D	2011	122	6	CIL-3-46-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	ASA PRODUCTION AND ENTERPRISES PVT LTD. MUMBAI	12	0	0	CIL/3/46/2011	0	0	0	N	ASA PRODUCTION AND ENTERPRISES PVT LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426137	44	BABA	1997	122	6	CIL-3-47-1997-MUM	0	0x00008BC300000000	1997-12-17 00:00:00	BRUCE LEE MEMORIAL INTERNATIONAL , MUMBAI 	12	0	0	CIL/112/97-MUM	0	0	0	Y	BRUCE LEE MEMORIAL INTERNATIONAL , MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426138	44	GARAM RAATEN	2003	122	6	CIL-3-47-2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	METRO FILMS CORPORATION, CHENNAI	13	0	0	CIL/69/2003-MUM	0	0	0	Y	SHUKRIYA FILMS, CHENNAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426139	44	NOSHAAN  THE MARK 	2004	122	6	CIL-3-47-2004-MUM	0	0x000094B900000000	2004-03-29 00:00:00	NOT READABLE 	12	0	0	CIL/72/2004-MUM	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426140	64	 HOTABA JAWANI AB JIYAN A RAJAJI	2011	122	6	CIL-3-47-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	SEVEN STAR ENTERTAINMENT PVT.LTD., INDIA	12	0	0	CIL-62-2011-MUM	0	0	0	Y	SEVEN STAR ENTERTAINMENT PVT.LTD.KOLKATA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426141	44	KYON	2003	122	6	CIL-3-48-2003-MUM	0	0x0000939C00000000	2003-06-18 00:00:00	M/S. EXCEL VISIONS AND CONCEPTS, MUMBAI	12	0	0	CIL/111/2003-MUM	0	0	0	N	M/S. EXCEL VISIONS AND CONCEPTS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426142	44	KAALI RAAT AMAVAS KI	2006	122	6	CIL-3-48-2006-MUM	0	0x000097C200000000	2006-05-15 00:00:00	SHRI.BALDEV KASHAP ,SHRI.VIPIN SHARMA,BALDEV ASSOCIATES (DELHI) ,NEW DELHI	12	0	0	CIL/3/48/2006	0	0	0	Y	SHRI.BALDEV KASHAP ,SHRI.VIPIN SHARMA,BALDEV ASSOCIATES (DELHI) ,NEW DELHI	14	3489.22	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426143	44	SHAGIRD	2011	122	6	CIL-3-48-2011-MUM	0	0x00009ED900000000	2011-05-04 00:00:00	M/S FAIZEE PRODUCTIONS, MUMBAI	12	0	0	CIL/53/2011-MUM	0	0	0	N	M/S FAIZEE PRODUCTIONS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426144	44	SHERKHAN 	1998	122	6	CIL-3-49-1998-MUM	0	0x00008CCF00000000	1998-09-11 00:00:00	SHRI RAJESH SINH, H D PRODUCTION, MUMBAI 	12	0	0	CIL/112/98-MUM	0	0	0	Y	SHRI RAJESH SINH, H D PRODUCTION, MUMBAI 	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426145	44	GRAHAN 	2000	122	6	CIL-3-49-2000-MUM	0	0x00008F3000000000	2000-05-12 00:00:00	M/S JACKY SHROFF ENTERTAINMENT LTD.,MUMBAI	12	0	0	CIL/3/49/2000	0	0	0	N	M/S JACKY SHROFF ENTERTAINMENT LTD.,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426146	59	AGNI 	2000	122	8	CIL-3-49-2001-HYD	0	0x00008ED100000000	2000-02-07 00:00:00	SHRI A VENKAT REDDY 	12	0	0	CIL/49/2000-HYD 	0	0	0	N	SHRI A VENKAT REDDY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426147	44	88 ANTOP HILL	2003	122	6	CIL-3-49-2003-MUM	0	0x0000939D00000000	2003-06-19 00:00:00	M/S SARVODAYA VISUALS , MUMBAI	12	0	0	CIL-3-49-2003-MUM	0	0	0	Y	M/S SARVODAYA VISUALS , MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426148	44	EK NAMARD	2004	122	6	CIL-3-49-2004-MUM	0	0x000094C000000000	2004-04-05 00:00:00	PALI FILMS, MUMBIA	12	0	0	CIL/3/49/2004	0	0	0	Y	PALI FILMS, MUMBIA	13	3735.3	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426149	58	AATHMA 3D 	2011	122	6	CIL-3-49-2011-MUM	0	0x00009EDA00000000	2011-05-05 00:00:00	ASA PRODUCTIONS & ENTERPRISES PVT.LTD,MUMBAI	12	0	0	CIL/3/49/2011	0	0	0	N	ASA PRODUCTIONS & ENTERPRISES PVT.LTD,MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426150	45	 HELLO DOCTOR 	1996	122	4	CIL-3-5-1996-BAN	0	0x0000896200000000	1996-04-17 00:00:00	M/S . SRIKRISHNA CINE COMBINES , VIJAYAPURA 562 135	12	0	0	CIL-3-5-1996-BAN	0	0	0	Y	M/S . SRIKRISHNA CINE COMBINES , VIJAYAPURA 562 135	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426151	59	SEETHARAMARAJU 	1999	122	8	CIL-3-5-1999-HYD	0	0x00008D6000000000	1999-02-03 00:00:00	SHRI AKKINENI NAGARAJAN & D SIVA PRASAD REDDY 	12	0	0	CIL/5/99-HYD 	0	0	0	N	SHRI AKKINENI NAGARAJAN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426152	265	INDHA PADAI PODUMA	2000	122	4	CIL-3-5-2000-BAN	0	0x00008F0600000000	2000-03-31 00:00:00	M/S ALANKAR THEATRE, VELLORE. (TN)	12	0	0	CIL/29/2000-BAN	0	0	0	Y	M/S ALANKAR THEATRE, VELLORE. (TN)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426153	44	DAAKU RAM KALI 	2000	122	6	CIL-3-5-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	GULAB FILMS , MUMBAI 	12	0	0	CIL/5/2000-MUM	0	0	0	Y	GULAB FILMS , MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426154	45	MAAFIA 	2001	122	4	CIL-3-5-2001-BAN	0	0x0000904700000000	2001-02-15 00:00:00	M/S MUSURI ENTERPRISES, BANGALORE 	12	0	0	CIL/9/2001-BAN 	0	0	0	Y	M/S MUSURI ENTERPRISES, BANGALORE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426155	44	SARDI ME GARMI	2006	122	6	CIL-3-5-2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	TILAKRAJ FILMS, MUMBAI.	12	0	0	CIL/395/2205-MUM	0	0	0	N	TILAKRAJ FILMS, MUMBAI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426156	45	ABHIRAM	2010	122	4	CIL-3-5-2010-BAN	0	0x00009D6400000000	2010-04-26 00:00:00	M/S ADISESHA ARTS, BANGALORE	12	0	0	CIL-3-5-2010-BAN	0	0	0	Y	M/S ADISESHA ARTS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426157	45	RANA	2012	122	4	CIL-3-5-2012-BAN	0	0x0000A06700000000	2012-06-05 00:00:00	SHIVANANDA MAADASHETTY, FOR M/S. ADITYA CREATIONS, BANGALORE, BANGALORE	12	0	0	CIL-3-5-2012-BAN.PDF	0	0	0	N	SHIVANANDA MAADASHETTY, FOR M/S. ADITYA CREATIONS, BANGALORE, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426158	59	X Y Z 	2013	122	4	CIL-3-5-2013-BAN	0	0x0000A16900000000	2013-02-18 00:00:00	SRI GAJALA MANNIKYALA RAO OF M/S GMR ENTERTAINMENT PANUGINDA 	12	0	0	CIL/3/5/2013	0	0	0	N	SRI GAJALA MANNIKYALA RAO OF M/S GMR ENTERTAINMENT PANUGINDA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426159	58	ONBATHULA GURU	2013	122	3	CIL-3-5-2013-CHEN	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S COSMO & BOSE FILMS	12	0	0	CIL/10/2013-CHEN	0	0	0	N	M/S COSMO & BOSE FILMS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426160	44	KAMASUTRA  A TRAIL OF LOVE 	1998	122	6	CIL-3-5-98-MUM	0	0x00008BE600000000	1998-01-21 00:00:00	MEERA BAI FILMS PVT LTD. , MUMBAI 	13	0	0	CIL/197/97-MUM	0	0	0	Y	MEERA BAI FILMS PVT LTD. , MUMBAI 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426161	44	DEVATA	1998	122	6	CIL-3-50-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	MAYURA FILMS COMBINES, MUMBAI 	12	0	0	CIL/142/98-MUM	0	0	0	Y	MAYURA FILMS COMBINES, MUMBAI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426162	44	KHANJAARTHE NAIFE	2003	122	6	CIL-3-50-2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	SHEEPA COMBINES, MUMBAI	12	0	0	CIL/1069/2003-MUM	0	0	0	Y	SHEEPA COMBINES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426163	44	KHOUFNAK SHIKANJA	2004	122	6	CIL-3-50-2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	SHRI.MAHARAJ FILMS,MUMBAI	12	0	0	CIL/3/50/2004	0	0	0	Y	SHRI.MAHARAJ FILMS,MUMBAI	10	2494.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426164	44	GEHRAI 	2007	122	6	CIL-3-50-2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	PHASE FILMS, MUMBAI 	12	0	0	CIL/98/07-MUM	0	0	0	Y	PHASE FILMS, MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426165	44	RAGINI MMS	2011	122	6	CIL-3-50-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	BALAJI MOTION PICTURES LTD., MUMBAI.	12	0	0	CIL/153/2011-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD., MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426166	44	AURAT AUR INTEQAM	1998	122	6	CIL-3-51-1998-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	PRASUN BANERJI PRODUCTIONS, MUMBAI	12	0	0	CIL/115/1998-MUM	0	0	0	Y	PRASUN BANERJI PRODUCTIONS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426167	44	TAWAIF	2003	122	6	CIL-3-51-2003-MUM	0	0x000093A200000000	2003-06-24 00:00:00	B4U ENTERTAINMENT MUMBAI	12	0	0	CIL-3-51-2003-MUM	0	0	0	Y	B4U ENTERTAINMENT MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426168	59	NOT READABLE 	2011	122	6	CIL-3-51-2011-MUM	0	0x00009EDF00000000	2011-05-10 00:00:00	BALAJI MOTION PICTURE LTD MUMBAI	12	0	0	CIL/165/11-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426169	44	DHANDA 	2004	122	6	CIL-3-52-2004-MUM	0	0x000094C200000000	2004-04-07 00:00:00	MUKTA PRODUCTS, MUMBAI 	15	0	0	CIL/33/04	0	0	0	Y	MUKTA PRODUCTS, MUMBAI 	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426170	59	HAA PREYASI KOSAN	2011	122	6	CIL-3-52-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	NOT READABLE	12	0	0	CIL/178/11	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426171	51	NOT READABLE	2000	122	6	CIL-3-53-2000-MUM	0	0x00008F3500000000	2000-05-17 00:00:00	NOT READABLE 	12	0	0	CIL-3-53-2000-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426172	44	ITEM GIRL	2006	122	6	CIL-3-53-2006-MUM	0	0x000097C900000000	2006-05-22 00:00:00	SUBHASH R. DURGUKAR, DULHADEV KRIKARTA MALANMATA GURU FILMS, MUMBAI	12	0	0	CIL/3/53/2006	0	0	0	Y	SUBHASH R. DURGUKAR, DULHADEV KRIKARTA MALANMATA GURU FILMS, MUMBAI	10	2321.98	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426173	44	MR. KHUJLI 	2007	122	6	CIL-3-53-2007-MUM	0	0x0000994C00000000	2007-06-13 00:00:00	GEETA CREATIONS, MUMBAI 	12	0	0	CIL/339/06-MUM	0	0	0	Y	GEETA CREATIONS, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426174	59	AISAMA2	2011	122	6	CIL-3-53-2011-MUM	0	0x00009EEF00000000	2011-05-26 00:00:00	M/S PALI FILMS, MUMBAI	12	0	0	CIL/3/53/2011	0	0	0	N	M/S PRATIBHA FILMS SECUNDERABAD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426175	44	DALAL	2000	122	6	CIL-3-54-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	NOT READABEL	12	0	0	CIL-3-54-2000-MUM	0	0	0	Y	NOT READABEL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426176	44	KAYAMAT	2003	122	6	CIL-3-54-2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	BAVEJA MOVIE PVT. LTD., MUMBAI	12	0	0	CIL/137/03	0	0	0	Y	BAVEJA MOVIE PVT. LTD., MUMBAI	16	SOUND ONLY	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426177	44	ADHIVESHAN MUMBAI	2011	122	6	CIL-3-54-2011-MUM	0	0x00009EF000000000	2011-05-27 00:00:00	TISMATI PRODUCTIONS,INDIA	12	0	0	CIL-161-2011-MUM	0	0	0	Y	TISMATI PRODUCTIONS, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426178	44	LOH PURSH	1998	122	6	CIL-3-55-1998-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	SHRI GOPAL PICTURES, MUMBAI	12	0	0	CIL-3-55-1998-MUM	0	0	0	N	SHRI GOPAL PICTURES, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426179	44	HUSN KE LOOTERE 	2004	122	6	CIL-3-55-2004-MUM	0	0x000094D600000000	2004-04-27 00:00:00	AHURA INTERNATIONAL FILMS, MUMBAI 	12	0	0	CIL/191/2003	0	0	0	Y	AHURA INTERNATIONAL FILMS, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426180	44	JUST 47 HUM BHI INSAAN HAI	2011	122	6	CIL-3-55-2011-MUM	0	0x00009EF500000000	2011-06-01 00:00:00	MRS.NIHARIKA PHADTARE,M/S,NIHARIKA FILM AND TELEVISION, KOLHAPUR (MAHARASHTRA)	12	0	0	CIL/3/55/2011	0	0	0	Y	MRS.NIHARIKA PHADTARE,M/S,NIHARIKA FILM AND TELEVISION, KOLHAPUR (MAHARASHTRA)	12	3142.2	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426181	43	LOHI NI TARAS	1998	122	6	CIL-3-56-1998-MUM	0	0x00008D2100000000	1998-12-02 00:00:00	NEENAKSHI PICTURES, MUMBAI	12	0	0	CIL/3/56/98	0	0	0	N	NEENAKSHI PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426182	61	THE GAME OF LOVE	2003	122	6	CIL-3-56-2003-MUM	0	0x000093AC00000000	2003-07-04 00:00:00	BALAJI PRODUCTIONS, MUMBAI	12	0	0	CIL/89/2003-MUM	0	0	0	N	BALAJI PRODUCTIONS, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426183	44	CHARAS A JOINT AFORS	2004	122	6	CIL-3-56-2004-MUM	0	0x000094D900000000	2004-04-30 00:00:00	ANJUM RIZVI MEDIA TRANK MUMBAI 	12	0	0	CIL/3/56/2004	0	0	0	N	ANJUM RIZVI MEDIA TRANK MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426184	64	DIDI TOR DEVAR DEEWANA	2017	122	6	CIL-3-56-2006-MUM	0	0x0000A7B600000000	2017-07-20 00:00:00	KUMARI MAAI MOVIES, MUMBAI	12	0	0	CIL/3/56/2006	0	0	0	Y	KUMARI MAAI MOVIES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426185	44	DIL DOSTI ETC 	2007	122	6	CIL-3-56-2007-MUM	0	0x0000995300000000	2007-06-20 00:00:00	PRAKASH JHA PRODUCTIONS, MUMBAI 	12	0	0	CIL/171/07	0	0	0	Y	PRAKASH JHA PRODUCTIONS, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426186	44	KATIS CHANDALINI	1998	122	6	CIL-3-57-1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	M/S AVINASH PRODUCTIONS, MUMBAI	12	0	0	CIL/170/1998-MUM	0	0	0	N	M/S AVINASH PRODUCTIONS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426187	44	TARAKIB	2000	122	6	CIL-3-57-2000-MUM	0	0x00008F4F00000000	2000-06-12 00:00:00	MS. JAY MOVIES, MUMBAI	12	0	0	CIL/3/57/2000	0	0	0	N	MS. JAY MOVIES, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426188	44	GOLDAN BAAR	2003	122	6	CIL-3-57-2003-MUM	0	0x000093AF00000000	2003-07-07 00:00:00	KORI FILMS INTERNATIONAL, MUMBAI	12	0	0	CIL/3/57/2003	0	0	0	Y	KORI FILMS INTERNATIONAL, MUMBAI	14	3194.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426189	44	10 M L LOVE	2011	122	6	CIL-3-57-2011-MUM	0	0x00009EF700000000	2011-06-03 00:00:00	ALIANCE MEDIA AND ENTERTAINMETN (P) LTD, MUMBAI	12	0	0	CIL/3/57/2011	0	0	0	N	ALIANCE MEDIA AND ENTERTAINMETN (P) LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426190	44	NOT READABLE	1998	122	6	CIL-3-58-1998-MUM	0	0x00008D2E00000000	1998-12-15 00:00:00	POOJA BHUTT PRODUCTIONS, MUMBAI	12	0	0	CIL-156-1998-MUM	0	0	0	N	POOJA BHUTT PRODUCTIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426191	44	JAHRILA 	2003	122	6	CIL-3-58-2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	TUST ENTERNATIONAL MUM	12	0	0	CIL-3-58-2003-MUM	0	0	0	Y	TUST ENTERNATIONAL MUM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426192	44	DHANNO DHABE WALI	2004	122	6	CIL-3-58-2004-MUM	0	0x000094DF00000000	2004-05-06 00:00:00	HS FILMS, MUMBAI	12	0	0	CIL/70/2004-MUM	0	0	0	Y	HS FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426193	44	ek se mera kya hoga	2006	122	6	CIL-3-58-2006-MUM	0	0x000097DA00000000	2006-06-08 00:00:00	SHAKUN FILM CREATIONS, MUMBAI	12	0	0	CIL-3-58-2006-MUM	0	0	0	Y	SHAKUN FILM CREATIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426194	44	MURDER2	2011	122	6	CIL-3-58-2011-MUM	0	0x00009EFB00000000	2011-06-07 00:00:00	VISHESH FILMS PVT.LTD.MUMBAI, INDIA	12	0	0	CIL-197-2011-MUM	0	0	0	Y	VISHESH FILMS PVT.LTD.MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426195	44	CHIPKALI 	2000	122	6	CIL-3-59-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	ISWAR FILMS , MUMBAI 	12	0	0	CIL/113/2000	0	0	0	Y	ISWAR FILMS , MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426196	44	DUSHMANI	2003	122	6	CIL-3-59-2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	KARINA SANA COMBINES, MUMBAI	12	0	0	CIL/14/2003-MUM	0	0	0	Y	KARINA SANA COMBINES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426197	64	MUHNA PANDEY BEROZGAAR	2007	122	6	CIL-3-59-2007-MUM	0	0x0000995B00000000	2007-06-28 00:00:00	M/S. O.K. INTERNATIONAL, MUMBAI	12	0	0	CIL/3/59/2007	0	0	0	N	M/S. O.K. INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426198	44	KHARIDAAR	2018	122	6	CIL-3-6-2000-MUM	0	0x0000A8B800000000	2018-04-04 00:00:00	NEHA INT ERNATIONAL MUMBAI	12	0	0	CIL/234/1999-MUM	0	0	0	Y	NEHA INT ERNATIONAL MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426199	58	TRAVELLERS BUNGLOW	2001	122	4	CIL-3-6-2001-BAN	0	0x0000905200000000	2001-02-26 00:00:00	CIL362001BAN	13	0	0	CIL-3-6-2001-BAN	0	0	0	Y	C	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426200	45	OMKARA 	2003	122	4	CIL-3-6-2004-BAN	0	0x000093F600000000	2003-09-16 00:00:00	M/S COMPANY FILMS, BANGALORE 	12	0	0	CIL/63/2004-BAN 	0	0	0	N	M/S COMPANY FILMS, BANGALORE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426201	44	AETBAR	2004	122	6	CIL-3-6-2004-MUM	0	0x0000946700000000	2004-01-07 00:00:00	CUTING EDGE ENTERTAINMENT, MUMBAIDIVISION OF TATA INFOMEDIA LTD.	12	0	0	CIL/275/03-MUM	0	0	0	N	CUTING EDGE ENTERTAINMENT, MUMBAIDIVISION OF TATA INFOMEDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426202	44	RED LIGHT	2005	122	6	CIL-3-6-2006-MUM	0	0x000095E500000000	2005-01-23 00:00:00	OM SIDDHI VINAYAK CREATIONS PVT. LTD. MUMBAI.	12	0	0	CIL/371/2005-MUM	0	0	0	N	OM SIDDHI VINAYAK CREATIONS PVT. LTD. MUMBAI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426203	51	MEE AMRUTA BOLTEY	2007	122	6	CIL-3-6-2007-MUM	0	0x000098B300000000	2007-01-11 00:00:00	SRI SAI SURESH CHITRA, KARAD	12	0	0	CIL/7/2007-MUM	0	0	0	Y	SRI SAI SURESH CHITRA, KARAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426204	45	'NANDA NANDHITHA'	2008	122	4	CIL-3-6-2008-BAN	0	0x00009A5600000000	2008-03-05 00:00:00	M/S SIMHAASRI PROUDCTIONS, BANGALORE	12	0	0	CIL-3-6-2008-BAN.PDF	0	0	0	Y	M/S SIMHAASRI PROUDCTIONS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426205	44	MODERN GIRLS 	2010	122	4	CIL-3-6-2010-BAN	0	0x00009D7600000000	2010-05-14 00:00:00	M/S RH ENTERTAINMENT MUMBAI	13	0	0	CIL/46/2010-BAN	0	0	0	Y	M/S RH ENTERTAINMENT MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426206	58	ABNUBHAVI RAJA ANUBHAVI	2013	122	3	CIL-3-6-2013-CHEN	0	0x0000A1A900000000	2013-04-23 00:00:00	SHRI V. RISHI RAAJ	12	0	0	CIL/3/6/2013	0	0	0	Y	M/S ROSHAN FILMS INTERNATIONAL	7	3454.93	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426207	44	DO HAJAR EK	1998	122	6	CIL-3-6-98-MUM	0	0x00008BE700000000	1998-01-22 00:00:00	OM FILMS, MUMBAI	12	0	0	CIL/9/1998-MUM	0	0	0	Y	OM FILMS, MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426208	44	SIKANDAR SADAK KA 	1998	122	6	CIL-3-60-1998-MUM	0	0x00008D3100000000	1998-12-18 00:00:00	M. RAMAYAN CHITRA, MUMBAI	12	0	0	CIL/175/1998-MUM	0	0	0	N	M. RAMAYAN CHITRA, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426209	44	BEWAFA QATIL	2000	122	6	CIL-3-60-2000-MUM	0	0x00008F5300000000	2000-06-16 00:00:00	UNITED FIVE, MUMBAI	12	0	0	CIL/77/2000-MUM	0	0	0	Y	UNITED FIVE, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426210	44	HOT MANY 	2006	122	6	CIL-3-60-2006-MUM	0	0x000097DB00000000	2006-06-09 00:00:00	NOT READABLE	12	0	0	CIL-3-60-2006-MUM	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426211	44	CRIME PARTNER 	2007	122	6	CIL-3-60-2007-MUM	0	0x0000995F00000000	2007-07-02 00:00:00	BANANA BITE ENTERTAINMENT , MUMBAI 	12	0	0	CIL/148/07-MUM	0	0	0	Y	BANANA BITE ENTERTAINMENT , MUMBAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426212	44	UUPS	2003	122	6	CIL-3-61-2003-MUM	0	0x000093C100000000	2003-07-25 00:00:00	TIJORI FILMS, PVT. LTD.  MUMBAI	12	0	0	CIL/133/03	0	0	0	Y	TIJORI FILMS, PVT. LTD.  MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426213	44	RAT EK ANHONI	2004	122	6	CIL-3-61-2004-MUM	0	0x000094E500000000	2004-05-12 00:00:00	MUKESH R. BOSCO, D.V. CRACTION, ENDOR	12	0	0	CIS/3/61/2004	0	0	0	N	MUKESH R. BOSCO, D.V. CRACTION, ENDOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426214	105	BOMBAY BOYS	1998	122	6	CIL-3-62-1998-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	FILM WORKS INDIA, MUMBAI	12	0	0	CIL/3/62/1998	0	0	0	N	FILM WORKS INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426215	44	JAI JHAWANI	2000	122	6	CIL-3-62-2000-MUM	0	0x00008F5900000000	2000-06-22 00:00:00	5001 FILMS, MUMBAI	12	0	0	CIL/117/2000-MUM	0	0	0	Y	5001 FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426216	44	BHOLI BHALI LADKI	2001	122	6	CIL-3-62-2001-MUM	0	0x000090D400000000	2001-07-06 00:00:00	OM NAMAH SHIVAY FILMS, MUMBAI.	12	0	0	CIL/121/2001-MUM	0	0	0	Y	OM NAMAH SHIVAY FILMS, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426217	44	''CHAALBAAZ''	2003	122	6	CIL-3-62-2003-MUM	0	0x000093C400000000	2003-07-28 00:00:00	DHRUV MOVIES PRODUCTIONS, MUMBAI	12	0	0	CIL/3/62/2003	0	0	0	Y	DHRUV MOVIES PRODUCTIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426218	44	KARO NA PYAR	2006	122	6	CIL-3-62-2006-MUM	0	0x000097F000000000	2006-06-30 00:00:00	S.M. CINEVISION, DHANE	12	0	0	CIL/3/62/2006	0	0	0	Y	S.M. CINEVISION, DHANE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426219	64	KAISE KAHIN TOHRASE PYAR HO GAIL	2007	122	6	CIL-3-62-2007-MUM	0	0x0000996000000000	2007-07-03 00:00:00	MUSKAN MOVIES, HYDERABAD	12	0	0	CIL/181/2007	0	0	0	Y	MUSKAN MOVIES, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426220	52	DUSHMAN	1998	122	6	CIL-3-63-1998-MUM	0	0x00008D3700000000	1998-12-24 00:00:00	LORD BUDDHA FILMS (P.) LTD. MUMBAI.	12	0	0	CIL/193/1998-MUM	0	0	0	Y	LORD BUDDHA FILMS (P.) LTD. MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426221	44	EK AUR JANG 	2001	122	6	CIL-3-63-2001-MUM	0	0x000090D400000000	2001-07-06 00:00:00	SHARMA FILMS, MUMBAI 	12	0	0	CIL/124/2001	0	0	0	Y	SHARMA FILMS, MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426222	44	AAJ ISKO KAL TERE KO CHOT	2004	122	6	CIL-3-63-2004-MUM	0	0x000094F300000000	2004-05-26 00:00:00	SM INTERNATIONAL, MUMBAI	15	0	0	CIL/112/2004-MUM	0	0	0	Y	SM INTERNATIONAL, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426223	44	DELHI BELI	2011	122	6	CIL-3-63-2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	CIL/3/63/2011	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT.LTD.,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426224	44	PREM RAS 	2001	122	6	CIL-3-64-2001-MUM	0	0x000090D900000000	2001-07-11 00:00:00	SWEET DREAM FILMS, MUMBAI `	15	0	0	CIL/100/2001	0	0	0	Y	SWEET DREAM FILMS, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426225	44	SHIKAR THE MUSICAL THRILLER	2004	122	6	CIL-3-64-2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	HIMALAYA MOTION PICTURES, MUMBAI.	12	0	0	CIL-3-64-2004-MUM	0	0	0	Y	HIMALAYA MOTION PICTURES, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426226	44	HUSN  LOVE AND BETRAYAL	2006	122	6	CIL-3-64-2006-MUM	0	0x000097FA00000000	2006-07-10 00:00:00	NOT READABLE	12	0	0	CIL/180/2006-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426227	58	RASA MANMATHA RASA	2007	122	6	CIL-3-64-2007-MUM	0	0x0000996300000000	2007-07-06 00:00:00	DEVENDRA DUA MUKTA PRODUCTS, MUMBAI	12	0	0	CIL/3/64/2007	0	0	0	N	K. KRISHNAN, NANDINI DEVI FILMS, CHENNAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426228	44	DHANDA	2011	122	6	CIL-3-64-2011-MUM	0	0x00009F0900000000	2011-06-21 00:00:00	BHARATM CREATIONS, MUMBAI	12	0	0	CIL/175/2011-MUM	0	0	0	Y	BHARATM CREATIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426229	51	JANTA JANARDAN	1998	122	6	CIL-3-65-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	ANKUR FILMS,MUMBAI	12	0	0	CIS/3/65/98	0	0	0	Y	ANKUR FILMS,MUMBAI	14	3928.03	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426230	44	KAAM JWALA	2001	122	6	CIL-3-65-2001-MUM	0	0x000090D900000000	2001-07-11 00:00:00	IA FILMS, MUMBAI	12	0	0	CIL/107/2001-MUM	0	0	0	Y	IA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426231	44	KAAM KRIYA 	2003	122	6	CIL-3-65-2003-MUM	0	0x000093CD00000000	2003-08-06 00:00:00	BHAGVATI FILMS INTERNATIONAL, MUMBAI 	12	0	0	CIL/119/03-MUM	0	0	0	Y	BHAGVATI FILMS INTERNATIONAL, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426232	44	AAI AAI KARU MAI KYA	2007	122	6	CIL-3-65-2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	NOT READABLE	12	0	0	CIL-3-65-2007-MUM	0	0	0	N	NOT READABLEQ1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426233	44	JARA SAMBAL KA	2011	122	6	CIL-3-65-2011-MUM	0	0x00009F0A00000000	2011-06-22 00:00:00	M/S ANISHA FILMS ENTERNATIONAL , NANDADE MAHARASHTRA	12	0	0	CIL/3/65/2011	0	0	0	N	M/S ANISHA FILMS ENTERNATIONAL , NANDADE MAHARASHTRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426234	44	DAKU DILRUBA	2000	122	6	CIL-3-66-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	DEEP JYOTI FILMS, MUMBAI.	12	0	0	CIL/118/2000-MUM	0	0	0	Y	DEEP JYOTI FILMS, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426235	44	HEROINE NO.1	2001	122	6	CIL-3-66-2001-MUM	0	0x000090DE00000000	2001-07-16 00:00:00	SONAM PICTURES, MUMBAI	12	0	0	CIL/117/2001-MUM	0	0	0	Y	SONAM PICTURES, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426236	44	DEV	2004	122	6	CIL-3-66-2004-MUM	0	0x000094F500000000	2004-05-28 00:00:00	UDHABHABHAV DISTOZON PVT. LTD. MUMBAI	12	0	0	CIL/117/2004-MUM	0	0	0	N	UDHABHABHAV DISTOZON PVT. LTD. MUMBAI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426237	64	LADAI LA ANKHIYA YE LAWANDE RAJA	2011	122	6	CIL-3-66-2011-MUM	0	0x00009F0B00000000	2011-06-23 00:00:00	RAMAKANT PRASAD, KUMARI MAI MOVIES, MUMBAI.	12	0	0	CIL/206/2011-MUM	0	0	0	Y	RAMAKANT PRASAD, KUMARI MAI MOVIES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426238	81	NAAGYONI	2000	122	6	CIL-3-67-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	SINGH FILMS COMBINES, MUMBAI.	15	0	0	CIL/67/2000-MUM	0	0	0	N	SINGH FILMS COMBINES, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426239	58	VATSYARANA KAMASUTRA	2001	122	6	CIL-3-67-2001-MUM	0	0x000090D100000000	2001-07-03 00:00:00	VIJAYSHRI PICTURES, MUMBAI.	12	0	0	CIL/131/2001-MUM	0	0	0	Y	V.I.P. PRODUCTIONS, CHENNAI.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426240	44	GIRL FRINED	2004	122	6	CIL-3-67-2004-MUM	0	0x000094FB00000000	2004-06-03 00:00:00	S.P. CREATIONS, MUMBAI	12	0	0	CIL/124/2004-MUM	0	0	0	Y	S.P. CREATIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426241	51	AAPLE SANSKAR	2011	122	6	CIL-3-67-2011-MUM	0	0x00009F1200000000	2011-06-30 00:00:00	M. RAJ ENTERPRISES , MUMBAI 	12	0	0	CIL/435/2011-MUM	0	0	0	Y	M. RAJ ENTERPRISES , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426242	44	KABRASTAN	2000	122	6	CIL-3-68-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	BHARAT FILMS PRODUCTIONS, MUMBAI.	12	0	0	CIL/125/2000-MUM	0	0	0	Y	BHARAT FILMS PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426243	44	KAMJWALATHE PLAYER	2004	122	6	CIL-3-68-2004-MUM	0	0x0000950000000000	2004-06-08 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL/91/2004-MUM	0	0	0	Y	PALI FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426244	64	AULAAD	2011	122	6	CIL-3-68-2011-MUM	0	0x00009F1700000000	2011-07-05 00:00:00	NIRHUJA ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/204/2011-MUM	0	0	0	N	NIRHUJA ENTERTAINMENT PVT. LTD., MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426245	44	ANDHERI RAATEIN MEIN	2000	122	6	CIL-3-69-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	ADITYA FILMS, MUMBAI	12	0	0	CIL-120-2000-MUM	0	0	0	N	ADITYA FILMS, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426246	44	OMKARA	2006	122	6	CIL-3-69-2006-MUM	0	0x0000980400000000	2006-07-20 00:00:00	BIG SCREEN ENTERTAINER, MUMBAI.	12	0	0	CIL/194/2006-MUM	0	0	0	N	BIG SCREEN ENTERTAINER, MUMBAI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426247	64	NOT READABLE	2011	122	6	CIL-3-69-2011-MUM	0	0x00009F1900000000	2011-07-07 00:00:00	SHRI MATANGI BHEV KALA, MUMBAI.	12	0	0	CIL/195/2011	0	0	0	N	SHRI MATANGI BHEV KALA, MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426248	45	REAL REAL	1999	122	4	CIL-3-7-1999-BAN	0	0x00008D9E00000000	1999-04-06 00:00:00	M/S KAVI CREATIONS, BANGALORE	12	0	0	CIL-3-7-1999-BAN	0	0	0	Y	M/S KAVI CREATIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426249	45	BAITHARE BAITHARE 	2003	122	4	CIL-3-7-2003-BAN	0	0x0000945E00000000	2003-12-29 00:00:00	M/S CHANDANA CREATIONS, BANGALORE 	12	0	0	CIL/116/2003-BAN 	0	0	0	Y	M/S CHANDANA CREATIONS, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426250	45	KALASPALYA 	2004	122	4	CIL-3-7-2004-BAN (3)	0	0x0000957E00000000	2004-10-12 00:00:00	M/S. RAMA FILMS, BANGALORE	12	0	0	CIL-69-2004-BAN (3)	0	0	0	N	M/S. RAMA FILMS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426251	44	KUNDAN	2004	122	6	CIL-3-7-2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	A ONE CINE CRIATION THANE	12	0	0	CIL/3/7/2004	0	0	0	N	A ONE CINE CRIATION THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426252	59	JAI GANESH	2006	122	4	CIL-3-7-2006-BAN	0	0x0000980300000000	2006-07-19 00:00:00	M/S MAHANKALI MOVIES, HYDERABAD	13	0	0	CIL-3-7-2006-BAN	0	0	0	Y	M/S MAHANKALI MOVIES, HYDERABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426253	44	KUVANRA PAING GEST	2007	122	6	CIL-3-7-2007-MUM	0	0x000098B700000000	2007-01-15 00:00:00	SHRI ANAND SHANKAR , MADHULATA FILMS, BIHAR	12	0	0	CIL/3/7/2007	0	0	0	N	SHRI ANAND SHANKAR , MADHULATA FILMS, BIHAR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426254	59	SONTHA VOORU	2009	122	8	CIL-3-7-2009-HYD	0	0x00009B8C00000000	2009-01-09 00:00:00	SUNILKUMAR REDDY	12	0	0	CIL/7/2009-HYD	0	0	0	N	SUNILKUMAR REDDY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426255	45	THAMASSU 	2010	122	4	CIL-3-7-2010-BAN	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S MEGHA MOVIES, BANGALORE 	12	0	0	CIL/66/2010-BAN 	0	0	0	N	M/S MEGHA MOVIES, BANGALORE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426256	45	DANDUPALYA 	2012	122	4	CIL-3-7-2012-BAN	0	0x0000A07D00000000	2012-06-27 00:00:00	SRI G.R. PRASHNATH & SRI T. GIRISH OF M/S. APPLE BLOSSOM, CREATIONS PVT. LTD., BANGALORE	12	0	0	CIL/3/7/2012	0	0	0	N	SRI G.R. PRASHNATH & SRI T. GIRISH OF M/S. APPLE BLOSSOM, CREATIONS PVT. LTD., BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426257	59	KULUMANALI	2012	122	8	CIL-3-7-2012-HYD	0	0x0000A00B00000000	2012-03-05 00:00:00	SHRI BOPPANA CHANDRASEKHAR M/S JANHAVI PRODUCTIONS	12	0	0	CIL-3-7-2012-HYD	0	0	0	Y	SHRI BOPPANA CHANDRASEKHAR M/S JANHAVI PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426258	59	NOT READABLE 	2013	122	3	CIL-3-7-2013-CHEN	0	0x0000A1A900000000	2013-04-23 00:00:00	NOT READABLE 	12	0	0	CIL-3-7-2013-CHEN	0	0	0	Y	NOT READABLE 	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426259	44	JUNGLE	2000	122	6	CIL-3-70-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	VARMA CORPORATION LTD. MUMBAI.	12	0	0	CIL/135/2000-MUM	0	0	0	N	VARMA CORPORATION LTD. MUMBAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426260	44	RANGEELA NO 1 	2003	122	6	CIL-3-70-2003-MUM	0	0x000093D400000000	2003-08-13 00:00:00	SPACE COMMUNICATIONS, MUMBAI 	12	0	0	CIL/138/03-MUM	0	0	0	Y	SPACE COMMUNICATIONS, MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426261	64	BULANDI	2011	122	6	CIL-3-70-2011-MUM	0	0x00009F2400000000	2011-07-18 00:00:00	SAUCE CINEMA VISION, GHAZIABAD, U.P.	12	0	0	CIL-3-70-2011-MUM	0	0	0	N	SAUCE CINEMA VISION, GHAZIABAD, U.P.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426262	59	ADAVI	2000	122	6	CIL-3-71-2000-MUM	0	0x00008F6E00000000	2000-07-13 00:00:00	VARMA CORPORATION LTD.	13	0	0	CIL/141/2000-MUM	0	0	0	N	VARMA CORPORATION LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426263	44	BISTARE	2001	122	6	CIL-3-71-2001-MUM	0	0x000090F400000000	2001-08-07 00:00:00	B4U ENTERTAINMENT, MUMBAI.	12	0	0	CIL/152/2001-MUM	0	0	0	Y	B4U ENTERTAINMENT, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426264	44	LOVE STORY	2005	120	6	CIL-3-71-2006-MUM	0	0x0000969E00000000	2005-07-27 00:00:00	MAA DANTESHWARI FILMS, MUMBAI.	12	0	0	CIL/12/2005-MUM	0	0	0	N	MAA DANTESHWARI FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426265	44	DASTAK  A DEADLY KNOCK 	2007	122	6	CIL-3-71-2007-MUM	0	0x0000997D00000000	2007-08-01 00:00:00	OM GANESH ENTERPRISES, MUMBAI 	12	0	0	CIL/385/06	0	0	0	Y	OM GANESH ENTERPRISES, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426266	64	HANGBAAZ	2011	122	6	CIL-3-71-2011-MUM	0	0x00009F2500000000	2011-07-19 00:00:00	S. C. ZEE DIGITAL PVT. LTD.  MUMBAI	12	0	0	CIL/199/11-MUM	0	0	0	Y	S. C. ZEE DIGITAL PVT. LTD.  MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426267	44	DAKU RANI CHAMPABAI	2000	122	6	CIL-3-72-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	MADAN ENTERPRISES, MUMBAI.	12	0	0	CIL/134/2000-MUM	0	0	0	N	MADAN ENTERPRISES, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426268	44	WOH HAI GUMNAAM	2003	122	6	CIL-3-72-2003-MUM	0	0x000093D800000000	2003-08-17 00:00:00	RAJBALA SHARMA, RAJBALA FILMS, THANE.	12	0	0	CIL/156/2003-MUM	0	0	0	Y	RAJBALA SHARMA, RAJBALA FILMS, THANE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426269	44	GUPT GYAAN	2004	122	6	CIL-3-72-2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	MAYURA FILMS MUMBAI	12	0	0	CIL-3-72-2004-MUM	0	0	0	N	MAYURA FILMS MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426270	64	MERI PIYA	2006	122	6	CIL-3-72-2006-MUM	0	0x0000981000000000	2006-08-01 00:00:00	MEMA PIC ANC MUMC	12	0	0	CIL-3-72-2006-MUM	0	0	0	N	MEMA PIC ANC MUM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426271	58	SABALAM	2011	122	6	CIL-3-72-2011-MUM	0	0x00009F2800000000	2011-07-22 00:00:00	IMPERIAL CINEVISION, MUMBAI	13	0	0	CIL/225/2011-MUM	0	0	0	N	M/S CHENNAI BIG CINEMA, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426272	44	BELAGAAM	2001	122	6	CIL-3-73-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	RUSHI FILMS INTERNATIONAL. MUMBAI.	12	0	0	CIL/203/2001-MUM	0	0	0	Y	RUSHI FILMS INTERNATIONAL. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426273	44	TADAPEDISIRE	2004	122	6	CIL-3-73-2004-MUM	0	0x0000950300000000	2004-06-11 00:00:00	SUMER FILMS, THANE	12	0	0	CIL-3-73-2004-MUM	0	0	0	Y	SUMER FILMS, THANE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426275	59	ARTHA RATHRI AADA DAYYAM	2001	122	6	CIL-3-74-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	SAI OM PRODUCTIONS, MUMBAI	13	0	0	CIL/164/2001-MUM	0	0	0	Y	OM NAMAH SHIVAYA PRODUCTIONS, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426276	59	AARTHA RATHRI AADA DAYYAN	2001	122	6	CIL-3-74-2001-MUM (3)	0	0x000090FE00000000	2001-08-17 00:00:00	SAT OM PRODUCTION, MUMBAI	13	0	0	CIL/165/2001-MUM	0	0	0	Y	OM NAMAH SHIVAYA PRODUCTIONS, HYDERABAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426277	44	02-Oct	2003	122	6	CIL-3-74-2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	SAKSHI CREATIONS MUMBAI	12	0	0	CIL/151/2003-MUM	0	0	0	Y	SAKSHI CREATIONS MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426278	44	ADHYAYTHE DIWAYAR	2004	122	6	CIL-3-74-2004-MUM	0	0x0000950600000000	2004-06-14 00:00:00	MOVIE MAGIC, MUMBAI	12	0	0	CIL/125/2004-MUM	0	0	0	Y	MOVIE MAGIC, MUMBAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426279	44	LOLLIPOP 	2007	122	6	CIL-3-74-2007-MUM	0	0x0000998900000000	2007-08-13 00:00:00	MGN FILMS ENTERTAINMENT , MUMBAI 	12	0	0	CIL/219/07	0	0	0	Y	MGN FILMS ENTERTAINMENT , MUMBAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426280	44	MAUT KA BADLA	2011	122	6	CIL-3-74-2011-MUM	0	0x00009F2B00000000	2011-07-25 00:00:00	M/S. SANTOSH GUPTA, AMIT K GHARGAC, M/S. MAYUR FILMS, MUMBA.	12	0	0	CIL/228/2011	0	0	0	Y	M/S. SANTOSH GUPTA, AMIT K GHARGAC, M/S. MAYUR FILMS, MUMBA.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426281	44	BIJLEE	2000	122	6	CIL-3-75-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	BHAGAT FILM PRODUCTIONS, MUMBAI.	12	0	0	CIL/150/2000-MUM	0	0	0	N	BHAGAT FILM PRODUCTIONS, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426282	44	PAISEWALI	2001	122	6	CIL-3-75-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	NOT READABLE	15	0	0	CIL/147/2001-MUM	0	0	0	Y	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426283	44	PARVANA	2003	122	6	CIL-3-75-2003-MUM	0	0x000093E700000000	2003-09-01 00:00:00	BAHRI FILMS, MUMBAI.	12	0	0	CIL/169/2003-MUM	0	0	0	Y	BAHRI FILMS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426284	44	DIL DIYA HAI	2006	122	6	CIL-3-75-2006-MUM	0	0x0000982F00000000	2006-09-01 00:00:00	SHIV FILMS, MUMBAI	12	0	0	CIL/244/06-MUM	0	0	0	Y	SHIV FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426285	64	PYAR KARELA HIMMAT CHAHI 	2011	122	6	CIL-3-75-2011-MUM	0	0x00009F3600000000	2011-08-05 00:00:00	ANIL MOVIES, MUMBAI 	12	0	0	CIL/224/11	0	0	0	Y	ANIL MOVIES, MUMBAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426286	44	JUSTICE CHOWDHARY	2000	122	6	CIL-3-76-2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	TITWALA FILMWALA, THANE.	12	0	0	CIL/166/2000-MUM	0	0	0	N	TITWALA FILMWALA, THANE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426287	44	JEENE NAHIN DOONGI	2001	122	6	CIL-3-76-2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	DIVYA ENTERPRISES, MUMBAI	12	0	0	CIL/132/2001-MUM	0	0	0	Y	DIVYA ENTERPRISES, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426288	44	CHITKABREY  SHADES OF GREY	2011	122	6	CIL-3-76-2011-MUM	0	0x00009F3A00000000	2011-08-09 00:00:00	NOT READABLE	12	0	0	CIL/183/2011-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426289	44	CHUDAIL KI RAAT	2000	122	6	CIL-3-77-2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	M/S SHRI NAATH FILMS PRODUCTIONS, MUMBAI.	12	366	0	CIL/131/2000-MUM	0	0	0	N	M/S SHRI NAATH FILMS PRODUCTIONS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426290	44	BOMBAY CRIME 	2001	122	6	CIL-3-77-2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	SARWAM DARSHANAM CHITRAM, MUMBAI	12	0	0	CIL/159/2001-MUM	0	0	0	N	SARWAM DARSHANAM CHITRAM, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426291	44	EK HINDUSTANI	2003	122	6	CIL-3-77-2003-MUM	0	0x000093E900000000	2003-09-03 00:00:00	 VIVAK ARTS, MUMBAI	12	0	0	CIL/3/77/2003	0	0	0	Y	 VIVAK ARTS, MUMBAI	1	4209.93	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426292	61	HYDERABAD BLUES  2  REARRANGED MARRIAGE	2004	122	6	CIL-3-77-2004-MUM	0	0x0000950A00000000	2004-06-18 00:00:00	SIC PRODUCTIONS FILMS PVT. LTD. MUMBAI	12	0	0	CIL/3/77/2004	0	0	0	Y	SIC PRODUCTIONS FILMS PVT. LTD. MUMBAI	12	3051.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426293	44	SO GAYE HUM PYAR ME	2006	122	6	CIL-3-77-2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	S. S. TAMASH PRODUCTIONS, MUMBAI	12	0	0	CIL/185/06-MUM	0	0	0	Y	S. S. TAMASH PRODUCTIONS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426294	44	NOT A LOVE STORY	2011	122	6	CIL-3-77-2011-MUM	0	0x00009F3D00000000	2011-08-12 00:00:00	M/S.BOHARA BROTHERS,MUMBAI	12	0	0	CIL/3/77/2011	0	0	0	N	M/S.BOHARA BROTHERS,MUMBAI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426295	44	KAALI PAHADI	2000	122	6	CIL-3-78-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	5000 FILMS, MUMBAI.	15	0	0	CIL/139/2000-MUM	0	0	0	N	5000 FILMS, MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426296	44	KHUNI BISTER	2001	122	6	CIL-3-78-2001-MUM	0	0x0000910F00000000	2001-09-03 00:00:00	KUMAR MANGLAM FILMS, MUMBAI	12	0	0	CIL/139/2001-MUM	0	0	0	Y	KUMAR MANGLAM FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426297	44	NOT READABLE	2003	122	6	CIL-3-78-2003-MUM	0	0x000093E900000000	2003-09-03 00:00:00	NAVNEET PRODUCTIONS, MUMBAI	12	0	0	CIL/144/2003-MUM	0	0	0	N	NAVNEET PRODUCTIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426298	44	GARAM PADOSAN	2006	122	6	CIL-3-78-2006-MUM	0	0x0000983300000000	2006-09-05 00:00:00	KRANTI SHAH, PALI FILMS, MUMBAI	12	0	0	CIL/3/78/2006	0	0	0	N	KRANTI SHAH, PALI FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426299	58	RAM GOPAL VARMA VIN AGNI	2007	122	6	CIL-3-78-2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	KGV FILM FACTORY LTD., MUMBAI	12	0	0	CIL/3/78/2007	0	0	0	N	KGV FILM FACTORY LTD., MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426300	44	NOT READABLE	2011	122	6	CIL-3-78-2011-MUM	0	0x00009F5A00000000	2011-09-10 00:00:00	MP ASHOK BOOK,M/S ASHOK FILMS, MUMBAI	12	0	0	CIL-3-78-2011	0	0	0	N	MP ASHOK BOOK,M/S ASHOK FILMS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426301	44	UFF YEH NASHA	2000	122	6	CIL-3-79-2000-MUM	0	0x00008F8E00000000	2000-08-14 00:00:00	NOT READABLE	12	0	0	CIL/156/2000-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426302	44	MAUT KA KHEL 	2001	122	6	CIL-3-79-2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	JAYA FILMS, MUMBAI 1	12	0	0	CIL/172/01	0	0	0	Y	JAYA FILMS, MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426303	44	UPARMI	2003	122	6	CIL-3-79-2003-MUM	0	0x000093EA00000000	2003-09-04 00:00:00	S. DEEP ENTERTAINMENT , MUMBAI	12	0	0	CIL-3-79-2003-MUM	0	0	0	N	S. DEEP ENTERTAINMENT , MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426304	44	SHABARI	2011	122	6	CIL-3-79-2011-MUM	0	0x00009F4800000000	2011-08-23 00:00:00	RELIANCE ENTERTAINMENT, MUMBIA	12	0	0	CIL/3/79/2011	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426305	45	AAKRANDANA 	1996	122	4	CIL-3-8-1996-BAN	0	0x0000898700000000	1996-05-24 00:00:00	M/S P M R FILMS, BANGALORE 	12	0	0	CIL/25/96-BAN 	0	0	0	N	M/S P M R FILMS, BANGALORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426306	44	KAHANI KISMAT KI	1999	122	6	CIL-3-8-1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	M/S. SUCHIKA FILMS ENTERPRISES, MUMBAI.	12	0	0	CIL/21/1999	0	0	0	Y	M/S. SUCHIKA FILMS ENTERPRISES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426307	45	PREETHIYA HUDUGA MOSADA HUDUGI 	2001	122	4	CIL-3-8-2001-BAN	0	0x0000905500000000	2001-03-01 00:00:00	M/S. SHAKUNTHALAA PRODUCTIONS, BANGALORE.	12	0	0	CIL-3-8-2001-BAN	0	0	0	Y	M/S. SHAKUNTHALAA PRODUCTIONS, BANGALORE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426308	44	JAIL QUEEN 	2004	122	6	CIL-3-8-2004-MUM	0	0x0000946900000000	2004-01-09 00:00:00	THE CINEMA VIDEOTECH CO, MUMBAI 	15	0	0	CIL/272/03	0	0	0	Y	THE CINEMA VIDEOTECH CO, MUMBAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426309	44	OM BAHADUR	2006	122	4	CIL-3-8-2006-BAN	0	0x0000985700000000	2006-10-11 00:00:00	M/S YASHKUM MOVIE MAKERS, MUMBAI	13	0	0	CIL-3-8-2006-BAN	0	0	0	N	M/S YASHKUM MOVIE MAKERS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426310	44	AKSAR	2006	122	6	CIL-3-8-2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	SIDDHI VINAYAK CREATIONS, MUMBAI	12	0	0	CIL-3-8-2006-MUM	0	0	0	Y	SIDDHI VINAYAK CREATIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426311	64	KAHA JAIBA NAJRIYA CHURAI KE	2007	122	6	CIL-3-8-2007-MUM	0	0x000098B900000000	2007-01-17 00:00:00	SURESH MY ENTERTAINMENT MUM	12	0	0	CIL/354/07	0	0	0	Y	SURESH MY ENTERTAINMENT MUM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426312	45	MODELS	2008	122	4	CIL-3-8-2008-BAN	0	0x00009A6500000000	2008-03-20 00:00:00	SARI SAI ENTERTAINMENT , BANAGALORE	12	0	0	CIL-3-8-2008-BAN	0	0	0	Y	SARI SAI ENTERTAINMENT , BANAGALORE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426313	45	MODELS 	2008	122	4	CIL-3-8-2008-BAN (3)	0	0x00009A6500000000	2008-03-20 00:00:00	SRI SAI ENTERTAINMENT, BANGALORE 	15	0	0	CIL/3/8/2008-BAN  	0	0	0	Y	SRI SAI ENTERTAINMENT, BANGALORE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426314	44	KALI EK YODHA	2009	122	4	CIL-3-8-2009-BAN	0	0x00009BFF00000000	2009-05-04 00:00:00	M/S KARTHIK ARTS, BANGALORE	13	0	0	CIL/83/2009-BAN	0	0	0	N	M/S KARTHIK ARTS, BANGALORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426315	45	ATHNEETHA	2011	122	4	CIL-3-8-2011-BAN	0	0x00009E8A00000000	2011-02-14 00:00:00	SRI. LAKSHMI MOVIE MAKERS, BANGALORE	12	0	0	CIL-3-8-2011-BAN	0	0	0	Y	SRI. LAKSHMI MOVIE MAKERS, BANGALORE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426316	59	MR. NOOKAIAH ( NO CAPION ONLY ACTION)	2012	122	8	CIL-3-8-2012-HYD	0	0x0000A00C00000000	2012-03-06 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO M/S SAFI SHALLENDRA CINEMAS 	12	0	0	CIL/23/2012-HYD	0	0	0	N	SHRI DAMMALAPATI SRINIVASA RAO M/S SAFI SHALLENDRA CINEMAS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426317	44	KUNKHWAR 	2013	122	3	CIL-3-8-2013-CHEN	0	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE 	13	0	0	CIL/16/2013-CHEN 	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426318	59	MAMASUTRAA TALE OF LOVE	1998	122	6	CIL-3-8-98-MUM	0	0x00008BE800000000	1998-01-23 00:00:00	M/S MIRABAI FILMS PVT.LTD. NEW DELHI.	12	0	0	CIL-3-8-98-MUM	0	0	0	Y	M/S MIRABAI FILMS PVT.LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426319	44	JUNGLEE MOHABBAT	2001	122	6	CIL-3-80-2001-MUM	0	0x0000911600000000	2001-09-10 00:00:00	MAMTA FILM CREATIONS, MUMBAI	12	0	0	CIL/136/2001-MUM	0	0	0	Y	MAMTA FILM CREATIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426320	44	MARKET	2003	122	6	CIL-3-80-2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	TIRUMALAI PICTURES, MUMBAI	12	0	0	CIL/155/2003-MUM	0	0	0	N	TIRUMALAI PICTURES, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426321	44	GORI KHOL DARWAJA	2004	122	6	CIL-3-80-2004-MUM	0	0x0000951500000000	2004-06-29 00:00:00	KISHAN SHAH, 5001 FILMS, MUMBAI	12	0	0	CIL/149/04	0	0	0	N	KISHAN SHAH, 5001 FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426322	44	JANGAL LOVE	2007	122	6	CIL-3-80-2007-MUM	0	0x0000999A00000000	2007-08-30 00:00:00	NOT READABLE	12	0	0	CIL-3-80-2007-MUM	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426323	64	HI....	2011	122	6	CIL-3-80-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	12	0	0	CIL/3/80/2011	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	12	2882.79	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426324	44	AJNABEE	2001	122	6	CIL-3-81-2001-MUM.	0	0x0000911900000000	2001-09-13 00:00:00	FILM FOLKS, MUMBAI	12	0	0	CIL/191/2001-MUM	0	0	0	Y	FILM FOLKS, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426325	105	BOOM 	2003	122	6	CIL-3-81-2003-MUM	0	0x000093EF00000000	2003-09-09 00:00:00	QUEST FILMS, MUMBAI 	12	0	0	CIL/155/2003	0	0	0	Y	QUEST FILMS, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426326	44	EASHWAR MIME CO	2004	122	6	CIL-3-81-2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	N F D C L LTD. MUMBAI, INDUS PRODUCTIONS, PVT. LTD. KOLKATA	12	0	0	CIL/285/2004-MUM	0	0	0	Y	N F D C L LTD. MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426327	44	JISM AUR KAMSUTRA	2003	122	6	CIL-3-82-2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	WILLY,D.J.I. COMBINES,MUMBAI	12	0	0	CIL/3/82/2003	0	0	0	Y	WILLY,D.J.I. COMBINES,MUMBAI	10	3081.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426328	44	COOLIE	2004	122	6	CIL-3-82-2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	V R ENTERTAINERS PVT LTD MUMBAI	12	0	0	CIL-3-82-2004-MUM	0	0	0	N	V R ENTERTAINERS PVT LTD MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426329	44	BREAKING NEWS KA YEH MERA JHOI	2007	122	6	CIL-3-82-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	N. CHANDRA GLOBAL INFOTMENT LTD., MUMBAI	12	0	0	CIL/264/2007-MUM	0	0	0	Y	N. CHANDRA GLOBAL INFOTMENT LTD., MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426330	61	LOVE FREE	2011	122	6	CIL-3-82-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	NOT READABLE	12	0	0	CIL/280/11-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426331	44	BHAVANI	2000	122	6	CIL-3-83-2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	NOT READABLE	13	0	0	CIL/174/2000-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426332	106	BOOM	2003	122	6	CIL-3-83-2003-MUM	0	0x000093F600000000	2003-09-16 00:00:00	QUEST FILMS, MUMBAI	13	0	0	CIL/190/2003-MUM	0	0	0	Y	QUEST FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426333	44	GARV PRIDE AND HONOUR	2004	122	6	CIL-3-83-2004-MUM	0	0x0000951700000000	2004-07-01 00:00:00	CINEVISTA LTD, MUMBAI	12	0	0	CIL/161/2004-MUM	0	0	0	N	CINEVISTA LTD, MUMBAI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426334	64	SANTAAN EGO TOHFA	2011	122	6	CIL-3-83-2011-MUM	0	0x00009F5600000000	2011-09-06 00:00:00	SWAROOP FILMS PVT. LTD. MUMBAI.	12	0	0	CIL/285/2011-MUM	0	0	0	N	SWAROOP FILMS PVT. LTD. MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426335	44	DARK NIGHT	2001	122	6	CIL-3-84-2001-MUM	0	0x0000912700000000	2001-09-27 00:00:00	KARUNDIP GULRI, VENUS FILMS, CREATIONS, MUMBAI	12	0	0	CIL/162/2001-MUM	0	0	0	Y	KARUNDIP GULRI, VENUS FILMS, CREATIONS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426336	105	MUMBAI MATINEE	2003	122	6	CIL-3-84-2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	PRITISH NANDY COMMUNICATION LTD, MUMBAI	12	0	0	CIL/181/2003-MUM	0	0	0	Y	PRITISH NANDY COMMUNICATION LTD, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426337	61	LOINS OF PUNJAB PRESENTS	2007	122	6	CIL-3-84-2007-MUM	0	0x000099AC00000000	2007-09-17 00:00:00	MANISH ACHARYA, HORN OK PLEASE ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIL/3/84/2007	0	0	0	N	MANISH ACHARYA, HORN OK PLEASE ENTERTAINMENT PVT. LTD., MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426338	44	RIVAAZ	2011	122	6	CIL-3-84-2011-MUM	0	0x00009F5C00000000	2011-09-12 00:00:00	DIKSHA SCREEN ENTERTAINMENT, MUMBAI.	12	0	0	CIL-3-84-2011-MUM	0	0	0	Y	DIKSHA SCREEN ENTERTAINMENT, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426339	44	GEETA MERA NAAM	2000	122	6	CIL-3-85-2000-MUM	0	0x00008F9E00000000	2000-08-30 00:00:00	NOT READABLE	15	0	0	CIL/183/2000-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426340	64	EK AUR FAULAD	2011	122	6	CIL-3-85-2011-MUM	0	0x00009F5D00000000	2011-09-13 00:00:00	SHRI BRIJESHWARI FILMS, INDIA	12	0	0	CIL-282-2011-MUM	0	0	0	Y	SHRI BRIJESHWARI FILMS, MUMBAI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426341	44	THE ROVEGEGEETA MERA NAAM	2000	122	6	CIL-3-86-2000-MUM	0	0x00008F9E00000000	2000-08-30 00:00:00	PROMISE FILMS, 1997 MUMBAI	12	0	0	CIL/175/2000-MUM	0	0	0	Y	PROMISE FILMS, 1997 MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426342	44	JUNG KE SHOLEY	2003	122	6	CIL-3-86-2003-MUM	0	0x000093F900000000	2003-09-19 00:00:00	PAALI FILMS, MUMBAI	12	0	0	CIL/3/86/2003	0	0	0	N	PAALI FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426343	64	'' PIPARWA PARKE BARAM''	2004	122	6	CIL-3-86-2004-MUM	0	0x0000952900000000	2004-07-19 00:00:00	OJHA FILMS, MUMBAI	12	0	175	CIL/3/86/2004	0	0	0	N	OJHA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426344	44	SAKURA A FLOWER	2006	122	6	CIL-3-86-2006-MUM	0	0x0000984000000000	2006-09-18 00:00:00	NOT READABLE	12	0	0	CIL-3-86-2006-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426345	64	BAROOD	2011	122	6	CIL-3-86-2011-MUM	0	0x00009F5E00000000	2011-09-14 00:00:00	RAMAKANT PRASAD, KUMARI MY MOVIES, MUMBAI.	12	0	0	CIL/275/2011-MUM	0	0	0	Y	RAMAKANT PRASAD, KUMARI MY MOVIES, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426346	217	FALTU COMPANY 	2011	122	6	CIL-3-87-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	MEIN, S.J. DED FILMS, INDIA	12	0	0	CIL-293-2011-MUM	0	0	0	Y	MEIN, S.J. DED FILMS, HAYDRABAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426347	44	PYASE HONTH	2000	122	6	CIL-3-88-2000-MUM	0	0x00008F9F00000000	2000-08-31 00:00:00	NOT READABLE	12	0	0	CIL/181/2000-MUM	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426348	44	KHALNAYAK	2004	122	6	CIL-3-88-2004-MUM	0	0x0000952B00000000	2004-07-21 00:00:00	SHREE KISHAN SHAH, 5001 FILMS,MUMBAI	12	0	0	CIL/3/88/2004	0	0	0	N	SHREE KISHAN SHAH, 5001 FILMS,MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426349	44	RANI HINDUSTANI	2000	122	6	CIL-3-89-2000-MUM	0	0x00008FA600000000	2000-09-07 00:00:00	WELL MAKE FILMS,MUMBAI	12	0	0	CIL/3/89/2000	0	0	0	N	WELL MAKE FILMS,MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426350	52	TAN TRA SARAI BIGRIS NI BADRI	2001	122	6	CIL-3-89-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	OM SAI FILMS, NEPAL.	12	0	0	CIL204/2001-MUM	0	0	0	Y	OM SAI FILMS, NEPAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426351	44	ANUBHAVA THE EXPEIRANCE 	2003	122	6	CIL-3-89-2003-MUM	0	0x0000940000000000	2003-09-26 00:00:00	PARAS PRODUCTION , MUMBAI 	12	0	0	CIL/184/2003-MUM	0	0	0	Y	PARAS PRODUCTION , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426352	59	JUN LE	2004	122	6	CIL-3-89-2004-MUM	0	0x0000952C00000000	2004-07-22 00:00:00	DO	12	0	0	CIL/184/04	0	0	0	N	V.R. FNTERTAINERS PVT.LTD. MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426353	45	PREMADA VAYASSU	1996	122	4	CIL-3-9-1996-BAN	0	0x000089A100000000	1996-06-19 00:00:00	M/S SOORYA ART CREATORS, BANGALORE	12	0	0	CIL/33/96-BAN	0	0	0	N	M/S SOORYA ART CREATORS, BANGALORE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426354	44	EK NAARI DO ROOP	2000	122	6	CIL-3-9-2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	NOT READABLE 	12	0	0	CIL-3-9-2000-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426355	45	VYAMOHA	2001	122	4	CIL-3-9-2001-BAN	0	0x0000905B00000000	2001-03-07 00:00:00	MS LUCKY FILMS, BANGALORE.	15	0	0	CIL/119/2000-BAN	0	0	0	N	MS LUCKY FILMS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426356	59	AUNTY BHALE VUNDIRA	2002	122	4	CIL-3-9-2002-BAN	0	0x000091FF00000000	2002-05-01 00:00:00	M/S ANU ROSHNI FILMS, CHENNAI	13	0	0	CIL/33/2002-BAN	0	0	0	Y	M/S ANU ROSHNI FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426357	44	CHARITRAHIN EK NARI KI VYATHA	2017	122	6	CIL-3-9-2004-MUM	0	0x0000A7B100000000	2017-07-15 00:00:00	UNIQ ENTERTAINMENT, MUMBAI	12	0	0	CIL/3/9/2004	0	0	0	Y	UNIQ ENTERTAINMENT, MUMBAI	15	3662.98	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426358	44	DO PAL KA KHEL	2006	122	6	CIL-3-9-2006-MUM	0	0x0000975D00000000	2006-02-03 00:00:00	TADEEV	12	0	0	CIL-3-9-2006-MUM	0	0	0	N	DI OM SOORIJU DHANE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426359	45	BABA	2008	122	4	CIL-3-9-2008-BAN	0	0x00009A8700000000	2008-04-23 00:00:00	SRI. SOWBHAGYA LAKSHMI FILMS, BANGALORE	12	0	0	CIL-3-9-2008-BAN	0	0	0	N	SRI. SOWBHAGYA LAKSHMI FILMS, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426360	61	JULIE MY LUV	2008	122	6	CIL-3-9-2008-MUM	0	0x00009A4E00000000	2008-02-26 00:00:00	K. KUMAR, SUPER SHOW WORLD,INDIA	12	0	0	CIL-36-2008-MUM	0	0	0	Y	K. KUMAR, SUPER SHOW WORLD, MUMBAI	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426361	45	SHOURTA	2010	122	4	CIL-3-9-2010-BAN	0	0x00009DD700000000	2010-08-19 00:00:00	SRI CHADRASEKUMAR PRODUCTIONS, BANGALORE	12	0	0	CIL-3-9-2010-BAN	0	0	0	Y	SRI CHADRASEKUMAR PRODUCTIONS, BANGALORE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426362	45	' O S C A R '	2011	122	4	CIL-3-9-2011-BAN	0	0x00009EB400000000	2011-03-28 00:00:00	SRI. SANKASTAHARA GANAPTHY CINE ARTS COMBINES, BANGALORE	12	0	0	CIL/3/9/2011	0	0	0	N	SRI. SANKASTAHARA GANAPTHY CINE ARTS COMBINES, BANGALORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426363	59	CHATTAM	2011	122	8	CIL-3-9-2011-HYD	0	0x00009EAF00000000	2011-03-23 00:00:00	SHRI NATTI KUMAR (M/S VISHNATHA TELAWISE)	12	0	0	CIL-3-9-2011-HYD	0	0	0	N	SHRI NATTI KUMAR (M/S VISHNATHA TELAWISE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426364	45	KALPANA	2012	122	4	CIL-3-9-2012-BAN	0	0x0000A0D700000000	2012-09-25 00:00:00	SRI RAMNARAYAN OF SRI THENDAL FILMS, BANGALORE	12	0	0	CIL/3/9/2012	0	0	0	N	SRI RAMNARAYAN OF SRI THENDAL FILMS, BANGALORE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426365	58	SANTHARPPAM 	2012	122	3	CIL-3-9-2012-CHEN	0	0x0000A06200000000	2012-05-31 00:00:00	KOVAI BABU, CHENNAI 	12	0	0	CIL/40/2012-CHE 	0	0	0	Y	KOVAI BABU, CHENNAI 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426366	59	ADHINAYAKUDU 	2012	122	8	CIL-3-9-2012-HYD	0	0x0000A03100000000	2012-04-12 00:00:00	MS M PADMAJA, M/S SREE KEERTHI COMBINES, HYDERABAD 	12	0	0	CIL/41/2012-HYD 	0	0	0	N	MS M PADMAJA, M/S SREE KEERTHI COMBINES, HYDERABAD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426367	45	AGAMYA	2013	122	4	CIL-3-9-2013-BAN	0	0x0000A1FD00000000	2013-07-16 00:00:00	SRI. SANJEEVANI CINE CREATIONS, BANGALORE.	12	0	0	CIL-3-9-2013-BAN	0	0	0	Y	SRI. SANJEEVANI CINE CREATIONS, BANGALORE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426369	44	MERI JUNG KA ELAN	2000	122	6	CIL-3-90-2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	PALI FILMS, MUMBAI	12	0	0	CIL/159/2000-MUM	0	0	0	Y	PALI FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426370	51	DEVRAI	2004	122	6	CIL-3-90-2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	SIKIZOFONIEYA AVARANES ASSOCIONS, PUNE	12	0	0	CIL/3/90/2004	0	0	0	N	SIKIZOFONIEYA AVARANES ASSOCIONS, PUNE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426371	58	NOT READABLE 	2007	122	6	CIL-3-90-2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	ALL LIGHTS PRODUCTIONS MUMBAI	12	0	0	CIL-3-90-2007-MUM	0	0	0	N	ALL LIGHTS PRODUCTIONS MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426372	44	MERI PERCHAIEN	2000	122	6	CIL-3-91-2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	TRUNK FILMS INTERNATIONAL, MUMBAI.	12	0	0	CIL/123/2000	0	0	0	Y	TRUNK FILMS INTERNATIONAL, MUMBAI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426373	44	MONSOON WEDDING	2001	122	6	CIL-3-91-2001-MUM	0	0x0000913400000000	2001-10-10 00:00:00	MORABAI FILMS, PVT. LTD. MUMBAI.	12	0	0	CIL/184/2001-MUM	0	0	0	Y	MORABAI FILMS, PVT. LTD. MUMBAI.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426374	44	MAIN HU DAKO RANI	2003	122	6	CIL-3-91-2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	IRSHAD KHAN, DREAM ART, THANE.	12	0	0	CIL/179/2003	0	0	0	Y	IRSHAD KHAN, DREAM ART, THANE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426375	44	SAHEB BIWI AUR GANGSTAR	2011	122	6	CIL-3-91-2011-MUM	0	0x00009F6B00000000	2011-09-27 00:00:00	TIGMANSHU DHULIA FILMS,INDIA	12	0	0	CIL-327-2011-MUM	0	0	0	Y	TIGMANSHU DHULIA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426376	44	HAWAS KI RAAT	2000	122	6	CIL-3-92-2000-MUM	0	0x00008FAA00000000	2000-09-11 00:00:00	MAYURA FILMS, MUMBAI	12	0	0	CIL/176/2000-MUM	0	0	0	Y	MAYURA FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426377	44	SAMBANDH THE  RELATION	2004	122	6	CIL-3-92-2004-MUM	0	0x0000952D00000000	2004-07-23 00:00:00	DEVTA FILMS, MUMBAI	12	0	0	CIL/3/92/2004	0	0	0	Y	DEVTA FILMS, MUMBAI	12	3139.65	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426378	61	the great indian butterfly	2007	122	6	CIL-3-92-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	FUNDAMENTAL FILMS, MUMBAI	12	0	0	CIL/3/92/2007	0	0	0	N	FUNDAMENTAL FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426379	64	MALYUDDH	2011	122	6	CIL-3-92-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	SUNIL KUMAR J. S. O. PRODUCTION NAI DHLEE 	12	0	0	CIL/294/2011-MUM	0	0	0	Y	SUNIL KUMAR J. S. O. PRODUCTION NAI DHLEE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426380	44	JWALA DAKU	2000	122	6	CIL-3-93-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	ME. KHUSHI FILMS, MUMBAI	12	0	0	CIL/190/2000-MUJM	0	0	0	Y	ME. KHUSHI FILMS, MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426381	44	WAIS BHI HOTA HAIPART 2	2003	122	6	CIL-3-93-2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	IMPACT FILMS PVT. LTD.	12	0	0	CIL/116/2003	0	0	0	Y	IMPACT FILMS PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426382	44	CHIKH	2004	122	6	CIL-3-93-2004-MUM	0	0x0000953200000000	2004-07-28 00:00:00	PALI SINGH, PALI FILMS, MUMBAI	12	0	0	CIL/164/04	0	0	0	N	PALI SINGH, PALI FILMS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426383	44	AJAM 	2011	122	6	CIL-3-93-2011-MUM	0	0x00009F7300000000	2011-10-05 00:00:00	J. S. J. ENTERTAINMENT PVT. LTD.,MUMBAI 	12	0	0	CIL/341/2011-MUM	0	0	0	Y	J. S. J. ENTERTAINMENT PVT. LTD.,MUMBAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426384	44	DACAIT	2018	122	6	CIL-3-94-2000-MUM	0	0x0000A88D00000000	2018-02-20 00:00:00	ISHWAR FILMS, MUMBAI	12	0	0	CIL/207/2000-MUM	0	0	0	Y	ISHWAR FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426385	44	TUZAKO PUKARE MERA PYAR 	2001	122	6	CIL-3-94-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	P.K.INTERNATIONAL, MUMBAI, INDIA	12	0	0	CIL-254-2001-MUM	0	0	0	Y	P.K.INTERNATIONAL, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426386	59	NOT REABALE	2011	122	6	CIL-3-94-2011-MUM	0	0x00009F9400000000	2011-11-07 00:00:00	VICTORIA ENTERTTAINMENT PVT. LTD. MUMBAI 	12	0	0	CIL/3/94/2011	0	0	0	N	ANSHIRWAD FILMS HYDRABAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426387	44	SHIKARI	2000	122	6	CIL-3-95-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	NOT READABLE	12	0	0	CIL/182/2000-MUM	0	0	0	Y	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426388	105	MONSOON WEDDING	2001	122	6	CIL-3-95-2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	MIRABAI FILMS, NEW DELHI	12	0	0	CIL/224/2001-MUM	0	0	0	Y	MIRABAI FILMS, NEW DELHI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426389	44	KAGAAR LIVING ON THE EDGE	2003	122	6	CIL-3-95-2003-MUM	0	0x0000941400000000	2003-10-16 00:00:00	AMRUTA FIMS, PVT. LTD. MUMBAI.	12	0	0	CIL/212/2003	0	0	0	Y	AMRUTA FIMS, PVT. LTD. MUMBAI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426390	44	POSAR	2004	122	6	CIL-3-95-2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	NEW DEV PRODUCTIONS, MUMBAI	12	0	0	CIL-197-2004-MUM	0	0	0	Y	NEW DEV PRODUCTIONS, MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426391	58	AAZAAD 	2011	122	6	CIL-3-95-2011-MUM	0	0x00009F7500000000	2011-10-07 00:00:00	J.M.J.CREATIONS PVT.LTD.,MUMBAI	12	0	0	CIL/3/95/2011	0	0	0	N	J.M.J.CREATIONS PVT.LTD.,MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426392	44	ENGINEER NO.1	2000	122	6	CIL-3-96-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	NOT READABLE	12	0	0	CIL/69/1999-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426393	44	ARJUNDEVA	2001	122	6	CIL-3-96-2001-MUM	0	0x0000913200000000	2001-10-08 00:00:00	NOT READABLE	12	0	0	CIL-222-2001-MUM	0	0	0	Y	NOT READABLE	29	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426394	44	SSSSHHH	2003	122	6	CIL-3-96-2003-MUM	0	0x0000941500000000	2003-10-17 00:00:00	CINEVISTAS LTD, MUMBAI	12	0	0	CIL/227/2003-MUM	0	0	0	Y	CINEVISTAS LTD, MUMBAI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426395	44	RAKT 	2004	122	6	CIL-3-96-2004-MUM	0	0x0000953500000000	2004-07-31 00:00:00	TADEEV	12	0	0	CIL/200/04	0	0	0	N	POAPKON MOSHAN PIKVARS P.V.T L.A.T MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426396	44	BOYS & GIRL	2006	122	6	CIL-3-96-2006-MUM	0	0x0000975A00000000	2006-01-31 00:00:00	ALL LIGHT PRODUCTION MUM	12	0	0	CIL-3-96-2006-MUM	0	0	0	N	ALL LIGHT PRODUCTION MUM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426397	59	AAZAN 	2011	122	6	CIL-3-96-2011-MUM	0	0x00009F7A00000000	2011-10-12 00:00:00	J.B.J ENTERTAINMENT PVT LTD MUM	12	0	0	CIL/346/11-MUM	0	0	0	N	J.B.J ENTERTAINMENT PVT LTD MUM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426398	59	IDI SWARGUM KADU 	1998	122	8	CIL-3-97-1998-HYD	0	0x00008D3400000000	1998-12-21 00:00:00	SHRI V SAHITHA 	12	0	0	CIL/97/98-HYD	0	0	0	Y	SHRI V SAHITHA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426399	44	DIL PE MAT YAAR	2000	122	6	CIL-3-97-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	NOT READABLE	12	0	0	CIL/204/2000-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426400	44	JUNGLEE TARZAN	2001	122	6	CIL-3-97-2001-MUM	0	0x0000914900000000	2001-10-31 00:00:00	5001 FILMS, MUMBAI	12	0	0	CIL/216/2001-MUM	0	0	0	Y	5001 FILMS, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426401	44	KAAMWALI	2006	122	6	CIL-3-97-2006-MUM	0	0x0000986C00000000	2006-11-01 00:00:00	MATHURA FILMS, MUMBAI	15	0	0	CIL/327/2006-MUM	0	0	0	Y	MATHURA FILMS, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426402	49	AAZAN	2011	122	6	CIL-3-97-2011-MUM.	0	0x00009F7A00000000	2011-10-12 00:00:00	J M J ENTERTAINMENT PVT LTD,MUMBAI	12	0	0	CIL/347/2011-MUM	0	0	0	N	J M J ENTERTAINMENT PVT LTD,MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426403	44	GANGA DACAIT	2000	122	6	CIL-3-98-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	DIP JYOTI FILMS, MUMBAI.	12	0	0	CIL/219/2000	0	0	0	Y	DIP JYOTI FILMS, MUMBAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426404	106	HAZAARON KHWAISHEIN AISI	2003	122	6	CIL-3-98-2003-MUM	0	0x0000941C00000000	2003-10-24 00:00:00	PRITISH NANDI COMMUNICATIONS, LTD. MUMBAI.	12	0	0	CIL/112/2003-MUM	0	0	0	Y	PRITISH NANDI COMMUNICATIONS, LTD. MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426405	44	DANGEBAAZ 	2007	120	6	CIL-3-98-2007-MUM	0	0x000099F200000000	2007-11-26 00:00:00	S. S. FILMS, MUMBAI 	12	0	0	CIL/337/07	0	0	0	Y	S. S. FILMS, MUMBAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426406	44	BE CARFUL	2011	122	6	CIL-3-98-2011-MUM	0	0x00009F7F00000000	2011-10-17 00:00:00	UNIETED COLUR ENTERTANMENT PVT. LTD. KOLAKATA	12	0	0	CIL/3/98/2011	0	0	0	N	UNIETED COLUR ENTERTANMENT PVT. LTD. KOLAKATA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426407	44	MADAM NO. 1	2001	122	6	CIL-3-99-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	M/S GULAM FILMS, MUMBAI.	12	0	0	CIL/223/2001-MUM	0	0	0	Y	M/S GULAM FILMS, MUMBAI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426408	44	MUMBAI MIDNIGHT	2003	122	6	CIL-3-99-2003-MUM	0	0x0000941F00000000	2003-10-27 00:00:00	KOUSALYA FILMS, PRODUCTIONS, MUMBAI	12	0	0	CIL-3-99-2003-MUM	0	0	0	Y	KOUSALYA FILMS, PRODUCTIONS, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426409	44	INSPECTOR KIRAN	2004	122	6	CIL-3-99-2004-MUM	0	0x0000953E00000000	2004-08-09 00:00:00	SWATI FILMS AND ENTERTAINMENT , MUMBAI	12	0	0	CIL-3-99-2004-MUM	0	0	0	Y	SWATI FILMS AND ENTERTAINMENT , MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426410	59	NOT READABLE	2011	122	6	CIL-3-99-2011-MUM	0	0x00009F8100000000	2011-10-19 00:00:00	M/S EVERSHINE FILMS PVT. LTD., MUMBAI	12	0	0	CIL/3/99/2011	0	0	0	N	M/S. SEVEN STARS INTERNATIONAL, CHENNAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426411	49	KKOCHU KKOCHU THETTUKAL 	2000	122	5	CIL-3-X-01-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S. U M MOVIES, CHENNAI 	12	0	0	CIL/125/2000-THI	0	0	0	N	T P PURUSHOTTAM, M/S. U M MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426412	58	EN AASAI KATHALY	2001	120	5	CIL-3-X-01-2001-THI	0	0x0000917B00000000	2001-12-20 00:00:00	M/S SRI SRAVANA FILMS, CHENNAI92	13	0	0	CIL-272-2001-THI	0	0	0	N	M/S SRI SRAVANA FILMS, CHENNAI92	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426413	49	BLACK STALLION 	2018	122	5	CIL-3-X-01-2010-THI	0	0x0000A8B100000000	2018-03-28 00:00:00	M/S KICHU FILMS, KOCHI	12	0	0	CIL/03/2010-THI 	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426414	58	IRAVU ROJAKKAL	2000	122	5	CIL-3-X-02-2000-THI	0	0x0000900200000000	2000-12-08 00:00:00	M/S GOODLUCK MOVIE MAKERS,CHENNAI	13	0	0	CIL/105/2000-THI	0	0	0	N	M/S GOODLUCK MOVIE MAKERS,CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426415	59	DEAR SNEHA	2001	122	5	CIL-3-X-02-2001-THI	0	0x0000916600000000	2001-11-29 00:00:00	M/S. MOVIE PLOS, CHENNAI	13	0	0	CIL-253-2001-THI	0	0	0	N	SHRI. SREENIVASAN, M/S. MOVIE PLOS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426416	59	RAATHRI GULABELU	2000	122	5	CIL-3-X-03-2000-THI	0	0x0000900200000000	2000-12-08 00:00:00	M/S GOODLUCK MOVIES, MAKERS, CHENNAIGOODLUCK MOVIES, MAKERS, CHENNAI`	12	0	0	CIL/106/2000-THI	0	0	0	N	SHRI S. KRISHNAMURTHY MAKERS, SHRI D. KANNIPYUR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426417	59	CHANDRAMUKHI	2001	122	5	CIL-3-X-03-2001-THI	0	0x0000915E00000000	2001-11-21 00:00:00	M/S LAKSHMI SAI DURGA ARTS, CHENNAI.	13	0	0	CIL/240/2001-THI	0	0	0	N	M/S LAKSHMI SAI DURGA ARTS, CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426418	44	HAI YEH KHOON KI PUKKAR	2009	122	5	CIL-3-X-03-2009-THI	0	0x00009CB100000000	2009-10-29 00:00:00	M/S. HARSHIT FILMS, CHANDINI CHOWK, DELHI6	13	0	0	CIL-73-2009-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426419	59	KANESWARI	2000	122	5	CIL-3-X-04-2000-THI	0	0x00008FF400000000	2000-11-24 00:00:00	M/S KONERU FILMS,CHENNAI.	13	0	0	CIL/102/2000-THI	0	0	0	N	(NOT READABLE)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426420	58	LOVE DAY	2001	122	5	CIL-3-X-04-2001-THI	0	0x0000913F00000000	2001-10-21 00:00:00	NOT READABLE 	13	0	0	CIL/226/2001-THI	0	0	0	N	NOT READABLE 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426421	49	KOTTATION	2004	122	5	CIL-3-X-04-2004THI	0	0x000095C600000000	2004-12-23 00:00:00	MR P V VIJEESH, M/S GOLDEN VALLEY TALKIES, THRISSUR.	12	0	0	CIL/94/2004-THI	0	0	0	Y	MR P V VIJEESH, M/S GOLDEN VALLEY TALKIES, THRISSUR.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426422	59	JAGGUBHAI	2005	122	5	CIL-3-X-04-2005-THI	0	0x000096B400000000	2005-08-18 00:00:00	MR. P.R. HARI, M/S. PANCHAARAMAM, HYDERABAD	13	0	0	CIL-51-2005-THI	0	0	0	N	MR. P.R. HARI, M/S. PANCHAARAMAM, HYDERABAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426423	49	SUMMER PLACAE	2000	122	5	CIL-3-X-05-2000-THI	0	0x00008FD000000000	2000-10-19 00:00:00	M/S ARUVI CREATIONS, COCHIN	12	0	0	CIL/88/2000-THI	0	0	0	N	SRI  P. J. JOHN , M/S ARUVI CREATIONS, COCHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426424	44	PYAR KA NASHA	2001	122	5	CIL-3-X-05-2001-THI	0	0x0000910D00000000	2001-09-01 00:00:00	NOT READABLE 	13	0	0	CIL/187/2201-THI	0	0	0	N	NOT READABLE 	74	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426425	44	YEH LAAL RANG	2005	122	5	CIL-3-X-05-2005-THI	0	0x000096B500000000	2005-08-19 00:00:00	MR K SUNDARRAJAN, M/S ANNAI MARY MOVIES, CHENNAI.	12	0	0	CIL/45/2005-THI	0	0	0	N	MR K SUNDARRAJAN, M/S ANNAI MARY MOVIES, CHENNAI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426426	58	RAKKILINKAL	2000	122	5	CIL-3-X-06-2000-THI	0	0x00008FAE00000000	2000-09-15 00:00:00	M/S AKKAI KARRY MOVIES, CHENNAI	12	0	0	CIL/82/2000-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426427	44	KAMAAL KI CHOKRI	2001	122	5	CIL-3-X-06-2001-THI	0	0x0000911900000000	2001-09-13 00:00:00	NOT READABLE 	13	0	0	CIL/3/076/2001-THI	0	0	0	N	NOT READABLE 	47	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426428	59	KAMMATHMA	2000	122	5	CIL-3-X-07-2000-THI	0	0x00008FAB00000000	2000-09-12 00:00:00	M/S SRI RAM ART CREATIUONS, CHENNAI	12	0	0	CIL/71/2000-THI	0	0	0	N	SHRI 6 PRODUCTIONS, SURI SUNDHARU 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426429	58	SECRET SUNDARI	2001	122	5	CIL-3-X-07-2001-THI	0	0x0000910E00000000	2001-09-02 00:00:00	M/S MALLI MULTI MEDIA,CHENNAI40	13	0	0	CIL/162/2201-THI	0	0	0	N	NOT READABLE 	47	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426430	49	RAAKILIPATTU	2000	122	5	CIL-3-X-08-2000-THI	0	0x00008FA600000000	2000-09-07 00:00:00	M/S SURYA CINE ARTS,CHENNAI.	12	0	0	CIL/73/2000-THI	0	0	0	N	M/S SURYA CINE ARTS,CHENNAI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426431	44	JAWAN KI KUSHBOO	2001	122	5	CIL-3-X-08-2001-THI	0	0x0000911300000000	2001-09-07 00:00:00	NOT READABLE 	13	0	0	CIL/179/201-THI	0	0	0	N	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426432	44	KAMESHWARI	2000	122	5	CIL-3-X-09-2000-THI	0	0x00008F9500000000	2000-08-21 00:00:00	M/S S & S  PRODUCTIONS, CHENNAI 12	12	0	0	CIL/66/2000-THI	0	0	0	N	M/S S & S  PRODUCTIONS, CHENNAI 12	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426433	58	SECRET SURDASI	2001	122	5	CIL-3-X-09-2001-THI	0	0x0000910D00000000	2001-09-01 00:00:00	SHRI N R SUNDARLINGAM, CHENNAI17	13	0	0	CIL/161/2001-THI	0	0	0	N	SHRI N R SUNDARLINGAM, CHENNAI17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426434	49	RITHUMATHY 	2000	122	5	CIL-3-X-10-2000-THI	0	0x00008F8800000000	2000-08-08 00:00:00	M/S IMAGERY CINEMA,THRISSUR.	12	0	0	CIL/62/2000-THI	0	0	0	N	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426435	44	COVER STORY	2001	122	5	CIL-3-X-10-2001-THI	0	0x000090EE00000000	2001-08-01 00:00:00	M/S NONAN MOVIES,MUMBAI.	13	0	0	CIL/155/2201-THI	0	0	0	N	NOT READABLE 	38	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426436	59	ASHOK	2000	122	5	CIL-3-X-11-2000-THI	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S SRI RADHVENDA MOVIES, IN TERNATIONAL CHENNAI	13	0	0	CIL/52/2000-THI	0	0	0	N	SHRI V. S. KALYAS BABU, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426437	58	KANNE PILLALU  BABOL KANNE PILL	2001	122	5	CIL-3-X-11-2001-THI	0	0x0000911600000000	2001-09-10 00:00:00	M/S CREATIVE EYE FILM, CRENNAL17	13	0	0	CIL/3/067/2001-THI	0	0	0	N	M/S CREATIVE EYE FILM, CRENNAL17	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426438	49	HIAAINOK	2000	122	5	CIL-3-X-12-2000-THI	0	0x00008F6E00000000	2000-07-13 00:00:00	M/S SURYA MOVIES, CHENNAI	12	0	0	CIL/50/2000-THI	0	0	0	N	SHRI A. B. BU ,M/S SURYA MOVIES MAKERS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426439	58	SAYAAKADAI SATASU	2001	122	5	CIL-3-X-12-2001-THI	0	0x000090E500000000	2001-07-23 00:00:00	 M/S R.S.FILMS , COIMBATHOOR.	13	0	0	CIL/125/2001-THI	0	0	0	N	SHIR R. RAMESH, M/S R.S.FILMS , COIMBATHOOR.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426440	58	MARY ALBERT	2003	122	5	CIL-3-X-12-2003-THI	0	0x0000937A00000000	2003-05-15 00:00:00	NAPOLEAN M/S JEEVAN FILMS, CHENNAI14	13	0	0	CIL/40/2003-THI	0	0	0	N	NAPOLEAN M/S JEEVAN FILMS, CHENNAI14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426441	49	SATHYAMEVA JAYATHE 	2000	122	5	CIL-3-X-13-2000-THI	0	0x00008F3800000000	2000-05-20 00:00:00	M/S. EVERSHINE PICTURES, CHENNAI 	12	0	0	CIL/25/2000-THI	0	0	0	N	SHRI S S T SUBRAMANIAN, M/S. EVERSHINE PICTURES, CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426442	59	KANNE GULAABILU	2001	122	5	CIL-3-X-13-2001-THI	0	0x000090D800000000	2001-07-10 00:00:00	M/S CREATIVE EYE FILM, CHENNAI	13	0	0	CIL/97/2001-THI	0	0	0	N	M/S CREATIVE EYE FILM, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426443	44	DASI	2000	122	5	CIL-3-X-14-2000-THI	0	0x00008EE900000000	2000-03-02 00:00:00	M/S CHENNAI MOVIES, CLUB ,M CHENNAI 26	12	0	0	CIL/13/2000-THI	0	0	0	N	M/S CHENNAI MOVIES, CLUB ,M CHENNAI 26	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426444	59	SWARGAN	2001	122	5	CIL-3-X-14-2001-THI	0	0x000090D800000000	2001-07-10 00:00:00	M/S ASV COMBINES, CHENNAI.	13	0	0	CIL/113/2001-THI	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426445	58	KATHANAYAKI	2000	122	5	CIL-3-X-15-2000-THI	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S K S P CREATIONS,CHENNAI	13	0	0	CIL/80/88-THI	0	0	0	N	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426446	59	IDDARU AMMAYILU	2001	122	5	CIL-3-X-15-2001-THI	0	0x000090D000000000	2001-07-02 00:00:00	M/S REKHA MOVIE CREATIONS, VIJAYAWADA.	12	0	0	CIL/110/2001-THI	0	0	0	N	M/S REKHA MOVIE CREATIONS, VIJAYAWADA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426447	44	THE WOMEN KILLER	2003	122	5	CIL-3-X-15-2003-THI	0	0x0000938800000000	2003-05-29 00:00:00	BHARATH PUROHITHM/S SHIVA SHAKTHI CINE  CREATIONS, CHENNAI	13	0	0	CIL/46/2003-THI	0	0	0	N	BHARATH PUROHITHM/S SHIVA SHAKTHI CINE  CREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426448	59	(NOT READABLE)	2000	122	5	CIL-3-X-16-2000-THI	0	0x00008EB200000000	2000-01-07 00:00:00	M/S JYOTHIRMAYI MOVIES,CHENNAI.	13	0	0	CIL/01/2000-THI	0	0	0	N	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426449	59	PEDA PA PA	2001	122	5	CIL-3-X-16-2001-THI	0	0x000090BE00000000	2001-06-14 00:00:00	M/S SHRI SAI MOVIES CHENNAI 17	12	0	0	CIL/3/054/2001-THI	0	0	0	N	M/S SHRI SAI MOVIES CHENNAI 17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426450	58	V.I.P. NO 1 	2003	122	5	CIL-3-X-16-2003-THI	0	0x0000938F00000000	2003-06-05 00:00:00	M/S. SAKTHI ENTERPRISES , CHENNAI 	13	0	0	CIL/53/2003-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426451	49	NOT READABLE 	2001	122	5	CIL-3-X-17-2001-THI	0	0x000090BC00000000	2001-06-12 00:00:00	M/S WAVER CREATIONS, CHENNAI	12	0	0	CIL/103/2001-THI	0	0	0	N	M/S WAVER CREATIONS, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426452	44	MERA SONA 	2003	122	5	CIL-3-X-17-2003-THI	0	0x0000939500000000	2003-06-11 00:00:00	M/S. SUPER HIT FILMS , CHENNAI 	13	0	0	CIL/22/2003-THI	0	0	0	N	MR P K SHAJAHAN, M/S. SUPER HIT FILMS , CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426453	59	MUDDU GUMMALU	2001	122	5	CIL-3-X-18-2001-THI	0	0x000090A300000000	2001-05-18 00:00:00	NOT READABLE 	12	0	0	CIL/3/049/2001-THI	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426454	44	LOVE  DAY	2003	122	5	CIL-3-X-18-2003-THI	0	0x0000939600000000	2003-06-12 00:00:00	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIL/58/2003-THI	0	0	0	N	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426455	49	SWARGATHIL	2001	122	5	CIL-3-X-19-2001-THI	0	0x0000909F00000000	2001-05-14 00:00:00	M/S SREELAYAM CINEMA, TVPM	12	0	0	CIL/81/2001-THI	0	0	0	N	M/S SREELAYAM CINEMA, TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426456	44	NADAAN JAWANI	2003	122	5	CIL-3-X-19-2003-THI	0	0x000093E900000000	2003-09-03 00:00:00	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIL/80/2003-THI	0	0	0	N	PURUSHOTTAM GOVINDANIM/S RESHMA ENTERPRISES, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426457	44	PREMANGI	2001	122	5	CIL-3-X-20-2001-THI	0	0x0000909A00000000	2001-05-09 00:00:00	NOT READABLE 	12	0	0	CIL/3/044/2001-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426458	58	REE ENAKKU MUTTUM THAN	2001	122	5	CIL-3-X-21-2001-THI	0	0x0000908A00000000	2001-04-23 00:00:00	NOT READABLE 	12	0	0	CIL/3/037/2001-THI	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426459	49	IVAR 	2003	122	5	CIL-3-X-21-2003-THI	0	0x0000940300000000	2003-09-29 00:00:00	M/S. DAMOR CINEMA, TVM 	12	0	0	CIL/3/21/2003-THI	0	0	0	N	M/S. DAMOR CINEMA, TVM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426460	44	DEEP FIRE	2001	122	5	CIL-3-X-22-2001-THI	0	0x0000907E00000000	2001-04-11 00:00:00	NOT READABLE 	12	0	0	CIL/3/035/2001-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426609	49	RAPID ACTION FORCE	2000	122	5	CIL-3-Y-91-2000-THI	0	0x00008FA300000000	2000-09-04 00:00:00	(NOT READABLE)	12	0	0	CIL/69/2000-THI	0	0	0	Y	(NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426461	59	RATRIKI VELYARA	2001	122	5	CIL-3-X-23-2001-THI	0	0x0000907E00000000	2001-04-11 00:00:00	M/S RATHANA MOVUES CHENNAI 17	12	0	0	CIL/3/034/2001-THI	0	0	0	N	SHRI C SHRIDHAR REDDY CHENNAI  17	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426462	49	WAR AND LOVE	2003	122	5	CIL-3-X-23-2003-THI	0	0x0000943B00000000	2003-11-24 00:00:00	M/S UTHRATTATHI FILMS, TRISSUR	12	0	0	CIL/99/2003-THI	0	0	0	N	M/S UTHRATTATHI FILMS, TRISSUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426463	49	PREMANGI	2001	120	5	CIL-3-X-24-2001-THI	0	0x0000907C00000000	2001-04-09 00:00:00	NOT READABLE 	12	0	0	CIL/3/033/2001-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426464	59	NAAMI	2001	122	5	CIL-3-X-25-2001-THI	0	0x0000907C00000000	2001-04-09 00:00:00	M/S VAS PRODUCTIONS, CHENNAI	13	0	0	CIL/46/2001-THI	0	0	0	N	M/S VAS PRODUCTIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426465	49	CHOONDA	2003	122	5	CIL-3-X-25-2003-THI	0	0x0000944300000000	2003-12-02 00:00:00	M/S MAHADEVA CINEMAS, TRISSUR	12	0	0	CIL/102/2003-THI	0	0	0	N	M/S MAHADEVA CINEMAS, TRISSUR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426466	44	KAN KRODH	2001	122	5	CIL-3-X-26-2001-THI	0	0x0000906900000000	2001-03-21 00:00:00	M/S VIJAYA GAMAPATHY ARTS, CHENNAI	12	0	0	CIL/42/2001-THI	0	0	0	N	MRS. P. SHANTAKUMARI , M/S VIJAYA GANAPATHAN ARTS CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426467	58	CHINNA CHINNA THAPPUKAL	2001	122	5	CIL-3-X-27-2001-THI	0	0x0000906700000000	2001-03-19 00:00:00	M/S SHARMILA, CREATIONS, CHENNAI 2	13	0	0	CIL/38/2001-THI	0	0	0	N	SHRI C M  L. RAJENDRAN , M/S SHARMILA, CREATIONS, CHENNAI 2	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426468	58	CHINNA CHINNA THAPPUKAL	2001	122	5	CIL-3-X-28-2001-THI	0	0x0000906700000000	2001-03-19 00:00:00	M/S SHARMILA CREATIONS, 	12	0	0	CIL/38/2001-THI	0	0	0	N	SHRI C. H. I. S. RAJENDRAN, M/S SHARMILA CREATIONS, 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426469	59	SHAKALA BABY	2001	122	5	CIL-3-X-29-2001-THI	0	0x0000906400000000	2001-03-16 00:00:00	M/S SREE SEETABAKAMA PICTURES M, VIJAYWADA	12	0	0	CIL/35/2001-THI	0	0	0	N	SHRI D. RAJA ., M/S SREE SEETABAKAMA PICTURES M, VIJAYWADA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426470	59	PREM ANUBHAVAM 	2003	122	5	CIL-3-X-3-2003-THI	0	0x0000930B00000000	2003-01-24 00:00:00	M/S. S. P. FILMS, CHENNAI  17	13	0	0	CIL/06/2003-THI	0	0	0	N	MR. S RAVI, M/S. S. P. FILMS, CHENNAI  17	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426471	59	BANGARU KANNINI	2001	122	5	CIL-3-X-30-2001-THI	0	0x0000905B00000000	2001-03-07 00:00:00	M/S ENTERTAINMENT INDIA., CHENNAI	12	0	0	CIL/32/2001-THI	0	0	0	N	SHRI K. S. RAMAKRISHNA , M/S ENTERTAINMENT INDIA, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426472	58	EN ANTHAN	2001	122	5	CIL-3-X-31-2001-THI	0	0x0000904E00000000	2001-02-22 00:00:00	M/S K. C. COMBINES, CHENNAI 98	13	0	0	CIL/24/2001-THI	0	0	0	N	SHRI G. GANESH , M/S K. C. COMBINES, CHENNAI 98	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426473	49	GGA	2001	122	5	CIL-3-X-32-2001-THI	0	0x0000903900000000	2001-02-01 00:00:00	M/S MALABAR TALKIES, CALICUT4	12	0	0	CIL/16/2001-THI	0	0	0	N	SHRI P. SAJITH KUMAR, ,M/S MALABKAR TALKIES , CALICUT 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426474	49	NAACHARITHAM MALAM DHIVASAM	2001	122	5	CIL-3-X-33-2001-THI	0	0x0000902300000000	2001-01-10 00:00:00	M/S THEJASREE FILMS, MALA TR ICHUR DIST	12	0	0	CIL/36/2001-THI	0	0	0	N	SHRI P.X. SHAJI, M.S THEJASREE FILMS, MALA  TRICUR DIST	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426475	49	IRUVATTAM MANAVATTI 	2005	122	5	CIL-3-Y-01-2005-THI	0	0x000095E000000000	2005-01-18 00:00:00	MR GIRISH BALAKRISHNAN, M/S. VISHNU ARTS, THRISSUR 	12	0	0	CIL/04/2005-THI	0	0	0	Y	MR GIRISH BALAKRISHNAN, M/S. VISHNU ARTS, THRISSUR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426476	44	JADU TONA KI KAALI RAAT	2009	122	5	CIL-3-Y-01-2009-THI	0	0x00009BAD00000000	2009-02-11 00:00:00	M/S SANKAR ARTS, MUMBAI.	13	0	0	CIL/08/2009-THI	0	0	0	N	SRI SANKAR PRASAD, GUPTA, MUMBAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426477	49	NAMMAL THAMMIL 	2005	122	5	CIL-3-Y-02-2005-THI	0	0x0000961A00000000	2005-03-17 00:00:00	MR S S T SUBRAMANIAN, M/S. EVERSHINE PICTURES, ERNAKULAM 	12	0	0	CIL/15/2005/THI	0	0	0	Y	MR S S T SUBRAMANIAN, M/S. EVERSHINE PICTURES, ERNAKULAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426478	58	MADURAI KARA THAMBIDA PARAMAN	2009	122	5	CIL-3-Y-02-2009-THI	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S BHAGAVATHI FILM MAKERS, CHENNAI70	13	0	0	CIL/58/2009-THI	0	0	0	N	K VIJAYAN, M/S BHAGAVATHI FILM MAKERS, CHENNAI70	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426479	59	MADI PARTI	2005	122	5	CIL-3-Y-03-2005-THI	0	0x0000966600000000	2005-06-01 00:00:00	M/S. THREE STAR FILMS, CHENNAI	13	0	0	CIL-3-Y-03-2005-THI	0	0	0	N	MR. P.V.M. KUMAR, M/S. THREE STAR FILMS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426480	49	PALERI MANIKYAM ORU PATHIRA KOLAPATHAKATHINTE KATHA	2009	122	5	CIL-3-Y-04-2009-THI	0	0x00009CD200000000	2009-12-01 00:00:00	M/S VARANCHIRTRA BIG SCREEN, KOCHI18	12	0	0	CIL/79/2009-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426481	58	VADA NAVHAN 	2003	122	5	CIL-3-Y-1-2003-THI	0	0x000092FA00000000	2003-01-07 00:00:00	M/S. SASI CREATIONS, THIRUNNELVELI 	13	0	0	CIL/101/2002-THI	0	0	0	Y	MR T ARUN, M/S. SASI CREATIONS, THIRUNNELVELI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426482	58	ADITHYAN I P S 	2003	122	5	CIL-3-Y-10-2003-THI	0	0x0000936600000000	2003-04-25 00:00:00	M/S. VIJAYALAKSHMI ANNAPURNA ENTERPRISES, CHENNAI  17	13	0	0	CIL/26/2003-THI	0	0	0	Y	MR G P R VITHAL , M/S. VIJAYALAKSHMI ANNAPURNA ENTERPRISES, CHENNAI  17	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426483	49	SUSANNA 	2000	122	5	CIL-3-Y-100-2000-THI	0	0x00008F6F00000000	2000-07-14 00:00:00	M/S FILM COMBINES, CHENNAI 	12	0	0	CIL/48/2000-THI	0	0	0	N	SHRI T V CHANDRAN, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426484	59	MENAKA	2001	120	5	CIL-3-Y-100-2001-THI	0	0x000090E200000000	2001-07-20 00:00:00	NOT READABLE	13	0	0	CIL/123/2001-THI	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426485	58	KAVALAN 	2000	122	5	CIL-3-Y-101-2000-THI	0	0x00008F6700000000	2000-07-06 00:00:00	M/S. LAKSHMI SAI DURGA ARTS, CHENNAI 	13	0	0	CIL/42/2000-THI	0	0	0	Y	SHRI M SIVAPRASAD CHENNAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426486	49	MAKASATHILE PARAVAKAL	2001	122	5	CIL-3-Y-101-2001-THI	0	0x000090D900000000	2001-07-11 00:00:00	M/S NITY PRODUCTIONS, THRISSUR	12	0	0	CIL-3-Y-101-2001-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426487	49	SRADHA 	2000	122	5	CIL-3-Y-102-2000-THI	0	0x00008F6400000000	2000-07-03 00:00:00	M/S. ADITHYA KALA MANDIR GURUVAYOOR 	12	0	0	CIL/47/2000-THI	0	0	0	Y	SHRI K T ANAND KUMAR, M/S. ADITHYA KALA MANDIR GURUVAYOOR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426488	59	RANGHAMMA	2001	122	5	CIL-3-Y-102-2001-THI	0	0x000090C000000000	2001-06-16 00:00:00	VENUGOPAL REDDYM/S NEELADHRI FILMS, CHENNAI	13	0	0	CIL/94/2001-THI	0	0	0	Y	VENUGOPAL REDDYM/S NEELADHRI FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426489	49	IVAL DHROUPATHI	2000	122	5	CIL-3-Y-103-2000-THI	0	0x00008F6000000000	2000-06-29 00:00:00	M/S. MAJID FILMS , MALAPPURAM 	12	0	0	CIL/44/2000-THI	0	0	0	Y	SHRI V A RAHMAN, M/S. MAJID FILMS , MALAPPURAM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426490	44	RAAT KI KALIYA	2001	121	5	CIL-3-Y-103-2001-THI	0	0x000090BE00000000	2001-06-14 00:00:00	DILIP SHAHM/S ARYAN INTERNATIONAL, CHENNAI	13	0	0	CIL/105/2001-THI	0	0	0	Y	DILIP SHAHM/S ARYAN INTERNATIONAL, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426491	58	DEVADASI 	2000	122	5	CIL-3-Y-104-2000-THI	0	0x00008F4900000000	2000-06-06 00:00:00	M/S. RAGHUL PRESENTS, CHENNAI 	13	0	0	CIL/48/2000-THI	0	0	0	Y	SHRI M RANGARAJAN, M/S. RAGHUL PRESENTS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426492	58	INDHA  IRAVIL	2001	122	5	CIL-3-Y-104-2001-THI	0	0x000090AA00000000	2001-05-25 00:00:00	M/S VMR MOVIE MEDIA, CHENNAI	13	0	0	CIL/83/2001-THI	0	0	0	Y	M/S VMR MOVIE MEDIA, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426493	49	INDRIYAM 	2000	122	5	CIL-3-Y-105-2000-THI	0	0x00008F3D00000000	2000-05-25 00:00:00	M/S. AKAI FILMS KOTTAYAM 	12	0	0	CIL/37/2000-THI	0	0	0	Y	SHRI O V MATHEW, M/S. AKAI FILMS KOTTAYAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426494	49	MAYAMMA	2001	122	5	CIL-3-Y-105-2001-THI	0	0x000090A800000000	2001-05-23 00:00:00	M/S A ONE CINE CREATIONS, TVM	12	0	0	CIL/78/2001-THI	0	0	0	N	M/S A ONE CINE CREATIONS, TVM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426495	49	PRIYE NINAKKAYI 	2000	122	5	CIL-3-Y-106-2000-THI	0	0x00008F2600000000	2000-05-02 00:00:00	M/S. MAS MOVIES, COCHIN 	12	0	0	CIL/3/018/2000-THI	0	0	0	Y	SHRI SANJU JACOB, M/S. MAS MOVIES, COCHIN 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426496	49	AARODUM PARAYANTHE	2001	122	5	CIL-3-Y-106-2001-THI	0	0x000090A300000000	2001-05-18 00:00:00	NOT READABLE	12	0	0	CIL/48/2001-THI	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426497	44	(NOT READABLE)	2000	122	5	CIL-3-Y-107-2000-THI	0	0x00008F2000000000	2000-04-26 00:00:00	M/S SHIPALI FILMS,SHIMOGA	12	0	0	CIL-3-Y-107-2000-THI	0	0	0	N	(NOT READABLE)	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426498	59	RAASANEELA	2001	122	5	CIL-3-Y-107-2001-THI	0	0x0000909C00000000	2001-05-11 00:00:00	M/S FRIENDS MOVIES CREATIONS, VISAKHAPATNAM	13	0	0	CIL/72/2001-THI	0	0	0	Y	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426499	58	(NOT READABLE)	2000	122	5	CIL-3-Y-108-2000-THI	0	0x00008F1A00000000	2000-04-20 00:00:00	(NOT READABLE)	12	0	0	CIL-3-Y-108-2000-THI	0	0	0	N	(NOT READABLE)	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426500	49	CHARA SUNDARI	2001	122	5	CIL-3-Y-108-2001-THI	0	0x0000909A00000000	2001-05-09 00:00:00	M/S HIMA GANGA PRODUCTIONS, KOLLAM 	12	0	0	CIL/71/2001-THI	0	0	0	Y	SHRI S SHAJI, M/S HIMA GANGA PRODUCTIONS, KOLLAM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426501	49	JYOTHIRGANAYA	2000	122	5	CIL-3-Y-109-2000-THI	0	0x00008F0600000000	2000-03-31 00:00:00	(NOT READABLE)	12	0	0	CIL-3-Y-109-2000-THI	0	0	0	N	(NOT READABLE)	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426502	58	RAASANILA 	2001	122	5	CIL-3-Y-109-2001-THI	0	0x0000909500000000	2001-05-04 00:00:00	M/S K C COMBINES, SALIGRAMAM, CHENNAI  93	13	0	0	CIL/73/2001-THI	0	0	0	Y	G GANESH, M/S K C COMBINES, SALIGRAMAM, CHENNAI  93	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426503	44	EK SUHAG RAAT	2003	122	5	CIL-3-Y-11-2003-THI	0	0x0000937300000000	2003-05-08 00:00:00	ANIL KHANNAM/S TRUST INTERNATIONAL , NEW DELHI	13	0	0	CIL/32/2003-THI	0	0	0	Y	ANIL KHANNAM/S TRUST INTERNATIONAL , NEW DELHI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426504	49	NOT READABLE	2000	122	5	CIL-3-Y-110-2000-THI	0	0x00008F2400000000	2000-04-30 00:00:00	NOT READABLE	12	0	0	CIL/3/013/2000-THI	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426505	59	RATHI DEVI 	2001	122	5	CIL-3-Y-110-2001-THI	0	0x0000908C00000000	2001-04-25 00:00:00	M/S SRI SAI MOVIES, CHENNAI  17	13	0	0	CIL/83/2001-THI	0	0	0	Y	SHRI K RAMANJANEYULU, M/S SRI SAI MOVIES, CHENNAI  17	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426506	49	NISHASURABHIKAL 	2000	122	5	CIL-3-Y-111-2000-THI	0	0x00008F0500000000	2000-03-30 00:00:00	M/S GOOD LUCK MOVIE MAKERS, CHENNAI 	12	0	0	CIL/17/2000-THI	0	0	0	N	M/S GOOD LUCK MOVIE MAKERS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426507	49	NIMASHANGAL 	2001	122	5	CIL-3-Y-111-2001-THI	0	0x0000908A00000000	2001-04-23 00:00:00	M/S ROYAL FILMS, QUILON 	12	0	0	CIL/60/2001-THI	0	0	0	Y	SHRI E ANSARODEEN, M/S ROYAL FILMS, QUILON 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426508	44	MAAYA KA SAAYA 	2000	122	5	CIL-3-Y-112-2000-THI	0	0x00008F0400000000	2000-03-29 00:00:00	M/S RESHMA  ENTERPRISES, MUMBAI `	13	0	0	CIL/71/99-THI	0	0	0	N	SHRI PURUSHOTTAM P GOVINDANI, M/S RESHMA  ENTERPRISES, MUMBAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426509	49	SRAVU 	2001	122	5	CIL-3-Y-112-2001-THI	0	0x0000909100000000	2001-04-30 00:00:00	M/S. SAGAS TVPM 	12	0	0	CIL/51/2001-THI	0	0	0	Y	SHRI T S SAJI, M/S. SAGAS TVPM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426510	49	KINNARA THUMBIKAL	2000	122	5	CIL-3-Y-113-2000-THI	0	0x00008EED00000000	2000-03-06 00:00:00	M/S MIYAMI PRODUCTIONS, TVPM	12	0	0	CIL/12/2000-THI	0	0	0	Y	M/S MIYAMI PRODUCTIONS, TVPM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426511	49	BHADRA	2001	122	5	CIL-3-Y-113-2001-THI	0	0x0000906B00000000	2001-03-23 00:00:00	NOT READABLE	12	0	0	CIL/42/2001-THI	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426512	58	SUPERMANA.K.A.	2000	122	5	CIL-3-Y-114-2000-THI (2)	0	0x00008F5500000000	2000-06-18 00:00:00	`SHRI.V. THAGAVELU , M/S SRI VISHYA SCREEN 	12	0	0	CIL-3-Y-114-2000-THI 	0	0	0	Y	SHRI.V. THAGAVELU , M/S SRI VISHYA SCREEN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426513	58	SUPERMAN A.K.A.	2000	122	5	CIL-3-Y-114-2000-THI.	0	0x00008F4D00000000	2000-06-10 00:00:00	SHRI. V. THANGAVELU , M/S SCIO VIDYA SCREEN 	12	0	0	CIL-3-Y-114-2000-THI	0	0	0	Y	SHRI. V. THANGAVELU , M/S SCIO VIDYA SCREEN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426514	49	AARAM INDRIYAM 	2001	122	5	CIL-3-Y-114-2001-THI	0	0x0000906900000000	2001-03-21 00:00:00	M/S R R CINE INTERNATIONAL, KODUNGALLUR 	12	0	0	CIL/40/2001-THI	0	0	0	Y	SHRI K MURALISEDHARAM KIDUNGALLUR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426515	49	MARK ANTONY	2000	122	5	CIL-3-Y-115-2000-THI	0	0x00008EE000000000	2000-02-22 00:00:00	M/S FRIENDS MOVIE MAKERS, PALAKKAD	12	0	0	CIL/09/2000-THI	0	0	0	Y	M/S FRIENDS MOVIE MAKERS, PALAKKAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426516	58	THANGATHONI	2001	122	5	CIL-3-Y-115-2001-THI	0	0x0000906800000000	2001-03-20 00:00:00	M/S JJ FILMS, CHENNAI	13	0	0	CIL/37/2001-THI	0	0	0	Y	M/S JJ FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426517	49	THE MARANT	2000	120	5	CIL-3-Y-116-2000-THI	0	0x00008EE000000000	2000-02-22 00:00:00	SUMA CINE ARTS	12	0	0	CIL-10-2000-THI	0	0	0	N	C.S AB RAHAM M/S CINE ARTS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426518	49	FORT KOCHI	2001	122	5	CIL-3-Y-116-2001-THI	0	0x0000906800000000	2001-03-20 00:00:00	M/S G A PRODUCTIONS, ALUWA.	12	0	0	CIL/33/2001-THI	0	0	0	Y	SHRI BIJO KIZHAKKEDATH, M/S G.A PRODUCTIONS, ALUWA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426519	59	THAPPU BAVA 	2000	122	5	CIL-3-Y-117-2000-THI	0	0x00008ED300000000	2000-02-09 00:00:00	SHRI T PURUSHOTTAM PIC CHENNAI	12	0	0	CIL-07-2000-THI	0	0	0	N	SHRI T PURUSHOTTAM PIC CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426520	59	CHINTAMANI	2001	122	5	CIL-3-Y-117-2001-THI	0	0x0000906400000000	2001-03-16 00:00:00	SUJANM/S GOLDEN LOTUS ENTERTAINMENT CHENNAI	13	0	0	CIL/36/2001-THI	0	0	0	N	SUJANM/S GOLDEN LOTUS ENTERTAINMENT CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426521	58	AZHAKIYA MAINA	2000	122	5	CIL-3-Y-118-2000-THI	0	0x00008EC700000000	2000-01-28 00:00:00	P K JOYM/S SICERE PICTURES, CHENNAI	12	0	0	CIL/05/2000-THI	0	0	0	N	P K JOYM/S SICERE PICTURES, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426522	44	LADKA SOLVA SAAL KA	2001	122	5	CIL-3-Y-118-2001-THI	0	0x0000905600000000	2001-03-02 00:00:00	M/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIL/30/2001-THI	0	0	0	N	M/S RESHMA ENTERPRISES, MUMBAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426523	49	NARASIMHAM	2000	122	5	CIL-3-Y-119-2000-THI	0	0x00008EC300000000	2000-01-24 00:00:00	SHRI M.J M/.S AASHIRVAD CINEMAS 	12	0	0	CIL-04-2000-THI	0	0	0	Y	SHRI M.J M/.S AASHIRVAD CINEMAS 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426524	44	AAGE MAUT PEECHEY MAUT	2001	122	5	CIL-3-Y-119-2001-THI	0	0x0000905600000000	2001-03-02 00:00:00	M/S RESHMA ENTERPRISES, MUMBAI	13	0	0	CIL/29/2001-THI	0	0	0	Y	M/S RESHMA ENTERPRISES, MUMBAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426525	49	DAADA SAHIB	2000	122	5	CIL-3-Y-120-2000-THI	0	0x0000901000000000	2000-12-22 00:00:00	M/S SARGAM SPEED PRODUCTIONS, COCHIN	12	0	0	CIL/116/2000-THI	0	0	0	N	M/S SARGAM SPEED PRODUCTIONS, COCHIN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426526	49	JWALANAM 	2001	122	5	CIL-3-Y-120-2001-THI	0	0x0000901E00000000	2001-01-05 00:00:00	M/S. CROWN CINE ENTERPRISES, VATAKARA 	12	0	0	CIL/110/2000-THI	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426527	49	NINNEYUM THEDI	2000	122	5	CIL-3-Y-121-2000-THI	0	0x0000900700000000	2000-12-13 00:00:00	M/S KOHINOOR MOVIE MAKERS, TVM	15	0	0	CIL/108/2000-THI	0	0	0	N	M/S KOHINOOR MOVIE MAKERS, TVM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426528	49	KOWMARAM	2001	122	5	CIL-3-Y-121-2001-THI	0	0x0000904800000000	2001-02-16 00:00:00	M/S IN OUT PRODUCTIONS, PERUMBAVOORC	15	0	0	CIL/21/2001-THI	0	0	0	N	M/S IN OUT PRODUCTIONS, PERUMBAVOOR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426529	58	MANDIRA KOTTAI 	2000	122	5	CIL-3-Y-122-2000-THI	0	0x0000900600000000	2000-12-12 00:00:00	M/S. DEVI CHITRAM, CHENNAI 	13	0	0	CIL/107/2000-THI	0	0	0	Y	MRS S MATHESWARI , M/S. DEVI CHITRAM, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426530	58	THE GREAT DADA SAHIB	2001	122	5	CIL-3-Y-122-2001-THI	0	0x0000908D00000000	2001-04-26 00:00:00	M/S DEVI CHITTRAM, CHENNAI	13	0	0	CIL/61/2001-THI	0	0	0	N	M/S DEVI CHITTRAM, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426531	44	THE EYES 	2000	122	5	CIL-3-Y-123-2000-THI	0	0x00008FF900000000	2000-11-29 00:00:00	M/S. S & S PRODUCTIONS , CHENNAI 	13	0	0	CIL/104/2000-THI	0	0	0	Y	SHRI S K GUPTA, PARTNER, M/S. S & S PRODUCTIONS , CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426532	49	ANURAGAM	2001	122	5	CIL-3-Y-123-2001-THI	0	0x0000909400000000	2001-05-03 00:00:00	M/S VIJAY ENTERTAINMENT, THRISSUR	15	0	0	CIL/34/2001-THI	0	0	0	N	M/S VIJAY ENTERTAINMENT, THRISSUR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426533	49	KATHARA	2000	122	5	CIL-3-Y-124-2000-THI	0	0x00008FE600000000	2000-11-10 00:00:00	M/S HIGH LIGHT CREATIONS, COCHIN	15	0	0	CIL/3/058/2000-THI	0	0	0	N	M/S HIGH LIGHT CREATIONS, COCHIN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426534	49	LAYAM	2001	122	5	CIL-3-Y-124-2001-THI	0	0x0000909500000000	2001-05-04 00:00:00	SHYAM PILLAIM/S FILM TOOLS ENTERTAINERS, YELLEPPEY	15	0	0	CIL/69/2001-THI	0	0	0	N	SHYAM PILLAIM/S FILM TOOLS ENTERTAINERS, YELLEPPEY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426535	58	MANDIRA KOTTAIO 	2000	122	5	CIL-3-Y-125-2000-THI	0	0x0000900600000000	2000-12-12 00:00:00	M/S. DEVI CHITRAN, CHENNAI 	13	0	0	CIL/107/2000-THI	0	0	0	Y	MRS S MATHESWARI, M/S. DEVI CHITRAN, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426536	49	RAASA LEELA	2001	122	5	CIL-3-Y-125-2001-THI	0	0x000090BE00000000	2001-06-14 00:00:00	NOT READABLE	16	0	0	CIL/93/2001-THI	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426537	49	ENNATHONI	2000	122	5	CIL-3-Y-126-2000-THI	0	0x00008FE200000000	2000-11-06 00:00:00	M/S ABH COMBINES, TVPM	12	0	0	CIL/86/2000-THI	0	0	0	Y	AJITH KUMAR, THIRUVANANATHAPURAM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426538	49	KINNARAM CHOLLI CHOLLI 	2001	122	5	CIL-3-Y-126-2001-THI	0	0x000090E700000000	2001-07-25 00:00:00	M/S ANNAMALAI FILMS, CHENNAI  17	15	0	0	CIL/133/2001-THI	0	0	0	Y	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426539	49	PRANAYAMARMARAM	2000	122	5	CIL-3-Y-127-2000-THI	0	0x00008FBA00000000	2000-09-27 00:00:00	SUPERSONIC FILMS TVPM	15	0	0	CIL/80/2000-THI	0	0	0	N	SUPERSONIC FILMS TVPM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426540	58	KAMINI	2001	122	5	CIL-3-Y-127-2001-THI	0	0x0000911300000000	2001-09-07 00:00:00	M/S ANGEL MOVIES, CHENNAI 	13	0	0	CIL/119/2001-THI	0	0	0	Y	SHRI A NARAYAN, M/S ANGEL MOVIES, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426541	49	DEVADASI	2000	122	5	CIL-3-Y-128-2000-THI	0	0x00008F9200000000	2000-08-18 00:00:00	(NOT READABLE)	13	0	0	CIL-3-Y-128-2000-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426542	49	LAYATHALANGAL 	2001	122	5	CIL-3-Y-128-2001-THI	0	0x0000911800000000	2001-09-12 00:00:00	M/S EASWARI FILMS, CHENNAI 	16	0	0	CIL/168/2001-THI	0	0	0	Y	M/S MR A K MONY, M/S EASWARI FILMS, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426543	49	PRIYAMKARI 	2000	122	5	CIL-3-Y-129-2000-THI	0	0x00008F8700000000	2000-08-07 00:00:00	M/S SWARNA CHITRA PRODUCTIONS, CALICUT  1 	15	0	0	CIL/3/031/2000-THI	0	0	0	N	SHRI SURENDRAN T K , M/S SWARNA CHITRA PRODUCTIONS, CALICUT  1 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426544	49	MALARAMBAN 	2001	122	5	CIL-3-Y-129-2001-THI	0	0x0000914F00000000	2001-11-06 00:00:00	M/S VINDHYA FILMS, CHENNAI 	12	0	0	CIL/238/2001-THI	0	0	0	Y	SHRI A AINUDEEN, M/S VINDHYA FILMS, CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426545	58	ARTHA JAMAN	2003	122	5	CIL-3-Y-13-2003-THI	0	0x0000937A00000000	2003-05-15 00:00:00	A K DASSM/S MODEL MEDIA, CHENNAI	13	0	0	CIL/41/2003-THI	0	0	0	Y	A K DASSM/S MODEL MEDIA, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426546	49	RAKKILIKAL 	2000	122	5	CIL-3-Y-130-2000-THI	0	0x00008F5300000000	2000-06-16 00:00:00	M/S FOUR STAR CREATIONS, MALLAPURAM 	12	0	0	CIL/35/2000-THI	0	0	0	N	SHRI P K ABDUL KAREEM , M/S FOUR STAR CREATIONS, MALLAPURAM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426547	59	COMMISSIONER RUDRAMA NAIDU 	2001	122	5	CIL-3-Y-130-2001-THI	0	0x0000915800000000	2001-11-15 00:00:00	M/S SRI RAGHVENDRA MOVIES INTERNATIONAL, CHENNAI  17	13	0	0	CIL/249/2001-THI	0	0	0	Y	SHRI V BALAJI, M/S SRI RAGHVENDRA MOVIES INTERNATIONAL, CHENNAI  17	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426548	58	KASHMIR ROJAKKAAL	2000	122	5	CIL-3-Y-131-2000-THI	0	0x00008F2900000000	2000-05-05 00:00:00	M/S KARTHIK ENTERPRISES, CHENNAI	13	0	0	CIL/31/2000-THI	0	0	0	Y	M/S KARTHIK ENTERPRISES, CHENNAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426549	58	COMMISSIONER ESWARA PANDIAN	2001	122	5	CIL-3-Y-131-2001-THI	0	0x0000915800000000	2001-11-15 00:00:00	NOT READABLE	13	0	0	CIL/250/2001-THI	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426551	49	SUNDARI PRAVU	2001	122	5	CIL-3-Y-132-2001-THI	0	0x0000917200000000	2001-12-11 00:00:00	TS SAJIM/S SAGAS THIRUVANANTHAPURAM	15	0	0	CIL/257/2001-THI	0	0	0	N	TS SAJIM/S SAGAS THIRUVANANTHAPURAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426552	44	YEH HAI AALINGAN	2003	122	5	CIL-3-Y-14-2003-THI	0	0x0000938800000000	2003-05-29 00:00:00	S K GUPTAM/S S AND S PRODUCTIONS, CHENNAI	13	0	0	CIL/45/2003-THI	0	0	0	Y	S K GUPTAM/S S AND S PRODUCTIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426553	49	CHERI	2003	122	5	CIL-3-Y-2-2003-THI	0	0x000092F900000000	2003-01-06 00:00:00	M/S AKAMAL PRODUCTIONS, CHENNAI	15	0	0	CIL-3-Y-2-2003-THI	0	0	0	N	MR. N. R. ARUMGAN , M/S KAMALA PRODUCTIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426554	44	NADAAN CHHOKRI 	2003	122	5	CIL-3-Y-20-2003-THI	0	0x000093F600000000	2003-09-16 00:00:00	M/S. ATLANTA PRODUCTIONS, CHENNAI 	13	0	0	CIL/64/2003-THI	0	0	0	Y	MR. P .L. AHUJA, M/S. ATLANTA PRODUCTIONS, CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426555	49	SWANTHAM MALAVIKA 	2003	122	5	CIL-3-Y-22-2003-THI	0	0x0000940C00000000	2003-10-08 00:00:00	M/S. ART INTERNATIONAL , MACELIKKARA 	12	0	0	CIL/89/2003-THI	0	0	0	Y	MR. P. K. PRABHAKARAN (PRABHETTAN), M/S. ART INTERNATIONAL , MACELIKKARA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426556	44	CHINGARI JAWANI MAIN	2003	122	5	CIL-3-Y-24-2003-THI	0	0x0000944300000000	2003-12-02 00:00:00	M/S DAVID  FILMS, KARNATAKA	13	0	0	CIL/93/2003-THI	0	0	0	Y	M/S DAVID  FILMS, KARNATAKA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426557	44	EK NAYA AALINGAN 	2003	122	5	CIL-3-Y-4-2003-THI	0	0x0000930B00000000	2003-01-24 00:00:00	M/S. ARYAN INTERNATIONAL, CHENNAI 	13	0	0	CIL/05/2003-THI	0	0	0	Y	M/S. ARYAN INTERNATIONAL, CHENNAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426558	59	ADI..............	2003	122	5	CIL-3-Y-5-2003-THI	0	0x0000931800000000	2003-02-06 00:00:00	M/S POWER MOVIES, CHENNAI  18	13	0	0	CIL/11/2003-THI	0	0	0	Y	MR Y SREERAMULU, M/S POWER MOVIES, CHENNAI  18	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426559	44	JAWANI KHILONA NAHI	2003	122	5	CIL-3-Y-6-2003-THI	0	0x0000931900000000	2003-02-07 00:00:00	SEBASTIAN DAVIDM/S DAVID FILMS, CHIKKABALLAPURKARNATAKA	12	0	0	CIL/10/2003-THI	0	0	0	Y	SEBASTIAN DAVIDM/S DAVID FILMS, CHIKKABALLAPURKARNATAKA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426560	49	AALILATHONI	2001	122	5	CIL-3-Y-60-2001-THI	0	0x0000905500000000	2001-03-01 00:00:00	M/S SIVA SAI CREATIONS, CHENNAI	15	0	0	CIL/27/2001-THI	0	0	0	N	M/S SIVA SAI CREATIONS, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426561	58	KATHARA	2001	122	5	CIL-3-Y-61-2001-THI	0	0x0000904E00000000	2001-02-22 00:00:00	M/S KMS MOVIES, PALAKKAD	13	0	0	CIL/18/2001-THI	0	0	0	N	M/S KMS MOVIES, PALAKKAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426562	44	BIWI KA YAAR	2001	122	5	CIL-3-Y-62-2001-THI	0	0x0000904C00000000	2001-02-20 00:00:00	DILIP SHAHM/S ARYAN INTERNATIONAL CHENNAI	13	0	0	CIL/23/2001-THI	0	0	0	N	DILIP SHAHM/S ARYAN INTERNATIONAL CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426563	59	CHINNA CHINNA THAPPULU	2001	122	5	CIL-3-Y-63-2001-THI	0	0x0000904B00000000	2001-02-19 00:00:00	M/S SRI RAM ART CREATIONS, CHENNAI.	13	0	0	CIL/19/2001-THI	0	0	0	Y	SHRIC SUDHAKAR & SHRI G PREM KUMAR, M/S SRI RAM ART CREATIONS, CHENNAI.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426564	58	ELAMAI EDHO EDHO	2001	122	5	CIL-3-Y-64-2001-THI	0	0x0000904600000000	2001-02-14 00:00:00	M/S THE HAPPY PICTURES, COIMBATORE 	13	0	0	CIL/17/2001-THI	0	0	0	Y	SHRI NATRAJAN, M/S THE HAPPY PICTURES, COIMBATORE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426565	49	KALLUVATNUKKAL KATHREENA	2001	122	5	CIL-3-Y-65-2001-THI	0	0x0000904400000000	2001-02-12 00:00:00	M/S DREAMS INTERNATIONAL CHENNAI 29 	12	0	0	CIL-3-Y-65-2001-THI	0	0	0	N	SHRI K. VIJAYAN, M/S DREAMS INTERNATIONAL , CHENNAI 29	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426566	58	GANDHARVA RATHRI	2001	122	5	CIL-3-Y-66-2001-THI	0	0x0000903800000000	2001-01-31 00:00:00	M/S ANNAI MARY MOVIES, CHENNAI	13	0	0	CIL/02/2001-THI	0	0	0	Y	M/S ANNAI MARY MOVIES, CHENNAI	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426567	59	CRIME STORY	2001	122	5	CIL-3-Y-67-2001-THI	0	0x0000903200000000	2001-01-25 00:00:00	NOT READEBLE 	12	0	0	CIL-3-Y-67-2001-THI	0	0	0	N	NOT READEBLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426568	58	COVER  STORY	2001	122	5	CIL-3-Y-68-2001-THI	0	0x0000903200000000	2001-01-25 00:00:00	M/S LAKSHMI SAIDURGE ARTS,, CHENNAI	13	0	0	CIL/08/2001-THI	0	0	0	N	M/S LAKSHMI SAIDURGE ARTS,, CHENNAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426569	59	DORAVAYASU CHINNADI	2001	122	5	CIL-3-Y-69-2001-THI	0	0x0000903200000000	2001-01-25 00:00:00	M/S FIVE STAR COMBINES, PRODATUR, A.P.	13	0	0	CIL/06/2001-THI	0	0	0	Y	SHRI G RAMAKRISHNA REDDY, M/S FIVE STAR COMBINES, PRODATUR, A.P.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426570	49	THE FIRE 	2003	122	5	CIL-3-Y-7-2003-THI	0	0x0000934100000000	2003-03-19 00:00:00	M/S VENUS COMBINES , ERNAKULAM 	12	0	0	CIL/23/2003-THI	0	0	0	Y	MR MAHESH VISHWANATH, M/S VENUS COMBINES , ERNAKULAM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426571	49	LADIES AND GENTLEMENS	2001	122	5	CIL-3-Y-70-2001-THI	0	0x0000903200000000	2001-01-25 00:00:00	M/S GANALAY, THIRUVANANTHAPURAM.	12	0	0	CIL/10/2001-THI	0	0	0	Y	SHRI T K ALYAN, M/S GANALAYA, THIRUVANANTHAPURAM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426572	49	MAAMI 	2001	122	5	CIL-3-Y-71-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	M/S. GEEARJAY COMBINES, CHENNAI 	12	0	0	CIL/03/2001-THI	0	0	0	Y	SHRI K. S. GOPINDRAJAN , M/S. GEEARJAY COMBINES, CHENNAI  	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426573	49	CHENCHAYAM	2001	122	5	CIL-3-Y-72-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	TN RAFFI M/S MARVEL FILMS, YELAPUZHAC	12	0	0	CIL/114/2001-THI	0	0	0	N	TN RAFFI M/S MARVEL FILMS, YELAPUZHA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426574	49	EE RAVIL	2001	122	5	CIL-3-Y-73-2001-THI	0	0x0000902100000000	2001-01-08 00:00:00	M/S ROYAL FILMS, KOLLAM	12	0	0	CIL/118/2000-THI	0	0	0	N	M/S ROYAL FILMS, KOLLAM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426575	44	BIBHATSA (REPULSIVE) 	2001	122	5	CIL-3-Y-74-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	M/S. OVERSEAS MOVIES, MUMBAI  37	12	0	0	CIL/300/2001-THI	0	0	0	Y	SHRI P BALAJI, M/S. OVERSEAS MOVIES, MUMBAI  37	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426576	49	SNEITHA	2001	122	5	CIL-3-Y-75-2001-THI	0	0x0000918600000000	2001-12-31 00:00:00	M/S SWARNA ART MOVIES, TVN	12	0	0	CIL-3-Y-75-2001-THI	0	0	0	N	M/S SWARNA ART MOVIES, THRISSVANTHAPURAM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426577	49	MANKILANGAL 	2000	122	5	CIL-3-Y-76-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S. HRISHIKESH FILMS, COCHIN	12	0	0	CIL/123/2000-THI	0	0	0	Y	MRS K RETNAKUMARI, M/S. HRISHIKESH FILMS, COCHIN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426578	49	SNEHAPOORVAM 	2001	122	5	CIL-3-Y-76-2001-THI	0	0x0000918200000000	2001-12-27 00:00:00	M/S. APSARAS, PALAKKAD 	12	0	0	CIL/279/2001-THI	0	0	0	Y	SHRI K. D. SURESH, M/S. APSARAS, PALAKKAD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426579	49	NAGARAVATHU	2010	122	5	CIL-3-Y-77-2000-THI	0	0x00009E5A00000000	2010-12-28 00:00:00	M/.S OKAY PRODUCTIONS, KOTTAYAM	12	0	0	CIL/3/070/2000-THI	0	0	0	Y	SHRI MINI C. KAPPAN OKAY PRODUCTIONS, KUTTAYAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426580	58	PARUVA KUYIL 	2001	122	5	CIL-3-Y-77-2001-THI	0	0x0000917F00000000	2001-12-24 00:00:00	M/S. ESWARI FILMS CHENNAI 93	13	0	182	CIL/290/2001-THI	0	0	0	Y	SHRI A. K. HANI, M/S. ESWARI FILMS CHENNAI 93	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426581	49	UKNIMAYA 	2000	122	5	CIL-3-Y-78-2000-THI	0	0x0000900B00000000	2000-12-17 00:00:00	M/S VAVA'S CINE INTERNATIONAL, MALLAPURAM  	12	0	0	CIL/101/2000-THI	0	0	0	N	SHRI P MOHAMMED HANEEF, M/S VAVA'S CINE INTERNATIONAL, MALLAPURAM  	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426582	44	CHOTTI SI BHOOL 	2001	122	5	CIL-3-Y-78-2001-THI	0	0x0000917A00000000	2001-12-19 00:00:00	M/S. SRI VISHNU MOVIES, CHENNAI 	13	0	0	CIL/277/2001-THI	0	0	0	Y	SHRI N. RAJU, M/S. SRI VISHNU MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426583	59	ABHI 	2000	122	5	CIL-3-Y-79-2000-THI	0	0x00008FF300000000	2000-11-23 00:00:00	M/S BASHAA JUBILEE PICTURES, CHENNAI 	13	0	0	CIL/100/2000-THI	0	0	0	Y	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426584	49	SOOTHRADHARAN	2001	122	5	CIL-3-Y-79-2001-THI	0	0x0000917500000000	2001-12-14 00:00:00	KA JALILM/S GALAXY FILMS, COCHIN	12	0	0	CIL/282/2001-THI	0	0	0	Y	KA JALILM/S GALAXY FILMS, COCHIN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426585	58	DHOOL POLICE 	2003	122	5	CIL-3-Y-8-2003-THI	0	0x0000934200000000	2003-03-20 00:00:00	M/S. SURYAA SUPER VISION , CHENNAI 	13	0	0	CIL/24/2003-THI	0	0	0	Y	MR G VIJAYAKUMAR, M/S. SURYAA SUPER VISION , CHENNAI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426586	49	CHANDANA MARAGAL	2000	122	5	CIL-3-Y-80-2000-THI	0	0x00008FE600000000	2000-11-10 00:00:00	M/S MILKLENNJIUM ARTS, KODUNGALLUR	12	0	0	CIL/3/059/2000-THI	0	0	0	Y	SHRI P.V. ASHOKAN , M/S MILLENNIUM ARTS, KODHAGALLUR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426587	49	NJAN RAJAAVU 	2001	122	5	CIL-3-Y-80-2001-THI	0	0x0000917400000000	2001-12-13 00:00:00	M/S. VARNNAM MOVIES, KOLLAM 	12	0	0	CIL/254/2001-THI	0	0	0	Y	M/S. VARNNAM MOVIES, KOLLAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426588	49	NEE ENIKKAI MATHRAM 	2000	122	5	CIL-3-Y-81-2000-THI	0	0x00008FE600000000	2000-11-10 00:00:00	M/S. REVATHY FILMS , QUILON 	12	0	0	CIL/99/2000-THI	0	0	0	Y	SHRI K RATHEESH, M/S. REVATHY FILMS , QUILON 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426589	58	PAYUM JIMMY	2001	122	5	CIL-3-Y-81-2001-THI	0	0x0000916E00000000	2001-12-07 00:00:00	M/S SRI JAYALAKSHMI FILMS, CHENNAI.	12	0	0	CIL/228/2001-THI	0	0	0	N	SHRI V S JAMBULNGUM, M/S SRI JAYALAKSHMI FILMS, CHENNAI.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426590	58	WARRANT 	2000	122	5	CIL-3-Y-82-2000-THI	0	0x00008FE300000000	2000-11-07 00:00:00	M/S. CHITTRALEKA, CHENNAI 	13	0	0	CIL/97/2000-THI	0	0	0	Y	SHRI GURURAJ, M/S. CHITTRALEKA, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426591	59	PADUCHU PELLAM 	2001	122	5	CIL-3-Y-82-2001-THI	0	0x0000916E00000000	2001-12-07 00:00:00	M/S B R MOVIES, CHENNAI 	13	0	0	CIL/265/2001-THI	0	0	0	Y	SHRI R K BHAGAVAN, M/S B R MOVIES, CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426592	59	GANDHARVA RAATHRI 	2000	122	5	CIL-3-Y-83-2000-THI	0	0x00008FDD00000000	2000-11-01 00:00:00	M/S SREE RAM ART CREATIONS, CHENNAI 	13	0	0	CIL/94/2000-THI	0	0	0	Y	M/S SREE RAM ART CREATIONS, CHENNAI 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426593	49	SUGAMO SUGAM	2001	122	5	CIL-3-Y-83-2001-THI	0	0x0000916C00000000	2001-12-05 00:00:00	M/S VINAAYAGAR FILMS, CHENNAI28	12	0	0	CIL/244/2001-THI	0	0	0	N	SHRI K V SIVA, M/S VINAAYAGAR FILMS, CHENNAI28	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426594	49	MOONNAM YAMAM 	2000	122	5	CIL-3-Y-84-2000-THI	0	0x00008FDD00000000	2000-11-01 00:00:00	M/S SUN MOVIE INTERNATIONAL , CHENNAI 	12	0	0	CIL/87/2000-THI	0	0	0	Y	SHRI A D MEGHANATHAN, M/S SUN MOVIE INTERNATIONAL , CHENNAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426595	49	MAZHANOOL KANAVU	2001	122	5	CIL-3-Y-84-2001-THI	0	0x0000916600000000	2001-11-29 00:00:00	M/S SHIMA PRODUCTIONS, KOZHICODE.	12	0	0	CIL/241/2001-THI	0	0	0	N	SHRI K ANIL KUMAR, M/S SHIMA PRODUCTIONS, KOZHICODE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426596	49	COVER STORY 	2000	122	5	CIL-3-Y-85-2000-THI	0	0x00008FC700000000	2000-10-10 00:00:00	M/S. REVATHY KALA MANDIR , CHENNAI 	12	0	0	CIL/89/2000-THI	0	0	0	Y	MRS. MENAKA SURESHKUMAR, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426597	49	MISS SUVARNA	2001	122	5	CIL-3-Y-85-2001-THI	0	0x0000915F00000000	2001-11-22 00:00:00	M/S SRI ROYAL CREATIONS, CHENNAI.	12	0	0	CIL/235/2001-THI	0	0	0	N	MRS KUSUMA, M/S SRI ROYAL CREATIONS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426598	59	POLITICAL WAR 	2000	122	5	CIL-3-Y-86-2000-THI	0	0x00008FD000000000	2000-10-19 00:00:00	M/S RAGHAVENDRA CINE CREATIONS, CHENNAI 	13	0	0	CIL/83/2000-THI	0	0	0	Y	SHRI K SATHYANARAYANA, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426599	59	KANNE MOGGA	2001	122	5	CIL-3-Y-86-2001-THI	0	0x0000915E00000000	2001-11-21 00:00:00	M/S ENTERTAINMENT INDIA, CHENNAI93	12	0	0	CIL/236/2001-THI	0	0	0	N	M/S ENTERTAINMENT INDIA, CHENNAI93	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426600	49	ARIYATHE	2000	122	5	CIL-3-Y-87-2000-THI	0	0x00008FB800000000	2000-09-25 00:00:00	M/S MIYAMI PRODUCTIONS, TVPM	12	0	0	CIL/76/2000-THI	0	0	0	Y	M/S MIYAMI PRODUCTIONS, TVPM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426601	58	MAYAKKA	2001	122	5	CIL-3-Y-87-2001-THI	0	0x0000914F00000000	2001-11-06 00:00:00	M/S DREAMS INTERNATIONAL, CHENNAI29	12	0	0	CIL/209/2002-THI	0	0	0	N	SHRI K VIJAYAN, M/S DREAMS INTERNATIONAL, CHENNAI29	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426602	44	KAMINAA PATI 	2000	122	5	CIL-3-Y-88-2000-THI	0	0x00008FB200000000	2000-09-19 00:00:00	M/S. RESHMA ENTERPRISES, MUMBAI 	13	0	0	CIL/81/2000-THI	0	0	0	Y	SHRI PURUSHOTTAM, M/S. RESHMA ENTERPRISES, MUMBAI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426603	58	SNEHA	2001	122	5	CIL-3-Y-88-2001-THI	0	0x0000913600000000	2001-10-12 00:00:00	M/S MOVIE PLUS, CHENNAI	13	0	0	CIL/214/2001-THI	0	0	0	Y	M/S MOVIE PLUS, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426604	49	VALLYETTAN	2000	122	5	CIL-3-Y-89-2000-THI	0	0x00008FA600000000	2000-09-07 00:00:00	(NOT READABLE)	12	0	0	CIL/75/2000-THI	0	0	0	Y	(NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426605	58	NOT READABLE 	2001	122	5	CIL-3-Y-89-2001-THI	0	0x0000913500000000	2001-10-11 00:00:00	M/S SKN FILMS, CHENNAI	13	0	0	CIL/221/2001-THI	0	0	0	Y	M/S SKN FILMS, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426606	44	MATWALI PADOSAN	2003	122	5	CIL-3-Y-9-2003-THI	0	0x0000936400000000	2003-04-23 00:00:00	DILIP SHAHM/S ARYAN INTERNATIONAL, CHENNAI	13	0	0	CIL/36/2003-THI	0	0	0	Y	DILIP SHAHM/S ARYAN INTERNATIONAL, CHENNAI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426607	49	INDIA GATE 	2000	122	5	CIL-3-Y-90-2000-THI	0	0x00008FA600000000	2000-09-07 00:00:00	M/S. FRIENDS MOVIE MAKERS, PALAKKAD 	12	0	0	CIL/74/2000-THI	0	0	0	Y	SHRI MINRAJ & SHRI SAFEEL , PALAKKAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426608	59	LAYAM	2001	122	5	CIL-3-Y-90-2001-THI	0	0x0000912700000000	2001-09-27 00:00:00	M/S SAI BARGHAV FILMS, CHENNAI 33	13	0	0	CIL-3-Y-90-2001-THI	0	0	0	Y	SHR. LENKA MURALI , M/S SAI BHARGHAV FILMS, CHENNAI 33	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426610	58	SWARGAM	2001	122	5	CIL-3-Y-91-2001-THI	0	0x0000912100000000	2001-09-21 00:00:00	M/S. PADMAALAYAA FILMS, COIMBATHOOR.	13	0	0	CIL-3-Y-91-2001-THI	0	0	0	Y	SHRI. V.K. KISHORE KUMAR, M/S. PADMAALAYAA FILMS, COIMBATHOOR.	11	2713.95M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426611	49	SWATHY THAMBURATTY 	2000	122	5	CIL-3-Y-92-2000-THI	0	0x00008F9900000000	2000-08-25 00:00:00	SHRI KANNUR FILMS, KANNUR 	12	0	0	CIL/32/2000-THI	0	0	0	N	SHRI P PRASANTH, KANNUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426612	44	PYAR KI BHOOL 	2001	122	5	CIL-3-Y-92-2001-THI	0	0x0000912100000000	2001-09-21 00:00:00	M/S HERO PRODUCTIONS, CHENNAI  26	13	0	0	CIL/188/2001-THI	0	0	0	Y	SHRI SK GUPTA, M/S HERO PRODUCTIONS, CHENNAI  26	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426613	49	THANGATHONI	2000	122	5	CIL-3-Y-93-2000-THI	0	0x00008F9900000000	2000-08-25 00:00:00	M/S. SAKTHI CHITRA FILMS, THRISSUR	12	0	0	CIL/65/2000-THI	0	0	0	Y	SHRI M PADMANABHAN , M/S. SAKTHI CHITRA FILMS, THRISSUR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426614	59	KANRE MOJOD	2001	122	5	CIL-3-Y-93-2001-THI	0	0x0000911E00000000	2001-09-18 00:00:00	M/S. KOKILA ARTS, CHENNAI17	13	0	0	CIL-3-Y-93-2001-THI	0	0	0	Y	SHRI. C.H. SRIDHAR, M/S. KOKILA ARTS, CHENNAI17	9	2022.65M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426615	49	MANJUKALPAKSHI	2000	122	5	CIL-3-Y-94-2000-THI	0	0x00008F9900000000	2000-08-25 00:00:00	(NOT READABLE)	15	0	0	CIL/67/2000-TH	0	0	0	N	(NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426616	49	KAMAL KIREEDON 	2001	122	5	CIL-3-Y-94-2001-THI	0	0x0000910A00000000	2001-08-29 00:00:00	M/S MILLENNIUM MOVIE MAKERS, ALAPUZHA 	12	0	0	CIL/157/2001-THI	0	0	0	Y	SHRI MATHEW ALBIN, M/S MILLENNIUM MOVIE MAKERS, ALAPUZHA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426617	58	KATHIL ARANGETRAM 	2000	122	5	CIL-3-Y-95-2000-THI	0	0x00008F8B00000000	2000-08-11 00:00:00	M/S. ANGLE MOVIES MAKERS , CHENNAI  93	13	0	0	CIL/59/2000-THI	0	0	0	Y	A M PONNARASU, CHENNAI  93	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426618	49	RAKSHASA RAJAVU	2001	122	5	CIL-3-Y-95-2001-THI	0	0x0000910200000000	2001-08-21 00:00:00	M/S. SARGAM SPEED PRODUCTIONS, THRISSUR	12	0	0	CIL-3-Y-95-2001-THI	0	0	0	Y	SHRI. E. ABDUL KABEER, M/S. SARGAM SPEED PRODUCTIONS, THRISSUR	15	4167.57M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426619	59	GANG 	2000	122	5	CIL-3-Y-96-2000-THI	0	0x00008F8B00000000	2000-08-11 00:00:00	M/S. SARVA SAI FILMS, CHENNAI 	13	0	0	CIL/63/2000-THI	0	0	0	Y	A SAIRATNAM , M/S. SARVA SAI FILMS, CHENNAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426620	49	SNEHA 	2001	122	5	CIL-3-Y-96-2001-THI	0	0x000090FD00000000	2001-08-16 00:00:00	M/S MOVIE MAGIC, CHENNAI  26	12	0	0	CIL/147/2001-THI	0	0	0	Y	SHRI LEO RAJA, M/S MOVIE MAGIC, CHENNAI  26	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426621	49	GANDHARVA RATHRI 	2000	122	5	CIL-3-Y-97-2000-THI	0	0x00008F8900000000	2000-08-09 00:00:00	M/S RICH CINEMA PRODUCTIONS, KOZHIKODE 	12	0	0	CIL/46/2000-THI	0	0	0	N	MR P SHUNOOD, M/S RICH CINEMA PRODUCTIONS, KOZHIKODE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426622	44	KAHANI KAMINI KI	2001	122	5	CIL-3-Y-97-2001-THI	0	0x000090FB00000000	2001-08-14 00:00:00	M/S ARYAN INTERNATIONAL, CHENNAI	13	0	0	CIL/150/2001-THI	0	0	0	Y	M/S ARYAN INTERNATIONAL, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426623	44	KHILTHI UMAR 	2000	122	5	CIL-3-Y-98-2000-THI	0	0x00008F7C00000000	2000-07-27 00:00:00	M/S. NAVADURGA FILMS , CHENNAI 	13	0	0	CIL/38/2000-THI	0	0	0	Y	SRI BHAWARLAL B PANCHARIYA , M/S. NAVADURGA FILMS , CHENNAI 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426624	49	LAASYAM	2001	122	5	CIL-3-Y-98-2001-THI	0	0x000090E700000000	2001-07-25 00:00:00	M/S RAJAKALA FILMS, CHENNAI	12	0	0	CIL/132/2001-THI	0	0	0	Y	M/S RAJAKALA FILMS, CHENNAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426625	58	(NOT READABLE)	2000	122	5	CIL-3-Y-99-2000-THI	0	0x00008F7500000000	2000-07-20 00:00:00	M/S A TO Z FILMS,CHENNAI	13	0	0	CIL/53/2000-THI	0	0	0	N	(NOT READABLE)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426626	58	ELAMAI ARANGETRAM	2001	122	5	CIL-3-Y-99-2001-THI	0	0x000090E200000000	2001-07-20 00:00:00	NOT READABLE 	13	0	0	CIL/124/2001-THI	0	0	0	Y	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426627	59	S Y R	2004	122	8	CIL-30-102-2004-HYD	0	0x0000946100000000	2004-01-01 00:00:00	SMT A BHARATHI M/S BHARATHI INTERPRISES, 	12	0	0	CIL/102/2004-HYD	0	0	0	N	SMT A BHARATHI M/S BHARATHI INTERPRISES, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426628	44	OPERATION DURYODHAN	2009	122	8	CIL-30-157-2009-HYD	0	0x00009C6400000000	2009-08-13 00:00:00	SHR M.B. ABDULLAH	13	0	0	CIL-30-157-2009-HYD	0	0	0	Y	SHR M.B. ABDULLAH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426629	53	SURYA	2005	120	1	CIL-30-2005-CUT	0	0x0000971D00000000	2005-12-01 00:00:00	M/S RAJKUMAR PRODUCTIONS, CUTTACK	12	0	0	CIL/1/1/2005-CUT	0	0	0	N	RANJITA ROUT	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426630	59	BALA VEERULU	1999	120	8	CIL-30-40-1999-HYD	0	0x00008DDC00000000	1999-06-07 00:00:00	NOT READABLE	12	0	0	CIL/40/1999-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426631	59	ALAJADI	2006	120	8	CIL-30-40-2006-HYD	0	0x0000977900000000	2006-03-03 00:00:00	SHRI M. AHSOK YADAV	12	0	0	CIL-30-40-2006-HYD	0	0	0	Y	SHRI M. AHSOK YADAV	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426632	58	SWARNAM 	2001	122	8	CIL-30-95-2001-HYD	0	0x000090E900000000	2001-07-27 00:00:00	SHRI P K SHAHJAHAN 	13	0	0	CIL/95/2001-HYD 	0	0	0	Y	SHRI P K SHAHJAHAN 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426633	59	ADI C/o ABN COLLEGE 	2004	122	8	CIL-31-110-2004-HYD	0	0x0000958100000000	2004-10-15 00:00:00	SHRI T SATISH REDDY 	12	0	0	CIL/110/2004-HYD 	0	0	0	Y	SHRI T SATISH REDDY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426634	59	RAKTHA CHARITRA	2010	122	8	CIL-31-136-2010-HYD	0	0x00009E1300000000	2010-10-18 00:00:00	MADHU	12	0	0	CIL/136/2010-HYD	0	0	0	N	M/S CINERCY MOVIES PVT LTD, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426635	59	VISAKHA EXPRESS 	2007	122	8	CIL-31-198-2007-HYD	0	0x00009A1100000000	2007-12-27 00:00:00	SHRI P TULASI GOPAL 	12	0	0	CIL/197/2007-HYD 	0	0	0	Y	SHRI P TULASI GOPAL 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426636	45	om class a 	2009	122	4	CIL-31-2-2009-BAN	0	0x00009C3200000000	2009-06-24 00:00:00	NOT READABLE	12	0	0	CIL-31-2-2009-BAN.PDF	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426637	64	NOT READABLE	2005	120	1	CIL-31-2005-CUT	0	0x000095CF00000000	2005-01-01 00:00:00	M/S VIJAY LAXMI MOVIES PVT LTD, KOLKATA	12	0	0	CIS/31/2005-CUT	0	0	0	N	SUNIL KUMAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426638	59	SIVANNA 	2000	120	8	CIL-31-42-2000-HYD	0	0x00008F4900000000	2000-06-06 00:00:00	SHRI SAIRATNAM, M/S SOUVA SAI FILMS	12	0	0	CIL/42/2000-HYD 	0	0	0	N	SHRI SAIRATNAM, M/S SOUVA SAI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426639	59	ITHEY ENTEE..........SO WHAT	2004	120	8	CIL-31-46-2004-HYD (2)	0	0x000094D700000000	2004-04-28 00:00:00	SOMA VIJAY PRAKASH	12	0	0	CIL/46/2004-HYD	0	0	0	N	SOMA VIJAY PRAKASH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426640	59	KANTHRI	2008	122	8	CIL-31-87-2008-HYD	0	0x00009A9500000000	2008-05-07 00:00:00	SHRIC ASWAN DUTT	12	0	0	CIL/87/2008-HYD	0	0	0	N	SHRIC ASWAN DUTT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426641	59	CHENNA KESAVA REDDY	2002	122	8	CIL-32-102-2002-HYD	0	0x0000929000000000	2002-09-23 00:00:00	NOT READABLE	12	0	0	CIL/102/2002-HYD	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426642	59	NOT READABLE	2004	122	8	CIL-32-130-2004-HYD	0	0x000095BE00000000	2004-12-15 00:00:00	NOT READABLE	12	0	0	CIL/138/2004-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426643	44	BAD FRIENDS 	2005	122	8	CIL-32-197-2005-HYD	0	0x000096F700000000	2005-10-24 00:00:00	SHRI K V V SATYANARAYANA 	12	0	0	CIL/197/2005-HYD	0	0	0	N	SHRI K V V SATYANARAYANA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426644	59	PAADDUTA TEEYAGA	1998	120	8	CIL-32-34-1998-HYD	0	0x00008C5D00000000	1998-05-20 00:00:00	SRI. GH. RAMOJI RAO	12	0	0	CIL-32-34-1998-HYD	0	0	0	Y	SRI K. BAPINAIEEDU CHOWDARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426645	59	NAA PELLIRI RANDI	2000	120	8	CIL-32-44-2000-HYD	0	0x00008F4C00000000	2000-06-09 00:00:00	SMT.N. R. ANURADHA DEVI & SHRI J. KIRAN  	12	0	0	CIL/32/44/2000-HYD	0	0	0	Y	SMT.N. R. ANURADHA DEVI & SHRI J. KIRAN  	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426646	59	ALLUDU FARU VATCHAARU	1999	120	8	CIL-32-62-1999-HYD	0	0x00008DE600000000	1999-06-17 00:00:00	NOT READABLE	12	0	0	CIL-32-62-1999-HYD	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426647	59	A U N T Y	2006	122	8	CIL-33-169-2006-HYD	0	0x0000985900000000	2006-10-13 00:00:00	SHRI T S SIVAJI	12	0	0	CIL-33-169-2006-HYD	0	0	0	Y	SHRI T S SIVAJI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426648	53	KATHANTARA 	2005	120	1	CIL-33-2005-CUT	0	0x000095CF00000000	2005-01-01 00:00:00	MS ITIRANI SAMANTA, M/S. KADAMBINI MEDIA PVT LTD. BHUBANESWAR 	12	0	0	CIL/33/2005-CUT 	0	0	0	N	MS ITIRANI SAMANTA, M/S. KADAMBINI MEDIA PVT LTD. BHUBANESWAR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426649	59	VENNELA 	2005	122	8	CIL-33-217-2005-HYD	0	0x0000971700000000	2005-11-25 00:00:00	SHRI M CHALAPATHI 	12	0	0	CIL/217/2005-HYD 	0	0	0	N	SHRI M CHALAPATHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426650	59	PAVITRA PREMA	1998	120	8	CIL-33-37-1998-HYD	0	0x00008C6600000000	1998-05-29 00:00:00	SMT V RAJA RAJESWARI & A BHANALAKSHMI	12	0	0	CIL/37/1998-HYD	0	0	0	N	SHRI A CHANTI & V SRINIVASA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426651	59	BOBBILI BULLODU	1996	120	8	CIL-33-43-1996-HYD	0	0x000089A100000000	1996-06-19 00:00:00	SHRI S M IBRAHIM ALI KHAN	12	0	0	CIL/43/96-HYD	0	0	0	N	SHRI S M IBRAHIM ALI KHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426652	59	PREMINCHE MANASU	1999	120	8	CIL-33-45-1999-HYD	0	0x00008DF300000000	1999-06-30 00:00:00	NOT READABLE	12	0	0	CIL/45/1999-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426653	59	HARE RAM	2008	122	8	CIL-34-136-2008-HYD	0	0x00009ADA00000000	2008-07-15 00:00:00	NANDAMURI KALYAN RAM	12	0	0	CIL/136/2008-HYD	0	0	0	N	NANDAMURI KALYAN RAM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426654	59	NEELAVENI	2010	122	8	CIL-34-146-2010-HYD	0	0x00009E3A00000000	2010-11-26 00:00:00	SHRI P GIRISH KUMAR	12	0	0	CIL/146/2010-HYD	0	0	0	N	SHRI P GIRISH KUMAR	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426655	58	ARIYADHA PASANGA	2004	122	8	CIL-34-156-2004-HYD	0	0x000095CE00000000	2004-12-31 00:00:00	NOT READABLE	13	0	0	CIL/156/2004-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426656	59	NOT READABLE 	1998	120	8	CIL-34-36-1998-HYD	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI D SHRINIVASA RAO	12	0	0	CIL-34-36-1998-HYD	0	0	0	Y	SHRI D SHRINIVASA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426657	59	NOT READABLE 	1998	120	8	CIL-34-38-1998-HYD	0	0x00008C7200000000	1998-06-10 00:00:00	NOT READABLE 	12	0	0	CIL-34-38-1998-HYD	0	0	0	Y	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426658	59	CHEEKATI SURYULU	1998	120	8	CIL-35-39-1998-HYD	0	0x00008C6C00000000	1998-06-04 00:00:00	SHRI R MARAYANA MURTHY	12	0	0	CIL/39/1998-HYD	0	0	0	N	SHRI R MARAYANA MURTHY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426659	59	YAMAGOLA (MALLI MODALAYINDI)	2007	122	8	CIL-36-128-2007-HYD	0	0x0000999100000000	2007-08-21 00:00:00	NOT READABLE 	12	0	0	CIL/128/2007-HYD	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426660	58	NOT READABLE	2010	122	8	CIL-36-153-2010-HYD	0	0x00009D8500000000	2010-05-29 00:00:00	SHRI T. RAMASATYANARAYANA	12	0	0	CIL-36-153-2010-HYD	0	0	0	N	SHRI T. RAMASATYANARAYANA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426661	49	SOMETHING SPECIAL 	2006	122	8	CIL-36-200-2006-HYD	0	0x0000988600000000	2006-11-27 00:00:00	SHRI N S MOORTHI 	13	0	0	CIL/200/2006-HYD 	0	0	0	Y	SHRI N S MOORTHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426662	59	CHILIPI KURALLU	2005	122	8	CIL-36-203-2005-HYD	0	0x0000965B00000000	2005-05-21 00:00:00	SHRI NASAR JAWAL	12	0	0	CIL-36-203-2005-HYD	0	0	0	Y	SHRI NASAR JAWAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426663	58	VEERA BATHIRAN	1996	120	8	CIL-36-57-1996-HYD	0	0x00008A0F00000000	1996-10-07 00:00:00	MADHESWARI	13	0	0	CIL/57/1996-HYD	0	0	0	N	MADHESWARI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426664	59	MAYURI PART 2	2007	120	8	CIL-36-57-2007-HYD	0	0x0000990E00000000	2007-04-12 00:00:00	SHRIV SUBHAKAR	12	0	0	CIL/57/2007-HYD	0	0	0	N	SHRIV SUBHAKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426665	44	MUKHBIIR	2008	122	8	CIL-36-76-2008-HYD	0	0x00009AAF00000000	2008-06-02 00:00:00	SHRI SUDHISH RAMBHOTLA (COLOR CHIPS MEDIA LTD)	12	0	0	CIL/76/2008-HYD	0	0	0	N	SHRI SARPARAJ KAKANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426666	61	BOLLYWOOD CALLING 	2001	120	8	CIL-36-84-2001-HYD	0	0x000090CD00000000	2001-06-29 00:00:00	SHRI B SATYANARAYANA	12	0	0	CIL/84/2001-HYD	0	0	0	Y	SHRI B SATYANARAYANA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426667	59	TOO MUCH	2002	122	8	CIL-37-126-1997-HYD	0	0x000092CA00000000	2002-11-20 00:00:00	SHRI K VESRU	12	0	0	CIL/126/2002-HYD	0	0	0	N	SHRI K VESRU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426668	44	DURGA IT'S JUST NOT ALOVE STORY.	2001	122	8	CIL-37-126-2001-HYD	0	0x0000914200000000	2001-10-24 00:00:00	SHRI CHAKRAVARTHY	12	0	0	CIL/126/2001-HYD	0	0	0	N	SHRI CHAKRAVARTHY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426669	59	BHAIRAVA	2010	122	8	CIL-37-128-2010-HYD	0	0x00009DF900000000	2010-09-22 00:00:00	NATTI KUMAR	12	0	0	CIL/128/2010-HYD	0	0	0	N	NATTI KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426670	59	RAKTHA CHARITHRA 2	2010	122	8	CIL-37-155-2010-HYD	0	0x00009E3E00000000	2010-11-30 00:00:00	SHRI MADHU MENTENA 	12	0	0	CIL-37-155-2010-HYD	0	0	0	Y	SHRI MADHU MENTENA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426671	59	KHATHARANAK	2006	122	8	CIL-37-210-2006-HYD	0	0x0000989500000000	2006-12-12 00:00:00	SHRI B V S N PRASAD	12	0	0	CIL/210/2006-HYD	0	0	0	N	SHRI B V S N PRASAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426672	59	PRATIGNA	1999	120	8	CIL-37-45-1996-HYD	0	0x00008E0900000000	1999-07-22 00:00:00	SHRI A KRISHNA REDDY	12	0	0	CIL/45/1996-HYD	0	0	0	N	SHRI A KRISHNA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426673	59	HYDERABAD	2001	122	8	CIL-38-134-2001-HYD	0	0x0000914A00000000	2001-11-01 00:00:00	SHRI RAMISETTY RAJU	12	0	0	CIL/134/2001-HYD	0	0	0	N	SHRI RAMISETTY RAJU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426674	59	VAAADOSTHADU	2010	122	8	CIL-38-157-2010-HYD	0	0x00009E4700000000	2010-12-09 00:00:00	SHRI.L P. SRINIVAS CHOWDARY	12	0	0	CIL-38-157-2010-HYD	0	0	0	Y	SHRI. K. ANIL KUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426675	59	CHINNODU	2006	122	8	CIL-38-180-2006-HYD	0	0x0000986600000000	2006-10-26 00:00:00	SHRI K LOKESH DUTT	12	0	0	CIL/180/2006-HYD	0	0	0	N	SHRI K LOKESH DUTT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426676	59	PEELAM VACHINDI	2000	120	8	CIL-38-54-2000-HYD	0	0x00008F7400000000	2000-07-19 00:00:00	NOT READABLE	12	366	0	CIL/54/2000-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426677	59	SREE SEETHARAMULA KALYANAM CHOOTHAMMU RARANDI	1998	120	8	CIL-39-43-1998-HYD	0	0x00008C8000000000	1998-06-24 00:00:00	SHRI AKKINENI NAGARJUNA.	12	0	0	CIL/43/1998-HYD	0	0	0	N	SHRI AKKINENI NAGARJUNA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426678	61	DOLLAR DREAMS	1999	120	8	CIL-39-50-1999-HYD	0	0x00008E1100000000	1999-07-30 00:00:00	SHRI SEKHAR AND CHANDRA KAMMULA	12	0	0	CIL/50/99-HYD	0	0	0	N	M/S AMIGOS CREATIONS, PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426679	59	INSPECTOR VIKRAM	2002	120	8	CIL-39-61-2002-HYD	0	0x0000923000000000	2002-06-19 00:00:00	SMT V AJITHA RAVENDRAN	12	0	0	CIL/61/2002-HYD	0	0	0	N	SMT P SHOBHA SIVA KHANKARN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426680	59	SORRY AUNTY 	2001	122	8	CIL-4-10-2001-HYD	0	0x0000903F00000000	2001-02-07 00:00:00	SHRI NATTI KUMAR	12	0	0	CIL/10/2001-HYD 	0	0	0	N	SHRI NATTI KUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426681	59	RAVANNA 	2000	122	8	CIL-4-152000-HYD	0	0x00008EE900000000	2000-03-02 00:00:00	SHRI M GOPINATH 	12	0	0	CIL/15/2000-HYD 	0	0	0	Y	SHRI M GOPINATH 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426682	59	NAKU KAVALASINDI PREMINCHE HRUDAYAM NEDAGGARA UNDI	2007	122	8	CIL-4-29-2007-HYD	0	0x000098DE00000000	2007-02-23 00:00:00	SHRI V SURESH CHOUDHARY	12	0	0	CIL/29/2007-HYD	0	0	0	N	SHRI V SURESH CHOUDHARY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426683	61	HYDERABAD BLUES	1999	120	8	CIL-4-3-1999-HYD	75.31	0x00008E3200000000	1999-09-01 00:00:00	M/S KUKUNOOR MOVIES	12	0	0	VIL/3/1999-HYD	0	0	0	Y	M/S SHRINGAR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426684	59	MRUGAM 	1998	120	8	CIL-4-4-1998-HYD	101.53	0x00008D0C00000000	1998-11-11 00:00:00	SHRI D PRABHAKAR 	12	0	0	VIL/4/4/98-HYD 	0	0	0	Y	SHRI D PRABHAKAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426685	44	ME TERE ISHAK ME  	2007	122	6	CIL-4-46-2007-MUM	0	0x0000994000000000	2007-06-01 00:00:00	H S RANA FILMS MUMBAI	12	0	0	CIL/96/2007	0	0	0	N	H S RANA FILMS MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426686	59	DADAGIRI	2003	122	8	CIL-4-6-2003-HYD	0	0x0000932700000000	2003-02-21 00:00:00	SHRI K. RAJA REDDY.	12	0	0	CIL-4-6-2003-HYD	0	0	0	Y	SHRI K. RAJA REDDY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426687	44	DAUD	1997	122	8	CIL-4-65-1997-HYD	0	0x00008B3900000000	1997-08-01 00:00:00	SHRI P RAM GOPAL VARMA	12	0	0	CIL/65/97-HYD	0	0	0	N	SHRI P CHANDRASEKAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426688	59	SEETHARAMULA KALYANAM (LANKALO) 	2010	122	8	CIL-4-7-2010-HYD	0	0x00009D0200000000	2010-01-18 00:00:00	SHRI MALLA VIJAYA PRASAD 	12	0	0	CIL/7/2010-HYD 	0	0	0	N	SHRI MALLA VIJAYA PRASAD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426689	59	SARE NEA ISHTUM 	2009	122	8	CIL-40-122-2009-HYD	0	0x00009C2D00000000	2009-06-19 00:00:00	SHRI CHANDRA MAHESH 	13	0	0	CIL/122/2009-HYD 	0	0	0	Y	SHRI CHANDRA MAHESH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426690	59	O MARJAVA KATHA	2010	122	8	CIL-40-160-2010-HYD	0	0x00009E4D00000000	2010-12-15 00:00:00	NOT READABLE 	12	0	0	CIL-40-160-2010-HYD	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426691	59	O MANJULA KATHA 	2010	122	8	CIL-40-160-2010-HYD.	0	0x00009E4D00000000	2010-12-15 00:00:00	SHRI G SHANKAR 	12	0	0	CIL/40/160/2010-HYD 	0	0	0	Y	SHRI G SHANKAR 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426692	44	CHAAHAT KI LAHARIYAN	2001	122	8	CIL-40-168-2001-HYD	0	0x0000916400000000	2001-11-27 00:00:00	SHRI P  SHAHJAHAN	12	0	0	CIL-40-168-2001-HYD	0	0	0	Y	SHRI P  SHAHJAHAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426693	59	SAARAI VEERRAJU	2009	122	8	CIL-40-210-2009-HYD	0	0x00009CC600000000	2009-11-19 00:00:00	SHRI P. RAMAKOTESWARA RAO	12	0	0	CIL-40-210-2009-HYD	0	0	0	Y	SHRI P. RAMAKOTESWARA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426694	59	ANDARU HEROLE	1998	120	8	CIL-40-41-1998-HYD	0	0x00008C8100000000	1998-06-25 00:00:00	SHRI K RATNA PRADEEP	12	0	0	CIL/41/1998-HYD	0	0	0	N	SHRI K RATNA PRADEEP	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426695	59	''MAA AAYANA BANGARAM''	1997	120	8	CIL-40-44-1997-HYD	0	0x00008AF600000000	1997-05-26 00:00:00	SHRI P. VIJAYA BHASKAR RAO	12	0	175	CIL/40/44/1997	0	0	0	N	SHRI P. VIJAYA BHASKAR RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426696	59	SUNDARANIKI THONDAREKKUVA 	2006	120	8	CIL-40-56-2006-HYD	0	0x0000979300000000	2006-03-29 00:00:00	SHRI B JAYAPRAKASH RAO	12	0	0	CIL/56/2006-HYD 	0	0	0	N	SHRI B JAYAPRAKASH RAO	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426697	58	BAD BOYS 	2001	122	8	CIL-41-144-2001-HYD	0	0x0000916400000000	2001-11-27 00:00:00	SHRI N S MADHU 	13	0	0	CIL/144/2001-HYD 	0	0	0	N	SHRI N S MADHU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426698	59	RAGADA	2010	122	8	CIL-42-169-2010-HYD	0	0x00009E5400000000	2010-12-22 00:00:00	SHRI D. SIVA PRASAD REDDY	12	0	0	CIL-42-169-2010-HYD	0	0	0	Y	SHRI D. SIVA PRASAD REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426699	59	CALL CENTRE	2008	122	8	CIL-42-181-2008-HYD	0	0x00009B1300000000	2008-09-10 00:00:00	S/SHRI K LOKESH DUTT & T.V. RATHNAKUMAR.	12	0	0	CIL/181/2008-HYD	0	0	0	N	S/SHRI K LOKESH DUTT & T.V. RATHNAKUMAR.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426700	59	FRIENDSHIP	2006	122	8	CIL-42-182-2006-HYD	0	0x0000987900000000	2006-11-14 00:00:00	SHRI KATAMREDDY DASARATHA REDDY.	12	0	0	CIL/182/2006-HYD	0	0	0	N	SHRI KATAMREDDY DASARATHA REDDY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426701	59	ILLALU 	1997	120	8	CIL-42-47-1997-HYD	0	0x00008AFD00000000	1997-06-02 00:00:00	SMT K SAKUNTHALA BAI 	12	0	0	CIL/47/97-HYD	0	0	0	Y	SMT K SAKUNTHALA BAI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426702	59	GUDUGUDU GUNJAM 	2010	120	8	CIL-42-79-2010-HYD	0	0x00009D9500000000	2010-06-14 00:00:00	SHRI VEERU K 	12	0	0	CIL/79/2010-HYD 	0	0	0	Y	SHRI VEERU K 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426703	59	BRAHMANANDAM DRAMA COMPANY	2008	120	8	CIL-43-122-2008-HYD	0	0x00009AD400000000	2008-07-09 00:00:00	SHRI PALLI KESAVA RAO	12	0	0	CIL-43-122-2008-HYD	0	0	0	N	SHRI PALLI KESAVA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426704	59	BRAMKANANADAM DRAM COMPANY	2008	120	8	CIL-43-122-2008-HYD (2)	0	0x00009AD400000000	2008-07-09 00:00:00	SHRI PALLI KESAVA RAO	12	0	0	CIL-43-122-2008-HYD 	0	0	0	Y	SHRI PALLI KESAVA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426705	59	NENU PREMISTHUNNANU	1997	120	8	CIL-43-51-1997-HYD	0	0x00008AFF00000000	1997-06-04 00:00:00	SHRI CH R B CHOWDARY	12	0	0	CIL/51/97-HYD	0	0	0	N	SHRI CH R B CHOWDARY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426706	59	GURTHUKOSTHUNNAVU	2007	120	8	CIL-43-65-2007-HYD	0	0x0000992100000000	2007-05-01 00:00:00	SHRI CH. ANJANEYA RAJU.	12	0	0	CIL-43-65-2007-HYD	0	0	0	Y	SHRI CH. ANJANEYA RAJU.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426707	44	THE RITGAL	2000	120	8	CIL-43-99-2000-HYD	0	0x00008F3C00000000	2000-05-24 00:00:00	NOT READABLE 	12	0	0	CIL-43-99-2000-HYD	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426708	44	THE RITEGAL	2000	120	8	CIL-43-99-2000-HYD (2)	0	0x00008F3C00000000	2000-05-24 00:00:00	NOT READABLE 	12	0	0	CIL-43-99-2000-HYD 	0	0	0	Y	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426709	59	SAMARDHUDU	2009	122	8	CIL-44-134-2009-HYD	0	0x00009C4000000000	2009-07-08 00:00:00	SHRI A SURESH & M VENKATRAMI REDDY	12	0	0	CIL/134/2009-HYD	0	0	0	N	SHRI A SURESH & M VENKATRAMI REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426710	59	NOT READABLE 	2001	122	8	CIL-44-142-2001-HYD	0	0x0000918200000000	2001-12-27 00:00:00	NOT READABLE 	12	0	0	CIL-44-142-2001-HYD	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426711	59	CHANDRIKA	2005	122	8	CIL-44-245-2005-HYD	0	0x0000973A00000000	2005-12-30 00:00:00	TS SIVAJI	12	0	0	CIL/245/2005-HYD	0	0	0	N	TS SIVAJI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426712	59	AHO BRAHMA OOHOO SISHYA 	1997	120	8	CIL-45-49-1997-HYD	0	0x00008B0100000000	1997-06-06 00:00:00	SHRI THIRUVEEDHI GOPALA KRISHNA 	12	0	0	CIL/49/97-HYD 	0	0	0	Y	SHRI THIRUVEEDHI GOPALA KRISHNA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426713	59	NOT READABLE	1999	120	8	CIL-45-60-1999-HYD	0	0x00008E2500000000	1999-08-19 00:00:00	NOT READABLE	12	0	0	CIL-45-60-1999-HYD	0	0	0	Y	NOT READABLE	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426714	59	GILIGINTALU	2008	120	8	CIL-46-124-2008-HYD	0	0x00009ADA00000000	2008-07-15 00:00:00	SHRI SK NAYEEM AHMED	12	0	0	CIL/124/2008-HYD	0	0	0	N	SHRI SK NAYEEM AHMED	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426715	59	VIDYARDHI 	2004	122	8	CIL-46-137-2004-HYD	0	0x000095B500000000	2004-12-06 00:00:00	SHRI R.B. CHOUDARY	12	0	0	CIL/46/137/2004	0	0	0	N	SHRI R.B. CHOUDARY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426716	59	SNEHITHUDAA	2009	120	8	CIL-46-144-2009-HYD	0	0x00009C5700000000	2009-07-31 00:00:00	SHRI V V N PRASAD	12	0	0	CIL-46-144-2009-HYD	0	0	0	N	SHRI V V N PRASAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426717	59	THULASI 	2007	122	8	CIL-46-157-2007-HYD	0	0x000099C300000000	2007-10-10 00:00:00	SHRI D SURESH BABU 	12	0	0	CIL/157/2007-HYD 	0	0	0	Y	SHRI D SURESH BABU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426718	59	RAILWAY COOLY 	1997	120	8	CIL-46-1856-1997-HYD	0	0x00008B0400000000	1997-06-09 00:00:00	S/ SHRI D. SUDHAKAR RAJU &E RAJU	12	0	175	CIL/46/1856/97	0	0	0	N	S/ SHRI D. SUDHAKAR RAJU &E RAJU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426719	59	priya	2006	121	8	CIL-46-198-2006-HYD	0	0x0000989000000000	2006-12-07 00:00:00	SHRI S V H RAO	12	0	0	CIL-46-198-2006-HYD	0	0	0	Y	SHRI S V H RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426720	44	MAAMU TENSION NAI LENE KA	2007	122	8	CIL-47-154-2007-HYD	0	0x000099C300000000	2007-10-10 00:00:00	SHRI M HABEEBUDDIN	12	0	0	CIL/47/154/2007	0	0	0	N	SHRI M HABEEBUDDIN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426721	59	SANKAR	2006	121	8	CIL-47-209-2006-HYD	0	0x0000989400000000	2006-12-11 00:00:00	SMT. CH. PADMAVATHI.	12	0	0	CIL-47-209-2006-HYD	0	0	0	Y	SMT. CH. PADMAVATHI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426722	59	POSANI GENTLEMAN	2009	122	8	CIL-47-211-2009-HYD	0	0x00009CE300000000	2009-12-18 00:00:00	SMT N PADMAJA	12	0	0	CIL/211/2009-HYD	0	0	0	N	SMT N PADMAJA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426723	59	SREEVAARANTE MAAVARE	1998	120	8	CIL-47-68-1998-HYD	0	0x00008CA100000000	1998-07-27 00:00:00	SHRIS VENKTESWARA RAO.	12	0	0	CIL/48/98-HYD	0	0	0	N	SHRIS VENKTESWARA RAO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426724	59	BOMBAI PRIYUDU	1996	120	8	CIL-47-72-1996-HYD	0	0x0000893B00000000	1996-03-09 00:00:00	MS K MADHAVI	12	0	0	CIL-47-72-1996-HYD	0	0	0	N	SHRI K RAGHVENDRA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426725	59	THANKS	2004	122	8	CIL-47-88-2004-HYD	0	0x000095B600000000	2004-12-07 00:00:00	SHRI M NAGESWARA RAO	12	0	0	CIL/88/2004-HYD	0	0	0	Y	SHRI M NAGESWARA RAO	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426726	59	MALLANNAA	2009	122	8	CIL-48-154-2009-HYD	0	0x00009C6800000000	2009-08-17 00:00:00	SHRI S THANU	12	0	0	CIL/154/2009-HYD 	0	0	0	Y	SHRI S THANU	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426727	59	AAKHARI PEGEE 	2006	122	8	CIL-48-203-2006-HYD	0	0x0000989600000000	2006-12-13 00:00:00	SHRI CH VENKATESWARLU	12	0	0	CIL/203/2006-HYD 	0	0	0	Y	SHRI CH VENKATESWARLU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426728	59	NEETHONE VUNTANU 	2001	120	8	CIL-48-89-2001-HYD	0	0x000090EF00000000	2001-08-02 00:00:00	SHRI P PURUSHOTTAM RAO 	12	0	0	CIL/89/2001-HYD 	0	0	0	Y	SHRI P PURUSHOTTAM RAO 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426729	59	CHEPPAVE CHIRUGALEE	2004	120	8	CIL-48-99-2004-HYD	0	0x0000956800000000	2004-09-20 00:00:00	SHRI P.V. SYAM PRASAD	12	0	0	CIL-48-99-2004-HYD	0	0	0	N	SHRI P.V. SYAM PRASAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426730	59	KATTI KANTARAO ( EYADNINA MADATE TTESTADU )	2010	122	8	CIL-49-158-2010-HYD	0	0x00009E4500000000	2010-12-07 00:00:00	S/SRI 1) E SRINIVAS 2) E PURNACHANDRA RAO 3) E SUBRAMANYESWARA RAO 4) E RAVIKUMAR 	12	0	0	CIL/158/2010-HYD 	0	0	0	N	SHRI EDARA RAVIKUMAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426731	58	VUDAMBHU EPPADIYIRUKKU	2007	120	8	CIL-49-59-2007-HYD	146	0x000099EF00000000	2007-11-23 00:00:00	JIVITHA RAJASEKHAR	12	0	0	VIL/59/2007-HYD	0	0	0	N	JIVITHA RAJASEKHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426732	59	HELLO TAMAA	1999	120	8	CIL-49-64-1999-HYD	0	0x00008E3700000000	1999-09-06 00:00:00	SHRI BELA RAJU	12	0	0	CIL/64/1999-HYD	0	0	0	N	SHRI BELA RAJU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426733	58	ADIRINDI ALLUDU	1996	120	8	CIL-49-71-1996-HYD	0	0x000089F300000000	1996-09-09 00:00:00	SHRI B V S N PRASAD	12	0	0	CIL/71/96-HYD	0	0	0	N	SHRI B V S N PRASAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426734	59	NOT READABLE 	2000	122	8	CIL-5-16-2000-HYD	0	0x00008F0000000000	2000-03-25 00:00:00	NOT READABLE 	12	0	0	CIL-5-16-2000-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426735	59	BACHELORS	2000	122	8	CIL-5-16-2000-HYD.	0	0x00008F0600000000	2000-03-31 00:00:00	NOT READABLE	12	0	0	CIL/16/2000-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426736	59	NENU NINNU PREMISTUMNANU	2003	122	8	CIL-5-17-2002-HYD	0	0x0000931F00000000	2003-02-13 00:00:00	SHRI G. MARI BABU	12	0	0	CIL-5-17-2002-HYD	0	0	0	Y	SHRI G. MARI BABU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426737	59	IDHI SANGATHI	2008	122	8	CIL-5-25-2008-HYD	0	0x00009A4800000000	2008-02-20 00:00:00	SHRI CHANDRA SIDDARTH	12	0	0	CIL/25/2008-HYD	0	0	0	N	SHRI CHANDRA SIDDARTH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426738	59	POLICE VALLU	1997	122	8	CIL-5-27-1997-HYD	0	0x00008ADC00000000	1997-04-30 00:00:00	NOT READABLE	12	0	0	CIL/27/1997-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426739	59	OKKADE KAANI IDDARU 	2005	122	8	CIL-5-29-2005-HYD	0	0x0000960900000000	2005-02-28 00:00:00	SHRI DAMMALAPATI SRINIVASA RAO 	12	0	0	CIL/29/2005-HYD 	0	0	0	N	SHRI DAMMALAPATI SRINIVASA RAO 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426740	59	'' SURYA PUTHRULU ''	1997	120	8	CIL-5-3-1997-HYD.	0	0x00008A8200000000	1997-01-30 00:00:00	SHRI D. MOHANA RAMACHANDRA REDDY	12	0	175	CIL/5/3/1997	0	0	0	N	SHRI D. MOHANA RAMACHANDRA REDDY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426741	59	YOUTH 	2004	122	8	CIL-50-152-2004-HYD	0	0x000095C700000000	2004-12-24 00:00:00	SHRI G BHAJARANGH JAYADEV 	12	0	0	CIL/152/2004-HYD 	0	0	0	N	SHRI G BHAJARANGH JAYADEV 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426742	59	PATTUKONDI CHOODDAM 	1997	120	8	CIL-50-54-1997-HYD	0	0x00008B0600000000	1997-06-11 00:00:00	SHRI K R KUMAR 	12	0	0	CIL/50/54/97-HYD 	0	0	0	Y	SHRI K R KUMAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426743	59	ULLASAMGAA. UTSAHAMAGAA	2008	120	8	CIL-51-130-2008-HYD	0	0x00009AE000000000	2008-07-21 00:00:00	M/S AMRUTH AMARNATH ARTS	12	0	0	CIL/130/2008-HYD	0	0	0	Y	SHRI B P SOMU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426744	59	PELLADI CHUPISTA	1998	120	8	CIL-51-55-1998-HYD	0	0x00008CA800000000	1998-08-03 00:00:00	NOT READABLE	12	0	0	CIL/55/1998-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426745	59	PREMINCHEDI ENDUKAMMA	1999	120	8	CIL-51-68-1999-HYD	0	0x00008E4200000000	1999-09-17 00:00:00	SHRI T KRANTHI KUMAR	12	0	0	CIL/68/99-HYD	0	0	0	N	SHRI T KRANTHI KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426746	59	PUNYA BHOOMI	2003	120	8	CIL-51-73-2005-HYD	0	0x0000938400000000	2003-05-25 00:00:00	SHRI TALALA VYASVATHAAMU	12	0	0	CIL/73/2003-HYD	0	0	0	N	SHRI TALALA VYASVATHAAMU	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426747	58	JYOTHI	2002	120	8	CIL-51-90-2002-HYD	0	0x0000926700000000	2002-08-13 00:00:00	SHRI CH. SEKHAR	12	0	0	CIL-51-90-2002-HYD	0	0	0	Y	SHRI CH. SEKHAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426748	59	VENKAT THO ALIVELU	2005	120	8	CIL-52-76-2005-HYD	0	0x0000966700000000	2005-06-02 00:00:00	NOT READABLE	12	0	0	CIL/76/2005-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426749	59	SONTHAM	2002	120	8	CIL-52-93-2002-HYD	0	0x0000927100000000	2002-08-23 00:00:00	M/S J D ARTS LTD.	12	0	0	CIL/93/2002-HYD	0	0	0	N	SHRI S JAYA DEV	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426750	59	CHEPPALANIVUNDI	2001	120	8	CIL-53-106-2001-HYD	0	0x0000910800000000	2001-08-27 00:00:00	SHRI NALLAMALUPU SRINIVAS	12	0	0	CIL/106/2001-HYD	0	0	0	N	SHRI NALLAMALUPU SRINIVAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426751	59	THAMASHA CHOODAN RANDDI	2006	120	8	CIL-53-134-2008-HYD	0	0x0000980C00000000	2006-07-28 00:00:00	SHRI V.B PURNACHANDRA RAO	12	0	0	CIL-53-134-2008-HYD	0	0	0	N	SHRI V.B PURNACHANDRA RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426752	59	NOT READABLE 	2007	122	8	CIL-53-140-2007-HYD	0	0x0000992C00000000	2007-05-12 00:00:00	NOT READABLE 	12	0	0	CIL-53-140-2007-HYD	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426753	59	SIDDU FROM SIKAAKULAM	2008	122	8	CIL-53-153-2008-HYD	0	0x00009AF600000000	2008-08-12 00:00:00	SHRI MELLA VIJAYA PRASAD	12	0	0	CIL/153/2008-HYD	0	0	0	N	SHRI MELLA VIJAYA PRASAD	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426754	59	SREERAMULAYYA	1998	120	8	CIL-53-58-1998-HYD	0	0x00008CAF00000000	1998-08-10 00:00:00	SMT P SUNITHA	12	0	0	CIL/58/98-HYD	0	0	0	N	SMT P SUNITHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426755	59	FAMILY	1996	120	8	CIL-54-76-1996-HYD	0	0x000089FB00000000	1996-09-17 00:00:00	SHRI G VIJAYA BAPINEEDU	12	0	0	CIL/76/96-HYD	0	0	0	N	SHRI G VIJAYA BAPINEEDU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426756	59	LOVELETTER	2005	120	8	CIL-55-81-2005-HYD	0	0x0000966B00000000	2005-06-06 00:00:00	SHRI C. V. RAO	12	0	0	CIL-55-81-2005-HYD	0	0	0	Y	SHRI C. V. RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426757	59	OKOTO NUMBER KURRODU 	2002	120	8	CIL-56-101-2002-HYD	0	0x0000928900000000	2002-09-16 00:00:00	SHRI K RAGHAVENDRA RAO 	12	0	0	CIL/101/2002-HYD 	0	0	0	Y	SHRI C ASWANI DUTT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426758	59	ITULU ERAVANI SUBRAMANYAM	2001	120	8	CIL-56-103-2001-HYD	0	0x0000910F00000000	2001-09-03 00:00:00	SHRI K VENUGOPAL REDDY	12	0	0	CIL/103/2001-HYD	0	0	0	N	SHRI K VENUGOPAL REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426759	59	CASH	2002	120	8	CIL-56-103-2002-HYD	0	0x0000928C00000000	2002-09-19 00:00:00	SHRI B. SUDHAKAR	12	0	0	CIL/96/103/2002	0	0	0	Y	SHRI B. SUDHAKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426760	59	VENNELLO HAI HAI	2008	120	8	CIL-57-141-2008-HYD	0	0x00009AEB00000000	2008-08-01 00:00:00	SHRI S V RAO.	12	0	0	CIL-57-141-2008-HYD	0	0	0	N	SHRI S V RAO.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426761	59	DONGAATA 	1997	120	8	CIL-57-61-1997-HYD	0	0x00008B2200000000	1997-07-09 00:00:00	DR. K. L. NARAYANA	12	0	175	CIL/57/61/97	0	0	0	N	DR. K. L. NARAYANA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426762	59	LOVE STORY 1999	1998	120	8	CIL-57-62-1998-HYD	0	0x00008CC600000000	1998-09-02 00:00:00	NOT READABLE	12	0	0	CIL/62/1998-HYD	0	0	0	Y	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426763	59	GODAVARI	2006	120	8	CIL-57-82-2006-HYD	0	0x000097C300000000	2006-05-16 00:00:00	SHRI G V G RAJU	12	0	0	CIL/82/2006-HYD	0	0	0	N	SHRI G V G RAJU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426764	59	JANDA	2002	120	8	CIL-59-107-2002-HYD	0	0x0000929800000000	2002-10-01 00:00:00	NOT READABLE	12	0	0	CIL/107/2002-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426765	59	MEMU	2008	120	8	CIL-59-149-2008-HYD	0	0x00009AF600000000	2008-08-12 00:00:00	SMT K LAKSHMI DEVI	12	0	0	CIL/149/2008-HYD	0	0	0	Y	SMT K LAKSHMI DEVI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426766	59	PADAHARELLA VAYASSU	2009	122	8	CIL-59-181-2009-HYD	0	0x00009C9500000000	2009-10-01 00:00:00	KRISHNA SURYA	12	0	0	CIL/181/2009-HYD	0	0	0	N	KRISHNA SURYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426767	59	GODAYA..........FOR LOVE	2007	122	8	CIL-59-188-2007-HYD	0	0x000099FB00000000	2007-12-05 00:00:00	A BHARATHI	12	0	0	CIL/188/2007-HYD	0	0	0	N	A BHARATHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426768	59	APARADHI	2006	120	8	CIL-59-78-2006-HYD	0	0x000097CA00000000	2006-05-23 00:00:00	SHRI J SUBBA RAO	12	0	0	CIL/78/2006-HYD	0	0	0	N	SHRI J SUBBA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426769	59	BORBILI DORA	1997	120	8	CIL-6-1-1997-HYD	0	0x00008A8300000000	1997-01-31 00:00:00	BHAVANI	12	0	0	CIL/1/1997-HYD	0	0	0	N	BHAVANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426770	59	SRIDEVI	2008	120	8	CIL-6-14-2008-HYD	0	0x00009A2B00000000	2008-01-22 00:00:00	CHOWDARY	12	0	0	CIL/14/2008-HYD	0	0	0	N	CHOWDARY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426771	59	MONDI MOGULLU PENKI PELLALU	2009	122	8	CIL-6-16-2009-HYD	0	0x00009B9A00000000	2009-01-23 00:00:00	BABI REDDY	12	0	0	CIL/16/2009-HYD	0	0	0	N	BABI REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426772	58	KAMAGHANI 	2001	122	8	CIL-6-20-2001-HYD	0	0x0000904800000000	2001-02-16 00:00:00	SHRI A VENKAT REDDY 	13	0	0	CIL/20/2001-HYD 	0	0	0	N	SHRI K  JAGADISHWARA REDDY (G P A HOLDER) 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426773	59	PEOPLE'S BHARATAKKA 	2002	122	8	CIL-6-21-2002-HYD	0	0x000091BE00000000	2002-02-25 00:00:00	SHRI K RAVI BABU 	12	0	0	CIL/21/2002-HYD 	0	0	0	N	SHRI K RAVI BABU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426774	59	SAVAAL	2008	122	8	CIL-6-31-2008-HYD	0	0x00009AC200000000	2008-06-21 00:00:00	NOT READABLE	12	0	0	CIL-6-31-2008-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426775	59	ADAVI CHUKKA	2000	122	8	CIL-6-48-2000-HYD	0	0x00008F5F00000000	2000-06-28 00:00:00	NOT READABLE	12	0	0	CIL/48/2000-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426776	59	ENCOUNTER	1997	122	8	CIL-6-70-1997-HYD	0	0x00008B4000000000	1997-08-08 00:00:00	SHRI G ADI SESHAGIRI RAO	12	0	0	CIL/70/1997-HYD	0	0	0	Y	SHRI G ADI SESHAGIRI RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426777	59	RENDU KUTUMBALA KATHA	1996	120	8	CIL-60-88-1996-HYD	0	0x000089F400000000	1996-09-10 00:00:00	VIJAYA NIRMALA	12	0	0	CIL/88/1996-HYD	0	0	0	N	VIJAYA NIRMALA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426778	59	SUBHASH	2007	120	8	CIL-60-95-2007-HYD	0	0x0000995400000000	2007-06-21 00:00:00	SHRI V SRINIVASA REDDY	12	0	0	CIL/95/2007-HYD	0	0	0	N	SHRI V SRINIVASA REDDY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426779	59	DHYEYAM	2007	122	8	CIL-61-192-2007-HYD	0	0x00009A0100000000	2007-12-11 00:00:00	JAYASIMHA REDDY	12	0	0	CIL/192/2007-HYD	0	0	0	N	JAYASIMHA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426780	59	VAIBHAVAM 	1998	120	8	CIL-62-67-1998-HYD	0	0x00008CCF00000000	1998-09-11 00:00:00	SHRI G VARA PRASAD 	12	0	0	CIL/67/98-HYD 	0	0	0	Y	SHRI G VARA PRASAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426781	59	CIRCUS SATHI PANDU 	1997	120	8	CIL-62-75-1997-HYD	0	0x00008B4500000000	1997-08-13 00:00:00	SHRI T SRINIVAS 	12	0	0	CIL/75/97-HYD 	0	0	0	Y	SHRI T SRINIVAS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426782	59	AKKADA AMMAYI IKKADA ABBAYI 	1996	120	8	CIL-62-82-1996-HYD	0	0x00008A1200000000	1996-10-10 00:00:00	SHRI ALLU ARVIND 	12	0	0	CIL/82/96-HYD 	0	0	0	Y	SHRI ALLU ARVIND 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426783	59	REATS	2006	120	8	CIL-62-88-2006-HYD.	0	0x000097D100000000	2006-05-30 00:00:00	SHRI.R.VENKATESHWARA RAO	12	0	0	CIL/62/88/2006	0	0	0	Y	SHRI.R.VENKATESHWARA RAO	14	4801.52	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426784	58	MAARIATHA 	1997	120	8	CIL-63-76-1997-HYD	0	0x00008B4500000000	1997-08-13 00:00:00	SMT S. MATHESWARI 	13	0	0	CIL-63-76-1997-HYD	0	0	0	Y	SMT S. MATHESWARI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426785	59	RAMA SAKKANODU	1999	120	8	CIL-63-80-2005-HYD	0	0x00008E7800000000	1999-11-10 00:00:00	SHRI V SAGAR.	12	0	0	CIL/80/1999-HYD	0	0	0	Y	SHRI V SAGAR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426786	59	NOT READABLE 	2005	120	8	CIL-63-88-2005-HYD	0	0x0000967A00000000	2005-06-21 00:00:00	NOT READABLE 	12	0	0	CIL-63-88-2005-HYD	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426787	59	LITTLE HEARTS 	2001	120	8	CIL-64-123-2001-HYD	0	0x0000913B00000000	2001-10-17 00:00:00	SHRI R VENKATESWARA 	12	0	0	CIL/123/2001-HYD 	0	0	0	Y	SHRI R VENKATESWARA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426788	59	SRI MEDARAM SAMMAKKA SARAKKA MAHATYAM	2008	120	8	CIL-64-158-2008-HYD	0	0x00009B0400000000	2008-08-26 00:00:00	INDIRA VIJAYALAKSHMI	12	0	0	CIL/158/2008-HYD	0	0	0	N	INDIRA VIJAYALAKSHMI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426789	59	INDRAANI 	2008	122	8	CIL-64-191-2008-HYD	0	0x00009B2700000000	2008-09-30 00:00:00	SHRI G NAGESWARA RAO 	12	0	0	CIL/191/2008-HYD	0	0	0	Y	SHRI G NAGESWARA RAO 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426790	59	VALENTINE	2007	120	8	CIL-65-208-2007-HYD	0	0x00009A0A00000000	2007-12-20 00:00:00	SHRI SRIPAADA VISWAKARMA 	12	0	0	CIL/65/208/2007	0	0	0	Y	SHRI SRIPAADA VISWAKARMA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426791	59	SREEMATI VELLOSTA 	1998	120	8	CIL-65-70-1998-HYD	0	0x00008CDB00000000	1998-09-23 00:00:00	C VENKAT RAJU 	12	0	0	CIL/70/98-HYD 	0	0	0	Y	C VENKAT RAJU 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426792	59	IDDARU ATHALA MUDDHULA ALLUDU	2006	120	8	CIL-65-90-2006-HYD	0	0x000097D800000000	2006-06-06 00:00:00	GVHP SUDARSHANA	12	0	0	CIL/90/2006-HYD	0	0	0	N	GVHP SUDARSHANA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426793	59	ANTHA MAHAMANCHIKE 	2000	120	8	CIL-65-91-2000-HYD	0	0x00008FDB00000000	2000-10-30 00:00:00	SHRI MAHESH RATHI 	12	0	0	CIL/91/2000-HYD 	0	0	0	Y	SHRI MAHESH RATHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426794	59	TATA MANAVADU	1996	120	8	CIL-65-92-1996-HYD	0	0x00008A1200000000	1996-10-10 00:00:00	SHRI RAMAMAIDU	12	0	175	CIL/65/92/96	0	0	0	N	SHRI RAMAMAIDU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426795	59	MAHAYAGNAM	2008	120	8	CIL-66-164-2008-HYD	0	0x00009B0500000000	2008-08-27 00:00:00	RAVINDER GUPTA	12	0	0	CIL/164/2008-HYD	0	0	0	N	RAVINDER GUPTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426796	59	VAAMMO VAATTHO VO PELLAMO 	1997	120	8	CIL-66-72-1997-HYD	0	0x00008B4C00000000	1997-08-20 00:00:00	SHRI B SURESH KUMAR 	12	0	0	CIL/72/97-HYD	0	0	0	Y	SHRI B SURESH KUMAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426797	59	SURYA PUTHRIKA	1999	120	8	CIL-66-86-1999-HYD	0	0x00008EA200000000	1999-12-22 00:00:00	SHRI M THIMMA REDDY	12	0	0	CIL/85/1999-HYD	0	0	0	N	SHRI M THIMMA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426798	59	MERUPU 	1996	120	8	CIL-66-93-1996-HYD	0	0x000089E900000000	1996-08-30 00:00:00	SHRI K VENKATESWARA RAO 	12	0	0	CIL/93/96/HYD	0	0	0	Y	SHRI K VENKATESWARA RAO 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426799	59	SUBHA VAARTHA	1998	120	8	CIL-67-72-1998-HYD	0	0x00008CE900000000	1998-10-07 00:00:00	NOT READBLE	12	0	0	CIL/72/1998-HYD	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426800	59	ARYA  2	2009	122	8	CIL-68-219-2009-HYD	0	0x00009CCC00000000	2009-11-25 00:00:00	M/S ADITYA BABU	12	0	0	CIL/219/2009-HYD	0	0	0	N	M/S ADITYA BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426801	59		2018	120	8	CIL-68-74-1998-HYD	0	0x0000A8B100000000	2018-03-28 00:00:00	SMT C BHARATHI DEVI MAULI 	12	0	0	CIL/74/98-HYD 	0	0	0	Y	SMT C BHARATHI DEVI MAULI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426802	59	BAACHI 	2000	120	8	CIL-68-99-2000-HYD	0	0x00008FE400000000	2000-11-08 00:00:00	SMT A DHANALAKSHMI & BSMT V RAJA RAJESWARI 	12	0	0	CIL/99/2000-HYD 	0	0	0	Y	SMT A DHANALAKSHMI & BSMT V RAJA RAJESWARI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426803	59	COLLECTOR BABU	1997	120	8	CIL-69-82-1997-HYD	0	0x00008B5B00000000	1997-09-04 00:00:00	DR M MOHAN BABU	12	0	0	CIL-69-82-1997-HYD	0	0	0	Y	DR M MOHAN BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426804	59	DREAMAS	2002	121	8	CIL-7-18-2002-HYD	0	0x000091C000000000	2002-02-27 00:00:00	SHRI P VIJAYA KUMAR	12	0	0	CIL-7-18-2002-HYD	0	0	0	N	SHRI P VIJAYA KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426805	53	GUD BOY	2012	121	1	CIL-7-2012-CUT	0	0x0000A04700000000	2012-05-04 00:00:00	HRUDANANDA SAMAL	12	0	0	CIL/7/2012-CUT	0	0	0	N	HRUDANANDA SAMAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426872	59	BENDU APPARAO RMP	2009	120	8	CIL-91-189-2009-HYD	0	0x00009CA300000000	2009-10-15 00:00:00	RAMANAIDU	12	0	0	CIL/189/2009-HYD	0	0	0	N	RAMANAIDU	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426806	53	MUM THE DEVIL INSIDE US	2012	120	1	CIL-7-2012-CUT (2)	0	0x0000A0DF00000000	2012-10-03 00:00:00	SRI NARENDRA PARTA.	12	0	0	CIL/7/2012-CUT	0	0	0	N	SRI NARENDRA PARTA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426807	59	NAA MANASUKEMAINDI 	2008	122	8	CIL-7-23-2008-HYD	0	0x00009A3A00000000	2008-02-06 00:00:00	S/SHRI ANKA BABU A S PURUSHOTTAM RAO 	12	0	0	CIL/7/23/2008-HYD	0	0	0	Y	S/SHRI ANKA BABU A S PURUSHOTTAM RAO 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426808	59	CHATUKI RAA MATUNDI 	2000	122	8	CIL-7-26-2000-HYD	0	0x00008F2600000000	2000-05-02 00:00:00	T PANNEERSELVAM 	12	0	0	CIL/26/2000-HYD 	0	0	0	N	T PANNEERSELVAM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426809	59	SULTAAN 	1999	122	8	CIL-7-36-1999-HYD	0	0x00008DD000000000	1999-05-26 00:00:00	SHRI M R V PRASAD 	12	0	0	CIL/36/99-HYD 	0	0	0	N	SHRI M R V PRASAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426810	59	MANGATHAAYARU TIFFIN CENTRE	2008	122	8	CIL-7-36-2008-HYD	0	0x00009A4E00000000	2008-02-26 00:00:00	SHRI K PAIDI BABU	12	0	0	CIL/36/2008-HYD	0	0	0	Y	SHRI K PAIDI BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426811	59	SINGANMA	1997	121	8	CIL-7-50-1997-HYD	0	0x00008B0700000000	1997-06-12 00:00:00	SMT. VIJAYA LAKSHMI PRASAD K.	12	0	0	CIL-50-1997-HYD	0	0	0	Y	SMT. VIJAYA LAKSHMI PRASAD K.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426812	59	KITAKITALU	2006	120	8	CIL-7-75-2006-HYD	0	0x000097B400000000	2006-05-01 00:00:00	SHRI E V V SATYANARAYANA	12	0	0	CIL-7-75-2006-HYD	0	0	0	Y	SHRI E V V SATYANARAYANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426813	59	SINDOORAM	1997	122	8	CIL-7-83-1997-HYD	0	0x00008B6100000000	1997-09-10 00:00:00	SHRI P KRISHNA VAMSI	12	0	0	CIL/83/97-HYD	0	0	0	N	SHRI P KRISHNA VAMSI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426814	59	NOT READABLE	1998	122	8	CIL-7-92-1998-HYD	0	0x00008D2D00000000	1998-12-14 00:00:00	SHRI. . M. V. CHOWDARY	12	0	0	CIL-7-92-1998-HYD	0	0	0	Y	SHRI. . M. V. CHOWDARY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426815	59	VIJAYARAMARAJU 	2000	120	8	CIL-70-101-2000-HYD	0	0x00008FF200000000	2000-11-22 00:00:00	 SHRI C V REDDY 	12	0	0	CIL/101/2000-HYD 	0	0	0	N	 SHRI C V REDDY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426816	59	BLRDU BABUJI	2008	120	8	CIL-70-156-2008-HYD	0	0x00009B0600000000	2008-08-28 00:00:00	SHRI M. SATYA KUMAR 	12	0	0	CIL/70/156/2008	0	0	0	Y	SHRI M. SATYA KUMAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426817	49	CHANDU  THE HOT HERO	2008	122	8	CIL-70-217-2008-HYD	0	0x00009B3600000000	2008-10-15 00:00:00	NOT READABLE	13	0	0	CIL/217/2008-HYD	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426818	59	MEE AYANA JAGRATHA	1998	120	8	CIL-70-76-1998-HYD	0	0x00008CEE00000000	1998-10-12 00:00:00	SHRI C KALYAN	12	0	0	CIL/76/98-HYD	0	0	0	N	SHRI C KALYAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426819	59	ALLARI PELLIKODUKU	1997	120	8	CIL-70-81-1997-HYD	0	0x00008B5F00000000	1997-09-08 00:00:00	S/SHRI T RAVINDER, M/ RAJKUMAR, D SAMPATH	12	0	0	CIL/81/97-HDY	0	0	0	N	SHRI T RAVINDER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426820	59	VAREVAA MOGHUDA	1997	120	8	CIL-71-65-1997-HYD	0	0x00008B4A00000000	1997-08-18 00:00:00	SHRI P. BAL REDDY	12	0	0	CIL-71-65-1997-HYD	0	0	0	Y	SHRI P. BAL REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426821	59	PREMANTE IDERA	1998	120	8	CIL-710-72-1998-HYD	0	0x00008CFF00000000	1998-10-29 00:00:00	NOT READABLE	12	0	0	CIL/77/1998-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426822	44	RIHLA	2007	120	8	CIL-72-112-2007-HYD	0	0x0000997C00000000	2007-07-31 00:00:00	GITA KARAN	12	0	0	CIL/112/2007-HYD	0	0	0	N	GITA KARAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426823	59	ENJOY	2003	120	8	CIL-72-136-2003-HYD	0	0x0000945000000000	2003-12-15 00:00:00	S/SHRI SRINIVASAN REDDY & G. SADASIVA REDDY	12	0	0	CIL-72-136-2003-HYD	0	0	0	Y	S/SHRI SRINIVASAN REDDY & G. SADASIVA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426824	59	PRAVARAKYUDU	2009	122	8	CIL-72-225-2009-HYD	0	0x00009CD300000000	2009-12-02 00:00:00	SHRI I V GANAPATHI RAJU	12	0	0	CIL/72/225/2009-	0	0	0	N	SHRI I V GANAPATHI RAJU	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426825	59	NICE RAJA	1997	120	8	CIL-73-84-1997-HYD	0	0x00008B6E00000000	1997-09-23 00:00:00	NOT READABLE	12	0	0	CIL/84/1997-HYD	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426826	59	ARDHAANGI	1996	120	8	CIL-73-94-1996-HYD	0	0x00008A4B00000000	1996-12-06 00:00:00	SHRI K PRASAD	12	0	0	CIL/94/96-HYD	0	0	0	N	SHRI K PRASAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426827	59	PATTA CH PATTA 	1997	120	8	CIL-74-86-1997-HYD	0	0x00008B6F00000000	1997-09-24 00:00:00	SHRI K BHANU & SMT N R ANURADHA DEVI	12	0	0	CIL-74-86-1997-HYD	0	0	0	Y	SMT A.R ANURADHA DEVI 	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426828	59	NOT READABLE 	1998	120	8	CIL-76-83-1998-HYD	0	0x00008D1500000000	1998-11-20 00:00:00	NOT READABLE 	12	0	0	CIL-76-83-1998-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426829	59	PANJARAM	1996	120	8	CIL-77-110-1996-HYD	0	0x00008A6300000000	1996-12-30 00:00:00	SHRIK NAGENDER GOUD.	12	0	0	CIL/110/1996-HYD	0	0	0	N	SHRIK NAGENDER GOUD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426830	59	SIVA	2005	120	8	CIL-77-112-2005-HYD	0	0x0000969200000000	2005-07-15 00:00:00	SHRI YALAMANCHI RAVICHAND.	12	0	0	CIL/112/2005-HYD	0	0	0	Y	SHRI YALAMANCHI RAVICHAND.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426831	59	PELLI KUSHKUNDAN 	1997	120	8	CIL-77-89-1997-HYD	0	0x00008B7C00000000	1997-10-07 00:00:00	DR M MOHAN BABU	12	0	0	CIL-77-89-1997-HYD	0	0	0	Y	DR M MOHAN BABU	34	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426832	59	SARDAR PAPANNA 	2006	120	8	CIL-79-110-2006-HYD	0	0x0000981700000000	2006-08-08 00:00:00	SHRI P JAIHIND GOUD 	12	0	0	CIL/110/2006-HYD	0	0	0	Y	SHRI P JAIHIND GOUD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426833	59	TILADAANAM	2001	120	8	CIL-79-125-2001-HYD	0	0x0000917500000000	2001-12-14 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	12	0	0	CIL-79-125-2001-HYD	0	0	0	N	SHRI G GOVINDA RAO	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426834	59	BHALE AMMAYILU	1996	120	8	CIL-79-1818-1996-HYD	0	0x00008A6400000000	1996-12-31 00:00:00	SHRI N GOPALKRISHNA	12	0	0	CIL-79-1818-1996-HYD	0	0	0	N	SHRI N GOPALKRISHNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426835	59	devarakonda vEERAIAH KOOYTHURU	2006	121	8	CIL-79-232-2008-HYD	0	0x0000987500000000	2006-11-10 00:00:00	SHRI NARAYAN MURTHY	12	0	0	CIL-79-232-2008-HYD	0	0	0	N	SHRI NARAYAN MURTHY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426836	59	PRATHISTA	1997	120	8	CIL-79-91-1997-HYD	0	0x00008B8400000000	1997-10-15 00:00:00	YELELA DEVENDRA REDDY	12	0	0	CIL/91/1997-HYD	0	0	0	N	YELELA DEVENDRA REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426837	59	SANCHALANAM 	2000	120	8	CIL-8-12-2000-HYD	0	0x00008EE900000000	2000-03-02 00:00:00	MS SMITHA T (S T REDDY) 	12	0	0	CIL/12/2000-HYD	0	0	0	Y	MS SMITHA T (S T REDDY) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426838	53	TU MO ARAMBHA TU MO SESHA	2012	121	1	CIL-8-2012-CUT	0	0x0000A04A00000000	2012-05-07 00:00:00	RABINDRA NATH PANDA	12	0	0	CIL/8/2012-CUT	0	0	0	N	RABINDRA NATH PANDA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426839	59	6 TEENS 	2001	122	8	CIL-8-23-2001-HYD	0	0x0000906200000000	2001-03-14 00:00:00	SHRI J SRINIVASA REDDY 	12	0	0	CIL/23/2001-HYD 	0	0	0	Y	SHRI J SRINIVASA REDDY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426840	59	DEVI NAGAMMA 	2002	122	8	CIL-8-25-2002-HYD	0	0x000091C100000000	2002-02-28 00:00:00	SHRI KATTA RAVINDRA BABU	12	0	0	CIL/25/2002-HYD 	0	0	0	N	SHRI KATTA RAVINDRA BABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426841	59	VAYASU KORIKA 	2000	122	8	CIL-8-40-2000-HYD	0	0x00008F3D00000000	2000-05-25 00:00:00	SHRI MATTI KUMAR 	12	0	0	CIL/40/2000-HYD 	0	0	0	Y	SHRI MATTI KUMAR 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426842	58	THAPPU PANNITTOM MANNICHIRUNGA	2007	122	8	CIL-8-49-2007-HYD	0	0x0000990000000000	2007-03-29 00:00:00	SHRI P ARUMUGAM	13	0	0	CIL/49/2007-HYD	0	0	0	N	SHRI P ARUMUGAM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426843	59	EITHS....O.K.	2000	122	8	CIL-8-52-2005-HYD (2)	0	0x00008F0D00000000	2000-04-07 00:00:00	NOT READABLE 	12	0	0	CIL-8-52-2005-HYD 	0	0	0	Y	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426844	59	EITHS...O.K.	2005	122	8	CIL-8-52-2005-HYD.	0	0x0000962F00000000	2005-04-07 00:00:00	SHRI EDARS RAVI KUMAR	12	0	0	CIL-8-52-2005-HYD	0	0	0	Y	SHRI EDARS RAVI KUMAR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426845	59	MARIRA SRUGARA PU RUGUDU	1999	122	8	CIL-8-66-1999-HYD	0	0x00008E3500000000	1999-09-04 00:00:00	SHRI. Y. KRISHNA MURTHY	12	0	0	CIL-8-66-1999-HYD	0	0	0	Y	SHRI. Y. KRISHNA MURTHY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426846	59	GOLD MEDAL	2003	122	8	CIL-8-73-2003-HYD.	0	0x000093B600000000	2003-07-14 00:00:00	SHRI A.RAMESH	12	0	0	CIL/8/73/2003	0	0	0	Y	SHRI A.RAMESH	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426847	59	NOT READABLE	1997	122	8	CIL-8-77-1997-HYD	0	0x00008B4C00000000	1997-08-20 00:00:00	NOT READABLE	12	0	0	CIL-8-77-1997-HYD	0	0	0	Y	SHRI. S. SRINIVASAN RAJA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426848	59	ROWDY KILLER	1998	120	8	CIL-8-88-1998-HYD	0	0x00008D3100000000	1998-12-18 00:00:00	SHRI A.TULSIDAS	12	0	0	CIL/8/88/98	0	0	0	N	SHRI A.TULSIDAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426849	59	PILLALU THECHINA ANNALA RAJYAM 	2000	122	8	CIL-8-95-2000-HYD	0	0x00008FDF00000000	2000-11-03 00:00:00	SHRI RAVINDRA GOPALA 	12	0	0	CIL/95/2000-HYD 	0	0	0	N	SHRI RAVINDRA GOPALA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426850	59	ROWDY DURBAR	1997	122	8	CIL-8-96-1997-HYD	0	0x00008AE100000000	1997-05-05 00:00:00	DR DASARI NARAYAN RAO	12	0	0	CIL/96/97-HYD	0	0	0	N	DR DASARI NARAYAN RAO	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426851	59	DEVUDU 	1997	120	8	CIL-80-94-1997-HYD	0	0x00008B8D00000000	1997-10-24 00:00:00	SHRI GOPINATH ACHANTA 	12	0	0	CIL/94/97-HYD 	0	0	0	Y	SHRI GOPINATH ACHANTA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426852	58	RAKHEE 	2008	122	8	CIL-81-240-2008-HYD	0	0x00009B5700000000	2008-11-17 00:00:00	SHRI BAIJU DEVA RAJ 	13	0	0	CIL/240/2008-HYD 	0	0	0	Y	SHRI BAIJU DEVA RAJ 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426853	59	THAALI	1996	120	8	CIL-82-114-1996-HYD	0	0x00008A6400000000	1996-12-31 00:00:00	SHRI M VENKATESWARA RAO	12	0	0	CIL/114/96-HYD	0	0	0	N	SHRI M VENKATESWARA RAO	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426854	59	HELLO I LOVE YOU 	1997	120	8	CIL-82-93-1997-HYD	0	0x00008B9000000000	1997-10-27 00:00:00	SHRI K S RAMA RAO 	12	0	0	CIL/93/97-HYD 	0	0	0	N	SHRI K S RAMA RAO 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426855	59	EAK POLICE	2008	122	8	CIL-83-235-2008-HYD	0	0x00009B5E00000000	2008-11-24 00:00:00	SHRI N H BHASKAR REDDY	12	0	0	CIL/235/2008-HYD	0	0	0	Y	SHRI N H BHASKAR REDDY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426856	59	EVANDI PELLI CHESUKONDI	1997	120	8	CIL-84-99-1997-HYD	0	0x00008BA500000000	1997-11-17 00:00:00	NOT READABLE	12	0	0	CIL/99/1997-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426857	59	KOUSALYA SUPRAJA RAMA	2008	120	8	CIL-85-209-2008-HYD	0	0x00009B2D00000000	2008-10-06 00:00:00	DR D RAMANAIDU	12	0	0	CIL/209/2008-HYD	0	0	0	N	DR D RAMANAIDU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426858	59	CHINNI CHINNI AASA	1998	120	8	CIL-85-90-1998-HYD	0	0x00008D3B00000000	1998-12-28 00:00:00	SHRI T SANKAR TADAV y A SRINIVASA GOUD.	12	0	0	CIL/90/1998-HYD	0	0	0	N	SHRI T SANKAR TADAV y A SRINIVASA GOUD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426859	59	MANGALYA BHAGYAM 	1997	120	8	CIL-86-101-1997-HYD	0	0x00008BAF00000000	1997-11-27 00:00:00	SMT D VIDYASRI 	12	0	0	CIL/101/97-HYD 	0	0	0	Y	SMT D VIDYASRI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426860	59	MUKHACHITRAM	2005	120	8	CIL-86-104-2005-HYD	0	0x0000969F00000000	2005-07-28 00:00:00	SHRI RAMANA MADDINENI	12	0	0	CIL/104/2005-HYD	0	0	0	N	SHRI RAMANA MADDINENI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426861	59	MA MAANNAKI PELLI	1997	120	8	CIL-88-103-1997-HYD	0	0x00008BB300000000	1997-12-01 00:00:00	M ARJUN RAJU	12	0	0	CIL/103/97-HYD	0	0	0	N	M ARJUN RAJU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426862	59	LIFE LO WIFE	1998	120	8	CIL-9-12-1998-HYD	0	0x00008BF600000000	1998-02-06 00:00:00	S/SHRI GOAPL REDDY 7 P. VENAGOPAL	12	0	0	CIL-9-12-1998-HYD	0	0	0	Y	S/SHRI GOAPL REDDY 7 P. VENAGOPAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426863	59	KEELUCURRAM	2005	120	8	CIL-9-13-2005-HYD	0	0x000095EF00000000	2005-02-02 00:00:00	NOT READABLE	12	0	0	CIL/13/2005-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426864	59	TIME PASS 	2001	122	8	CIL-9-16-2001-HYD	0	0x0000906A00000000	2001-03-22 00:00:00	SHRI K VENKAT REDDY 	12	0	0	CIL/16/2001-HYD 	0	0	0	N	SHRI K VENKAT REDDY 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426865	53	RAJA JHIA SANGE HEIGALA BHABA	2012	121	1	CIL-9-2012-CUT	0	0x0000A06900000000	2012-06-07 00:00:00	SITARAM AGRAWALLA	12	0	0	CIL/9/2012-CUT	0	0	0	N	SITARAM AGRAWALLA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426866	59	AIDS AND YAVVANA KORIKLAU	1999	122	8	CIL-9-37-1999-HYD	0	0x00008DEB00000000	1999-06-22 00:00:00	SHRI K PULLA RAO	12	0	187	CIL/37/99-HYD	0	0	0	N	SHRI K PULLA RAO	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426867	44	SASTRA 	2000	122	8	CIL-9-51-2000-HYD	0	0x00008F6000000000	2000-06-29 00:00:00	SHRI P RAMAKRISHNA GOUD 	12	0	0	CIL/51/2000-HYD 	0	0	0	N	SHRI P RAMAKRISHNA GOUD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426868	59	NOT READABLE 	2005	122	8	CIL-9-53-2005-HYD	0	0x0000962900000000	2005-04-01 00:00:00	NOT READABLE 	12	0	0	CIL-9-53-2005-HYD	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426869	59	ABBAI GAI PELLI	1997	120	8	CIL-9-7-1997-HYD	0	0x00008A8A00000000	1997-02-07 00:00:00	SRI M A GAFOOR.	12	0	0	CIL/7/1997-HYD	0	0	0	N	SRI M A GAFOOR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426870	59	O VEESYA KATHA	2003	122	8	CIL-9-83-2003-HYD	0	0x000093CF00000000	2003-08-08 00:00:00	SHRI NATTI KUMAR	12	0	0	CIL/83/2003-HYD	0	0	0	N	SHRI NATTI KUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426871	59	THAMBOOLALU	1997	120	8	CIL-91-104-1997-HYD	0	0x00008BBC00000000	1997-12-10 00:00:00	UMA MAHESWARA VARMA	12	0	0	CIL/104/1997-HYD	0	0	0	N	UMA MAHESWARA VARMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426873	59	JUNCTION	2008	122	8	CIL-91-274-2008-HYD	0	0x00009B7700000000	2008-12-19 00:00:00	SHRI. B. RAMAKRISHAINI	12	0	0	CIL-91-274-2008-HYD	0	0	0	Y	SHRI. B. RAMAKRISHAINI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426874	59	NEELO NAALO	2008	122	8	CIL-92-277-2008-HYD	0	0x00009B8100000000	2008-12-29 00:00:00	SHRI S NANDA KUMAR	12	0	0	CIL/277/2008-HYD	0	0	0	N	SHRI S NANDA KUMAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426875	59	PELLI PILUPU	1997	120	8	CIL-92-78-1997-HYD	0	0x00008BBC00000000	1997-12-10 00:00:00	NOT READABLE	12	0	0	CIL/78/1997-HYD	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426876	59	FITTING MASTER	2008	122	8	CIL-93-285-2008-HYD	0	0x00009B8200000000	2008-12-30 00:00:00	SHRI E V V SATYANARAYANA	12	0	0	CIL/285/2008-HYD	0	0	0	N	SHRI E V V SATYANARAYANA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426877	59	ALLARI PELLAM	1997	120	8	CIL-94-100-1997-HYD	0	0x00008BC200000000	1997-12-16 00:00:00	NOT READABLE	12	0	0	CIL/100/1997-HYD	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426878	59	MUDDABANTHI	2008	120	8	CIL-96-211-2008-HYD	0	0x00009B4500000000	2008-10-30 00:00:00	SRINIVASA RAO	12	0	0	CIL/211/2008-HYD	0	0	0	N	SRINIVASA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426879	59	PREMININMCHODU PREMINCHOODU	1997	120	8	CIL-97-108-1997-HYD	0	0x00008BCA00000000	1997-12-24 00:00:00	SHRI. M. BHANUCHANDRA	12	0	0	CIL-97-108-1997-HYD	0	0	0	N	SHRI. M. BHANUCHANDRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426880	59	NOT READABLE 	1997	120	8	CIL-98-114-1997-HYD	0	0x00008AAD00000000	1997-03-14 00:00:00	NOT READABLE 	12	0	0	CIL-98-114-1997-HYD	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426881	59	RAMUDU MANCHI BALUDU	2008	120	8	CIL-98-227-2008-HYD	0	0x00009B4900000000	2008-11-03 00:00:00	SHRI B V RANGA RAO	12	0	0	CIL-98-227-2008-HYD	0	0	0	Y	SHRI B V RANGA RAO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426882	59	DHABA 	2011	122	8	CIL-98-39-2011-HYD	0	0x00009F3900000000	2011-08-08 00:00:00	SHRI D SIVAPRASAD REDDY (M/S SHRI KAMAKSHI ENTERPRISES)	12	0	0	CIL/98/2011-HYD 	0	0	0	N	SHRI D SIVAPRASAD REDDY (M/S SHRI KAMAKSHI ENTERPRISES)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426883	45	CHIKA	1997	120	4	CIL1-52-1997-BAN	0	0x00008B2300000000	1997-07-10 00:00:00	M/S. PANDURANGA PRODUCTIONS, BANGALORE	12	0	0	CIL/52/1997	0	0	0	N	M/S. PANDURANGA PRODUCTIONS, BANGALORE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426884	44	BINGO FIRE ENGINE	2007	120	6	CIS -1-695-2007-MUM	0	0x0000998300000000	2007-08-07 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	185	CIS/1/695/07	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426885	44	LIVE INDIASCAIM	2007	120	6	CIS -1-702-2007-MUM	0	0x0000998500000000	2007-08-09 00:00:00	ORIENADA CINE ADVERTISING PVT LTD,MUMBAI	12	0	185	CIS/617/07	0	0	0	N	ORIENADA CINE ADVERTISING PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426886	44	ECO HOUSING	2007	120	6	CIS -1-738-2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	INDOVISION MEDIA, MUMBAI	12	0	182	CIS/1/738/2007	0	0	0	N	AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426887	44	MAHILA SWAROJGAAR	2007	120	6	CIS -1-741-2007-MUM	0	0x0000999000000000	2007-08-20 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	182	CIS/1/741/2007	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426888	45	G.T COSMETICS	2009	120	4	CIS-01-01-2009-BAN	0	0x00009B8400000000	2009-01-01 00:00:00	M/S ERSVEE  CREATIONS, BANGALORE	12	0	185	CIS-01-01-2009-BAN	0	0	0	N	M/S ERSVEE  CREATIONS, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426889	53	PARINATI 	2010	120	1	CIS-01-01-2010-CUT	0	0x00009D2A00000000	2010-02-27 00:00:00	KALINGA CHETANA 	12	0	187	CIS/01/01/2010-CUT 	0	0	0	N	BHARAT CHANDRA CHANJADEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426890	53	TRAILER OF MATE BOHU KARI NEIJAA	2011	120	1	CIS-01-01-2011-CUT	0	0x00009EAA00000000	2011-03-18 00:00:00	JNANARANJAN PRIYADARSHAN	12	0	184	CIS/01/01/2011-CUT	0	0	0	N	JNANARANJAN PRIYADARSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426891	53	CHAKHYUDANA 	2010	120	1	CIS-01-02-10-CUT	0	0x00009D2A00000000	2010-02-27 00:00:00	KALINGA CHETANA 	12	0	187	CIS/01/02/2010-CUT 	0	0	0	N	BHARAT CHANDRA BHANJADEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426892	61	SHIRDI SAIBABA	2002	120	4	CIS-01-02-2002-BAN	0	0x000091B800000000	2002-02-19 00:00:00	M/S. SRUSHTI CREATIONS, BANGALORE.	12	0	182	CIS-01-02-2002-BAN	0	0	0	Y	M/S. SRUSHTI CREATIONS, BANGALORE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426893	45	NOT READABLE	2008	120	4	CIS-01-02-2009-BAN	0	0x00009A1A00000000	2008-01-05 00:00:00	NOT READABLE1	12	0	185	CIS-01-02-2009-BAN.PDF	0	0	0	N	NOT READABLE1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426894	53	WARE NESS	2011	120	1	CIS-01-02-2011-CUT	0	0x00009EC600000000	2011-04-15 00:00:00	MR S VENKATESHWAR	12	0	0	CIS-01-02-2011-CUT	0	0	0	N	MR S VENKATESHWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426895	53	SADBHANA	2010	120	1	CIS-01-03-10-CUT	0	0x00009D2A00000000	2010-02-27 00:00:00	KALINGA CHETANA 	12	0	187	CIS/01/03/10-CUT 	0	0	0	N	BHARAT CHANDRA BHANJADEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426896	45	RESTOLEX	2009	120	4	CIS-01-03-2009-BAN	0	0x00009B8400000000	2009-01-01 00:00:00	M/S TEJSREE CREATIONS DHARWAD	12	0	185	CIS-01-03-2009-BAN	0	0	0	N	M/S TEJSREE CREATIONS DHARWAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426897	53	MEN'S JEWELLERY	2011	120	1	CIS-01-03-2011-CUT	0	0x00009EC600000000	2011-04-15 00:00:00	MR. S. VENKATESWAR	12	0	185	CIS-01-03-2011-CUT	0	0	0	N	MR. S. VENKATESWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426898	49	PULIMOOLTIL SILKS 	2007	120	4	CIS-01-04-2007-BAN	0	0x000098DC00000000	2007-02-21 00:00:00	M/S THOUGHTS N ACTION BANGALORE	12	0	185	CIS-01-04-2007-BAN.PDF	0	0	0	N	M/S THOUGHTS N ACTION BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426899	61	BANSACORE NIRROR	2008	120	4	CIS-01-04-2008-BAN	0	0x00009A4100000000	2008-02-13 00:00:00	NOT READABLE	12	0	185	CIS-01-04-2008-BAN.PDF	0	0	0	N	M/S A.V ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426900	45	ACHARYA JEWLLERS 	2009	120	4	CIS-01-04-2009-BAN	0	0x00009B8500000000	2009-01-02 00:00:00	DHARWADE 	12	0	185	CISA/01/04/2009	0	0	0	N	HIL. CREATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426901	53	TRL OF  DEEWANA	2011	120	1	CIS-01-04-2010-CUT	0	0x00009F6600000000	2011-09-22 00:00:00	BIJAY KUMAR KANDOL	12	0	0	CIS-01-04-2010-CUT	0	0	0	N	BIJAY KUMAR KANDOL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426902	82	ITALIAC BESINGER JEWELLER	2011	120	1	CIS-01-04-2011-CUT	0	0x00009EC600000000	2011-04-15 00:00:00	VMR S VENKATESHWAR	12	0	0	CIS-01-04-2011-CUT	0	0	0	N	MR S VENKATESHWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426903	61	NOT READABLE	2008	120	4	CIS-01-05-2008-BAN	0	0x00009A4200000000	2008-02-14 00:00:00	NOT READABLE	12	0	185	CIS-01-05-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426904	45	NOT READABLE	2008	120	4	CIS-01-05-2009-BAN	0	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	185	CIS-01-05-2009-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426905	53	TRAILER OF MANE RAHIBA AE PARMA KAHANI	2011	120	1	CIS-01-05-2011-CUT	0	0x00009F1600000000	2011-07-04 00:00:00	MR. SUSHANT KUMAR RATH	12	0	0	CIS-01-05-2011-CUT	0	0	0	N	ASWINEE GADANAYAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426906	61	NIKE TEAM	2006	120	4	CIS-01-06-2006-BAN	0	0x000097BB00000000	2006-05-08 00:00:00	M/S A.V. ENTERPRISES, BANGALORE	12	0	185	CIS/01/06/2006	0	0	0	N	M/S A.V. ENTERPRISES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426907	61	KINGFISHER PACKAGED DRINKING WATER TRUE FANS  1,2,3	2007	120	4	CIS-01-06-2007-BAN	0	0x0000990C00000000	2007-04-10 00:00:00	M/S A.V. ENTERPRISES, BANGALORES	12	0	185	CIS/1/06/2007	0	0	0	N	M/S A.V. ENTERPRISES, BANGALORES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426908	45	NOT READABLE 	2008	120	4	CIS-01-06-2008-BAN	0	0x00009A7200000000	2008-04-02 00:00:00	NOT READABLE	12	0	0	CIS-01-06-2008-BAN.PDF	0	0	0	N	NOT READABLE`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426909	53	TRAILER OF HEY SAKHA	2011	120	1	CIS-01-06-2011-CUT	0	0x00009F9C00000000	2011-11-15 00:00:00	MR. SANGRAM GAJENDRA	12	0	0	CIS-01-06-2011-CUT	0	0	0	N	MR. SANGRAM GAJENDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426910	45	post	2007	120	4	CIS-01-07-2007-BAN	0	0x0000992000000000	2007-04-30 00:00:00	NOT READABLE 	12	0	187	cIS-01-07-2007-BAN.PDF	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426911	45	TRL. OF ''NEENE NEENE''	2008	120	4	CIS-01-07-2008-BAN.	0	0x00009A8500000000	2008-04-21 00:00:00	M/S. ADVIK CREATION, BANGALORE	12	0	175	CIS/01/07/2008	0	0	0	N	M/S. ADVIK CREATION, BANGALORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426912	44	NOT READABLE	2009	120	4	CIS-01-07-2009-BAN	0	0x00009BA000000000	2009-01-29 00:00:00	NOT READABLE	12	0	185	CIS-01-07-2009-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426913	53	TRAILER OF KEBE TUME NAHAN KEBE MUN NAHIN	2011	120	1	CIS-01-07-2011-CUT	0	0x00009F9E00000000	2011-11-17 00:00:00	MR. CHAKRADHAR SAHU	12	0	0	CIS-01-07-2011-CUT	0	0	0	N	MR. CHAKRADHAR SAHU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426914	45	HOTEL	2007	120	4	CIS-01-08-2007-BAN	0	0x0000992000000000	2007-04-30 00:00:00	M/S. NEW LINE ADVERTISING AND NARATING, BANGALORE.	12	0	187	CIS-01-08-2007-BAN	0	0	0	N	M/S. NEW LINE ADVERTISING AND NARATING, BANGALORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426915	45	SUVARNA NEWS	2008	120	4	CIS-01-08-2008-BAN	0	0x00009A8900000000	2008-04-25 00:00:00	BANGALORE	12	0	185	CIS/01/08/2008	0	0	0	N	M/S. A. V. ENTERPRISE, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426916	44	TVS DLX 	2005	120	4	CIS-01-09-2005-BAN	0	0x0000969700000000	2005-07-20 00:00:00	NOT READABLE 	12	0	185	CIS-01-09-2005-BAN.PDF	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426917	45	TRG. & DEENA	2009	120	4	CIS-01-09-2009-BAN	0	0x00009BB400000000	2009-02-18 00:00:00	CONFIRMES BANGALOR40	12	0	0	CIS-01-09-2009-2009-BAN	0	0	0	N	M/S. LAKSHMI CINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426918	49	NOT READABLE 	2009	120	4	CIS-01-10-2009-BAN	0	0x00009BD200000000	2009-03-20 00:00:00	NOT READABLE	12	0	0	CIS-01-10-2009-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426919	45	TRL OF SATHYAWAN SAVITAM (PROMO 1)	2007	120	4	CIS-01-11-2007-BAN	0	0x0000994A00000000	2007-06-11 00:00:00	M/S AJAY FILMS BANGALORE	12	0	184	CIS-01-11-2007-BAN	0	0	0	N	M/S AJAY FILMS BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426920	61	NOT READABLE	2008	120	4	CIS-01-11-2008-BAN	0	0x00009A9E00000000	2008-05-16 00:00:00	NOT READABLE	12	0	185	CIS-01-11-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426921	61	BUTTERFLY PARK	2009	120	4	CIS-01-11-2009-BAN	0	0x00009BDD00000000	2009-03-31 00:00:00	FILM DIVISION SRPC, BANGALORE	12	0	182	CIS/01/11/2009	0	0	0	N	FILM DIVISION SRPC, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426922	61	G R V EDUCATION SOCIETY 	2008	120	4	CIS-01-12-2008-BAN	0	0x00009AA900000000	2008-05-27 00:00:00	M/S TRIAXIS PRODUCTIONS. BANGALORE	12	0	185	CIS-01-12-2008-BAN	0	0	0	N	M/S TRIAXIS PRODUCTIONS. BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426923	45	TRG. & AMMITHWNDIANE	2005	120	4	CIS-01-13-2005-BAN	0	0x000096BB00000000	2005-08-25 00:00:00	CREATIONS PVT LTD. BANGALOR	12	0	0	CIS-01-13-2005-2005-BAN	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426924	44	SPINZ : LIP LIP DEODRANT	2007	120	4	CIS-01-13-2007-BAN	0	0x0000995900000000	2007-06-26 00:00:00	M/S A V ENTERPRISES BANGALORE	12	0	185	CIS-01-13-2007-BAN	0	0	0	N	M/S A V ENTERPRISES BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426925	45	VEDIKA FAIRNESS FORMULA	2008	120	4	CIS-01-13-2008-BAN	0	0x00009AAF00000000	2008-06-02 00:00:00	M/S A V ENTERPRISES BANGALORE	12	0	185	CIS-01-13-2008-BAN	0	0	0	N	M/S A V ENTERPRISES BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426926	44	KISSAN	2006	120	4	CIS-01-14-2006-BAN.	0	0x000097F400000000	2006-07-04 00:00:00	M/S AV ENLEVPRIMES BANGLORE	12	0	185	CIS/1/14/2006	0	0	0	N	M/S AV ENLEVPRIMES BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426927	61	NOT READABLE	2008	120	4	CIS-01-14-2008-BAN	0	0x00009AB300000000	2008-06-06 00:00:00	NOT READABLE	12	0	185	CIS-01-14-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426928	45	NOT READABLE 	2006	120	4	CIS-01-17-2006-BAN	0	0x000097CD00000000	2006-05-26 00:00:00	NOT READABLE 	12	0	185	CIS-01-17-2006-BAN.PDF	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426929	44	TANISHQ 	2006	120	4	CIS-01-18-2006-BAN	0	0x0000984900000000	2006-09-27 00:00:00	M/S   A. V. ENTERPRISES, BANGALORE	12	0	185	CIS-01-18-2006-BAN.PDF	0	0	0	N	M/S   A. V. ENTERPRISES, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426930	61	NOT READABLE	2007	120	4	CIS-01-18-2007-BAN	0	0x0000998500000000	2007-08-09 00:00:00	M/S A.V ENTERPRISE BANGLORE	12	0	185	CIS-01-18-2007-BAN.PDF	0	0	0	N	M/S A.V ENTERPRISE BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426931	44	NOT READABLE 	2006	120	4	CIS-01-19-2006-BAN	0	0x0000985900000000	2006-10-13 00:00:00	NOT READABLE 	12	0	185	CIS-01-19-2006-BAN.PDF	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426932	45	NOT READABLE	2008	120	4	CIS-01-19-2008-BAN	0	0x00009B2D00000000	2008-10-06 00:00:00	NOT READABLE	12	0	0	CIS-01-19-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426933	59	fair CREAM	2007	120	4	CIS-01-20-2007-BAN	0	0x0000998C00000000	2007-08-16 00:00:00	M/S A.V ENTERPRISES BANGLOREC	12	0	185	CIS-01-20-2007-BAN.PDF	0	0	0	N	M/S A.V ENTERPRISES BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426934	45	NOT READABLE	2008	120	4	CIS-01-20-2008-BAN	0	0x00009B2D00000000	2008-10-06 00:00:00	NOT READABLE	12	0	185	CIS-01-20-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426935	82	ABHIMANU SAMANTA SINGHAR	2005	120	1	CIS-01-2005-CUT	0	0x000095D600000000	2005-01-08 00:00:00	DRI P & I R BHUBANESWAR	12	0	182	CIS-01-2005-CUT	0	0	0	N	SHRI B P MOHANTY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426936	64	HAMAR GHARWALI	2006	120	1	CIS-01-2006-CUT	0	0x0000976C00000000	2006-02-18 00:00:00	M/S ARPITA PRODUCTIONS, MUMBAI53	12	0	184	CIS-01-2006-CUT	0	0	0	N	SUMESH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426937	45	ABHAVANA 	2008	120	4	CIS-01-22-2008-BAN	0	0x00009B3D00000000	2008-10-22 00:00:00	MRS. IDEA NOW ADVERTISING, BANGALORE	12	0	185	CIS-01-22-2008-BAN	0	0	0	N	MRS. IDEA NOW ADVERTISING, BANGALORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426938	44	' TRAILER OF OM BAHADUR '	2006	120	4	CIS-01-24-2006-BAN	0	0x0000989600000000	2006-12-13 00:00:00	M/S. YASHKUN MOVIE MAKERS, MUMBAI	12	0	184	CIS/01/24/2006	0	0	0	N	M/S. YASHKUN MOVIE MAKERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426939	61	GANGA KAVERI	2008	120	4	CIS-01-25-2008-BAN	0	0x00009B6000000000	2008-11-26 00:00:00	NOT READABLE	12	0	182	CIS-01-25-2008-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426940	45	NOT READABLE 	2007	120	4	CIS-01-31-2007-BAN	0	0x000099CD00000000	2007-10-20 00:00:00	NOT READABLE	12	0	185	CIS-01-31-2007-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426941	61	NOT READABLE 	2007	120	4	CIS-01-32-2007-BAN	0	0x000099E600000000	2007-11-14 00:00:00	NOT READABLE	12	0	185	CIS-01-32-2007-BAN.PDF	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426942	61	WHS 74 B	2007	120	4	CIS-01-33-2007-BAN	0	0x000099A900000000	2007-09-14 00:00:00	M/S AVG BANGLORE	12	0	185	CIS/1/33/07	0	0	0	N	M/S AVG BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426943	45	KAKARANA YUGADI	2000	120	4	CIS-01-35-2000-BAN	0	0x0000900C00000000	2000-12-18 00:00:00	SRI LAKSHMI BEERESHWARA COMBINES, BANGALORE.	12	0	0	CIS/45/2000-BAN	0	0	0	N	SRI LAKSHMI BEERESHWARA COMBINES, BANGALORE.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426944	53	TRL OF LOVE DOT COM	2009	122	6	CIS-02-01-09-CTC	0	0x00009C8400000000	2009-09-14 00:00:00	MR RAHAT BUSSUS	12	0	184	CIS-02-01-09-CTC	0	0	0	N	MR RAHAT BUSSUS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426945	53	WEDDING COLLECTION  I 	2011	122	1	CIS-02-01-2011-CUT	0	0x00009EC600000000	2011-04-15 00:00:00	MR S. VENKATESWAR 	12	0	185	CIS/02/01/2011-CUT 	0	0	0	N	MR S. VENKATESWAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426946	64	TERA OF YAARA 	2007	122	1	CIS-02-03-08-CUT	0	0x00009A0700000000	2007-12-17 00:00:00	SURENDRA NAT	12	0	184	CIS-02-03-08-CUT	0	0	0	N	DILIP KUMAR SAMAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426947	64	TRAILER OF GHAYAL  YODDHA	2011	122	1	CIS-02-03-2011-CUT	0	0x00009ECE00000000	2011-04-23 00:00:00	DR SUNIL KUMAR	12	0	184	CIS-02-03-2011-CUT	0	0	0	N	DR SUNIL KUMAR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426948	53	TRAILER OF KATAKA	2011	122	1	CIS-02-04-2011-CUT	0	0x00009F9000000000	2011-11-03 00:00:00	MR MANASH KUMAR SINGH	12	0	184	CIS-02-04-2011-CUT	0	0	0	N	MR SURENDRA MOHANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426949	82	MAHA MAHOPA DHAYA	2005	120	1	CIS-02-2005-CUT	0	0x0000960C00000000	2005-03-03 00:00:00	NOT READABLE 	12	0	0	CIS-02-2005-CUT	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426950	53	THANK YOU BHAGABAN	2006	120	1	CIS-02-2006-CUT	0	0x000097DC00000000	2006-06-10 00:00:00	VIDISHA SHRAF, CUTTACK03	12	0	184	CIS/02/2006-CUT	0	0	0	N	BIJAY KUMAR KANDOI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426951	53	NOT READABLE	2005	120	1	CIS-03-2005-CUT	0	0x0000965B00000000	2005-05-21 00:00:00	NOT READABLE	12	0	184	CIS/03/2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426952	82	ARJUN	2006	122	1	CIS-03-2006-CUT	0	0x000097DD00000000	2006-06-11 00:00:00	NOT READABLE	12	0	184	CIS-03-2006-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426953	53	SHASHU GHRA CHALITIBI 	2005	120	1	CIS-04-2005-CUT	0	0x0000965B00000000	2005-05-21 00:00:00	RAJSHREE PRODUCTIONS PVT LTD., MUMBAI 	12	0	184	CIS/04/2005-CUT 	0	0	0	N	KAMAL KUMAR BARJATYA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426954	53	CHACHA  BHATIJA	2006	120	1	CIS-04-2006-CUT	0	0x0000980C00000000	2006-07-28 00:00:00	M/S VIJAY LAXMI INTERNATIONAL 	12	0	184	CIS/04/2006-CUT	0	0	0	N	SUNIL KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426955	42	NOT READABLE	2005	120	1	CIS-05-2005-CUT	0	0x0000966700000000	2005-06-02 00:00:00	NOT READABLE	12	0	184	CIS/05/2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426956	53	POOJA PAEEN PHULATHE	2006	120	1	CIS-05-2006-CUT	0	0x0000982100000000	2006-08-18 00:00:00	M/S PUTTY PRODUCTIONS, BBSR	12	0	175	CIS-05-2006-CUT	0	0	0	N	MS PADMINI PUTTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426957	82	NOT READABLE 	2005	120	1	CIS-06-2005-CUT	0	0x000095DA00000000	2005-01-12 00:00:00	NOT READABLE 	12	0	0	CIS-06-2005-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426958	56	MARSHAL	2005	122	1	CIS-07-2005-CUT	0	0x000096A400000000	2005-08-02 00:00:00	JOGIN FILMS, LENIN SARANI, KOLKATA	12	0	184	CIS-07-2005-CUT	0	0	0	N	JOGIN DC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426959	53	WE DDING COLLAGE II	2011	122	1	CIS-08-02-2011-CUT	0	0x00009EC600000000	2011-04-15 00:00:00	MR S VENKATESHWAR	12	0	0	CIS-08-02-2011-CUT	0	0	0	N	MR S VENKATESHWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426960	82	NOT READABLE 	2005	120	1	CIS-08-2005-CUT	0	0x000095DB00000000	2005-01-13 00:00:00	NOT READABLE 	12	0	0	CIS-08-2005-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426961	49	KOODARAM 	2000	120	5	CIS-1--Y-31-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S VISUAL MEDIA COOPERATIVE SOCIETY , TVM 	12	0	190	CIS/39/2000-THI	0	0	0	Y	SHRI V. K. JOSEPH CHAIRMAN, M/S VISUAL MEDIA COOPERATIVE SOCIETY , TVM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426962	44	TRAILER  OF ' PAL PAL DOLEY MANN	2011	120	9	CIS-1-01-11-GUW	0	0x00009E9100000000	2011-02-21 00:00:00	HILLS MOTION PICTURES ASSOCIATION.	12	0	0	CIS-1-01-11-2011-GUW	0	0	0	N	TIMOTHY DAS HANSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426963	61	ESHEINHANBI A WOMAN OF COURAGE	2012	120	9	CIS-1-01-12-GUW	0	0x0000A06300000000	2012-06-01 00:00:00	FILMS DIVISION, MUMBAI.	12	0	182	CIS-1-01-12-GUW	0	0	0	N	TOLLO THONGAM IMPHAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426964	51	LOKSATTA PRABODHINI	1999	120	6	CIS-1-01-1999-MUM	0	0x00008D3F00000000	1999-01-01 00:00:00	LOKSATTA, INDIAN EXPRESSES NEWSPAPERS (MUMBAI) LTD., MUMBAI	12	0	185	CIS/1/01/1999	0	0	0	N	LOKSATTA, INDIAN EXPRESSES NEWSPAPERS (MUMBAI) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426965	49	GOLD HEART JENELLERY	2011	120	3	CIS-1-01-2011-CHEN	0	0x00009E6100000000	2011-01-04 00:00:00	NOT READABLE	12	0	185	CIS/1/01/2011	0	0	0	N	SHRI I.D. RAFI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426966	59	TRAILER OF AN INDIAN CITIZEN	1997	120	3	CIS-1-0145-97-CHEN	0	0x00008B6D00000000	1997-09-22 00:00:00	SHRI M.A. PRAKASH	12	0	184	CIS-1-0145-97-CHEN	0	0	0	Y	M/S BHARATH CINE MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426967	41	TRAILER OF 'POLE UREY MON'	2011	120	9	CIS-1-02-11-GUW	0	0x00009E9100000000	2011-02-21 00:00:00	HILLS MOTION PICTURE ASSOCIATION.	12	0	0	CIS-1-02-11-2011-GUW	0	0	0	N	TIMOTHY DAS HANSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426968	58	NOT READABLE 	2008	120	3	CIS-1-03-2008-CHEN	0	0x00009A1900000000	2008-01-04 00:00:00	M/S SEVENTH CHANNEL COMMUNICATIONS. 	12	0	0	CIS-1-03-2008-CHEN	0	0	0	Y	M/S SEVENTH CHANNEL COMMUNICATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426969	105	THE TIMES OF INDIA ARCH & STATION	1999	120	6	CIS-1-04-1999-MUM	0	0x00008D4300000000	1999-01-05 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/04/1999	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426970	105	THE TIMES OF INDIA ARCH & THE ECONOMIC TIMES 	1999	120	6	CIS-1-05-1999-MUM	0	0x00008D4300000000	1999-01-05 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/5/1999	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426971	61	THE TIMES OF INDIA  GARAGE & THE ECONOMIC TIMES 	1999	120	6	CIS-1-06-1999-MUM	0	0x00008DDA00000000	1999-06-05 00:00:00	DIMPLES CINE ADVERTISING,  MUMBAI	12	0	185	CIS/1/6/99	0	0	0	N	DIMPLES CINE ADVERTISING,  MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426972	105	THE TIMES OF INDIA STATION & THE ECONOMIC TIMES	1999	120	6	CIS-1-07-1999-MUM	0	0x00008D4300000000	1999-01-05 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/301/98-MUM	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426973	44	EDHAR UDHAR	1999	120	6	CIS-1-08-1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	ADVANCE ENTERTAINMENT,MUMBAI	12	0	185	CIS/1/8/99	0	0	0	N	ADVANCE ENTERTAINMENT,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426974	43	VOGUE THE LADIES SHOP 	1999	120	6	CIS-1-09-1999-MUM	0	0x00008D4500000000	1999-01-07 00:00:00	PARAS PUBLICITY AHMEDABADR	12	0	185	CIS/1/9/99	0	0	0	N	PARAS PUBLICITY AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426975	58	SRI KUMARAN THANGA MALIGAI	2011	120	3	CIS-1-09-2011-CHEN	0	0x00009E6A00000000	2011-01-13 00:00:00	M/S JD JERRY'S MEDIA PARK	12	0	185	CIS/1/09/2011	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426976	41	YOUNGADRASHTA (THE VISIONARY)	2013	120	9	CIS-1-1-13-GUW	0	0x0000A20B00000000	2013-07-30 00:00:00	SWAPNALI MAHANTA	12	0	0	CIS-1-1-13-GUW	0	0	0	N	SWAPNALI MAHANTA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426977	51	NOT READABLE 	1996	120	6	CIS-1-1-1996-MUM	0	0x000088FE00000000	1996-01-08 00:00:00	NOT READABLE	12	0	182	CIS-1-1-1996-MUM	0	0	0	N	SUBHASH KOLHAPURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426978	44	HARYANA SAMACHAR PATRIKA NO. 37 	1998	120	6	CIS-1-1-1998-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	JANSAMPARK HARYANA CHANDIGAD	12	0	183	CIS/1/1/98/	0	0	0	N	JANSAMPARK HARYANA CHANDIGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426979	53	NEWS MAGAZINE NO 204	2000	120	1	CIS-1-1-2000-CUT	0	0x00008EDA00000000	2000-02-16 00:00:00	NOT READABLE 	12	0	183	CIS/1/1/2000-CUT 	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426980	61	TOYOTA QUALIS	2000	120	6	CIS-1-1-2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/1/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426981	44	NOT READABLE	2011	120	1	CIS-1-1-2001-CUT	0	0x00009EC700000000	2011-04-16 00:00:00	NOT READABLE	12	0	185	CIS/1/1/2011-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426982	53	NOT READABLE	2002	120	1	CIS-1-1-2002-CUT	0	0x000091CA00000000	2002-03-09 00:00:00	NOT READABLE	12	0	182	CIS/1/1/2002-CUT	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426983	42	PATH	2003	120	1	CIS-1-1-2003-CUT	0	0x0000930A00000000	2003-01-23 00:00:00	NOT READABLE	12	0	184	CIS/1/1/2003-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426984	53	IFI STEEL SUNA KALASI 	2003	120	1	CIS-1-1-2004-CUT	0	0x0000931700000000	2003-02-05 00:00:00	SAMPERK ADVT (P) LTD. 	12	0	185	CIS/1/1/2004-CUT 	0	0	0	N	SHRI PRADEEP MOHANTY, SAMPERK ADVT (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426985	43	LAGYOO KUSUBHINO RANG KA TGRAILER 	2005	120	6	CIS-1-1-2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	JAY ENTERTAINMENT , MUMBAI	12	0	0	CIS/T-225/04	0	0	0	N	JAY ENTERTAINMENT , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426986	75	TRAILER : KUGGI MAAR DUAARI	2011	120	7	CIS-1-1-2011-DEL	0	0x00009FB400000000	2011-12-09 00:00:00	NEELAM KUMAR PHULL	12	0	184	CIS/01/2011-DEL	0	0	0	N	M/S SHREE T. CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426987	44	FARIDA	2012	120	7	CIS-1-1-2012-DEL	0	0x0000A06000000000	2012-05-29 00:00:00	PRITPAL SINGH KOHLI, INDIA	12	0	0	CIS/1/2012-DEL	0	0	0	Y	PRITPAL SINGH KOHLI, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426988	44	INHE PADHAIYE	2015	120	6	CIS-1-1-2015-MUM	0	0x0000A41400000000	2015-01-02 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/1/2015	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426989	53	TRAILER OF FEATURE FILM SAUBHAGYAWATI 	1997	120	1	CIS-1-1-97-CUT	0	0x00008A8800000000	1997-02-05 00:00:00	SHRI RANJIT KUMAR ROUT 	12	0	0	CIS/1/1/97-CUT 	0	0	0	N	SHRI RANJIT KUMAR ROUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426990	53	NEWS MAGAZINE201	1998	120	1	CIS-1-1-98-CUT	0	0x00008BE600000000	1998-01-21 00:00:00	INFORMATION AND PUBLIC RELATIONS, DEPT. ORISSA.	12	0	183	CIS-1-1-98-CUT	0	0	0	N	DIRECTOR, I& PR DEPTT. GOVT. OF ORISSA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426991	53	NEWS MAGAZINE  201	1998	120	1	CIS-1-1-98-CUT (2)	0	0x00008BE600000000	1998-01-21 00:00:00	INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	183	CIS/1/1/1998-CUT	0	0	0	N	DIRECTOR I&PR DEPTT GOVT. OF ORISSA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426992	53	JIBANA PAIN JUNGLE	1999	120	1	CIS-1-1-99-CUT	0	0x00008D8200000000	1999-03-09 00:00:00	NOT READABLE	12	0	182	CIS-1-1-99-CUT	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426993	58	MULTILAC PAINTS	2005	120	3	CIS-1-10-05-CHEN	0	0x000095F600000000	2005-02-09 00:00:00	M/S. ABSOLUTE ADVERTISINGS	12	0	185	CIS-1-10-05-CHEN	0	0	0	Y	SHRI PETER SABIYAANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426994	44	BHARIYA	1996	120	6	CIS-1-10-1996-MUM	0	0x0000890600000000	1996-01-16 00:00:00	ARUN BANERJI, EXPOSER, CULCUTTA	12	0	182	CIS-1-10-1996-MUM	0	0	0	N	ARUN BANERJI, EXPOSER, CULCUTTA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426995	44	ANDBARIES ASALI SAWAD JINDGIKA	1998	120	6	CIS-1-10-1998-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	FILM MUM	12	0	185	CIS/5/98	0	0	0	N	FILM MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426996	44	JAY AMBE TIMBER MART	1999	120	6	CIS-1-10-1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	SHUBHAM AUDIO VISUALS LAB, MUMBAI	12	0	185	CIS/1/10/1999	0	0	0	N	SHUBHAM AUDIO VISUALS LAB, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426997	53	PRASAD SANGITA	2000	120	1	CIS-1-10-2000-CUT	0	0x00008F7900000000	2000-07-24 00:00:00	NOT READABLE	12	0	185	CIS/1/10/2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426998	44	AJUNTA	2000	120	6	CIS-1-10-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	K K ARORA SAPNA FILMS CINEOISE,MERATH	12	0	185	CIS/7/2000	0	0	0	N	K K ARORA SAPNA FILMS CINEOISE,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
426999	53	NOT READABLE 	2001	120	1	CIS-1-10-2001-CUT	35.79	0x0000917B00000000	2001-12-20 00:00:00	NOT READEBLE	12	0	0	CIS-1-10-2001-CUT	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427000	53	TRL OF ORIYA FILM	2002	120	1	CIS-1-10-2002-CUT	0	0x0000929E00000000	2002-10-07 00:00:00	NOT READABLE	12	0	184	CIS-1-10-2002-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427001	42	MANSHA AMAR MAA	2004	120	1	CIS-1-10-2004-CUT	0	0x0000953900000000	2004-08-04 00:00:00	NOT READABLE 	12	0	184	CIS-1-10-2004-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427002	61	MIFF 2014 (ENGLISH)	2014	120	6	CIS-1-10-2014-MUM	0	0x0000A2BC00000000	2014-01-23 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS/5/2014-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427003	61	POWER FOR PROGRESS	1997	120	1	CIS-1-10-92-CUT	0	0x00008B4A00000000	1997-08-18 00:00:00	ORISSA PWOER 	12	0	182	CIS-1-10-92-CUT	0	0	0	N	DR ASSTT MANAGER OPG	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427004	44	UDAYABHANU	1998	120	1	CIS-1-10-98-CUT	0	0x00008D3600000000	1998-12-23 00:00:00	NOT READABLE	12	0	182	CIS/1/10/1998-CUT	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427005	53	HEALTH BISCUITS 	1999	120	1	CIS-1-10-99-CUT	0	0x00008E6800000000	1999-10-25 00:00:00	SAMPERK ADVT. (P) LTD. CUTTACK 	12	0	185	CIS/1/10/99-CUT 	0	0	0	N	SHRI PRADEEP MOHANTY , CUTTACK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427006	82	NEWS MAGAZINE NO. 301 DEEDS OF VALOUR RECALLED 	1996	120	6	CIS-1-100-1996-MUM	0	0x0000897100000000	1996-05-02 00:00:00	FILMS DIVISION GOVT OF INDIA , MUMBAI 	12	0	182	CIS-1-100-1996-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA , MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427007	61	RAHEJA HOPITALITY	1998	120	6	CIS-1-100-1998-MUM	0	0x00008C5800000000	1998-05-15 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/100/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427008	44	GOCHO	1999	120	6	CIS-1-100-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	PARMANDIR SING LIO SWAMI COMMUNICATION MUM	12	0	185	CIS/97/99-MUM	0	0	0	N	PARMANDIR SING LIO SWAMI COMMUNICATION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427009	44	AIDS SPOT  5	2000	120	6	CIS-1-100-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCI., MUMBAI	12	0	187	CIS/1/100/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427010	61	BANK OF PUNJAB	2001	120	6	CIS-1-100-2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	CREST COMMUNICATIONS LTD., MUM.	12	0	185	CIS/1/100/2001	0	0	0	N	CREST COMMUNICATIONS LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427011	49	NOT READABLE	2011	120	3	CIS-1-100-2011-CHEN	0	0x00009EF700000000	2011-06-03 00:00:00	NOT READABLE	12	0	185	CIS-1-100-2011-CHEN	0	0	0	N	SHRI. I. D RAFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427012	61	NEWS MAGAZINE NO. 301 DEEDS OF VALOUR  RECALLED ( PART II EASTERN FRONT)	1996	120	6	CIS-1-100-96-MUM	0	0x0000897100000000	1996-05-02 00:00:00	FILMS DIVISION GOVT. OF INDIA , MUMBAI 	12	0	182	CIS-1-100-96-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427013	44	9 X BUS AUR SHADI  DRAMA 	2007	120	6	CIS-1-1002-2007-MUM	0	0x000099F600000000	2007-11-30 00:00:00	ORIANT CINE ADVERTISING PVT. LTD. MUMBAI 	12	0	185	CIS/1/1002/07	0	0	0	N	ORIANT CINE ADVERTISING PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427014	61	THE CARLTON KODAIKANAL	1998	120	6	CIS-1-101-1998-MUM	0	0x00008C5800000000	1998-05-15 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/101/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427015	61	WORLD CUP  DEERDARSHAN, ONE PASSION  ONE CHANNEL	1999	120	6	CIS-1-101-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	NCCANNERICKSON (INDIA) LTD., MUMBAI	12	0	185	CIS/1/101/1999	0	0	0	N	NCCANNERICKSON (INDIA) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427016	208	MAZHA MAHER MAJHI MANSA	2000	120	6	CIS-1-101-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCIETY, MUMBAI.	12	0	187	CIS/99/2000-MUM	0	0	0	N	JABBAR PATEL, MUMBAI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427017	44	TRAILER OF EK RISHTA  THE BOND OF LOVE 	2001	120	6	CIS-1-101-2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	SHRIKRUSHNA INTERNATIONAL, MUMBAI	12	0	184	CIS/1/101/2001	0	0	0	N	SHRIKRUSHNA INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427018	44	NAI PADOSAN KA TRAIELR	2003	120	6	CIS-1-101-2003-MUM	0	0x0000934E00000000	2003-04-01 00:00:00	NEHA ARTS, MUMBAI	12	0	184	CIS/1/101/2003	0	0	0	N	NEHA ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427019	58	NOT READABLE	2011	120	3	CIS-1-101-2011-CHEN	0	0x00009EFE00000000	2011-06-10 00:00:00	NOT READABLE	12	0	185	CIS-1-101-2011-CHEN	0	0	0	N	M/S BOOT IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427020	58	POTHYSAADI,12	2012	120	3	CIS-1-101-2012-CHEN	0	0x0000A08B00000000	2012-07-11 00:00:00	JD JERRY MEDIA PARK, CHENNAI	12	0	185	CIS/1/101/2012	0	0	0	N	BEST IMAGE , CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427021	61	A.M.P.M PLUS	1996	120	6	CIS-1-101-96-MUM	0	0x0000897100000000	1996-05-02 00:00:00	PRAKASH GOPALANI, ART ADVERTISING MUMBAI	12	0	185	CIS/1/101/96	0	0	0	N	PRAKASH GOPALANI, ART ADVERTISING MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427022	44	SAMACHAR PATRICA S. 349 ANAMIKA 	1998	120	6	CIS-1-102-1998-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/102/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427023	61	SAMSUNG	1999	120	6	CIS-1-102-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	HI KLAES COMMUNICATION PVT LTD MUMBAI	12	0	185	CIS-1-102-1999-MUM	0	0	0	N	HI KLAES COMMUNICATION PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427024	61	ERICSSON  1	2000	120	6	CIS-1-102-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	REDIFFUSION  OY AND R COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/102/2000	0	0	0	N	REDIFFUSION  OY AND R COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427025	45	HINDALCO WRAP 	2001	120	6	CIS-1-102-2001-MUM	0	0x0000909300000000	2001-05-02 00:00:00	SAMPARK MARKETING  & ADVERTISING SOLUTIONS PVT.LTD.	12	0	185	CIS/1/102/2001	0	0	0	N	SAMPARK MARKETING  & ADVERTISING SOLUTIONS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427026	43	KANTADI SHATNTADI KA TRAILER 	2007	120	6	CIS-1-1021-2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	BANDANA FILMS PRODUCTIONS , AHMEDAMAD	12	0	0	CIS/T-285/07	0	0	0	N	BANDANA FILMS PRODUCTIONS , AHMEDAMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427027	61	FANTAXY LAND 	1998	120	6	CIS-1-103-1998-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	S.S.PRODUCTIONS, MUMBAI	12	0	185	CIS/1/103/98	0	0	0	N	S.S.PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427028	51	TRAILER OF JANTA JANARDHAN	1999	120	6	CIS-1-103-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	ANKUR FILMS, MUMBAI.	12	0	184	CIS/T-39/1999-MUM	0	0	0	Y	ANKUR FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427029	61	ERICSSION  2 	2000	120	6	CIS-1-103-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	REDIFFUSION  DY & R BRAND COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/103/2000	0	0	0	N	REDIFFUSION  DY & R BRAND COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427030	44	VIP BONUS BANOYAN	1996	120	6	CIS-1-103-96-MUM	0	0x0000897700000000	1996-05-08 00:00:00	AVVNEW ADVERTISING PVT. L;TD. MUMBAI 	12	0	185	CIS/1/103/96	0	0	0	N	AVVNEW ADVERTISING PVT. L;TD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427031	44	VICCO TURMERIC AYURVEDIC CREAM	1996	120	6	CIS-1-104-1996-MUM	0	0x0000897700000000	1996-05-08 00:00:00	M/S MODERN ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/272/96-MUM	0	0	0	N	M/S MODERN ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427032	42	TRAILER OF HOTATH BRISTI	1998	120	6	CIS-1-104-1998-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	GRAMCO FILMS, MUMBAI	12	0	184	CIS/1/104/98	0	0	0	N	GRAMCO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427033	61	NEWS MAGAZINE NO.388 POKHARAN11 A FLASHBACK	1999	120	6	CIS-1-104-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	FILMS DIVISION,GOVT OF INDIA,MUMBAI	12	0	182	CIS/1/104/99	0	0	0	N	FILMS DIVISION,GOVT OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427034	61	FANTASY LAND1	2000	120	6	CIS-1-104-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	A PRODUCTION MUMBAI 	12	0	185	CIS/1/104/2000	0	0	0	N	A PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427035	44	MAJA  PANVALA	2001	120	6	CIS-1-104-2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	ME.AKKI VIDEOTEK PVT.LTD. AHMDABAD	12	0	187	CIS/82/2K1	0	0	0	N	ME.AKKI VIDEOTEK PVT.LTD. AHMDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427036	49	''KANAN DEVAN TEA''	2003	120	6	CIS-1-104-2003-MUM	0	0x0000935000000000	2003-04-03 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/104/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427037	61	TRAILER OF WHITE NOISE	2005	120	6	CIS-1-104-2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	QAD NETAMOZEZ,MUMBAI	12	0	0	CIS-1-104-2005-MUM	0	0	0	Y	QAD NETAMOZEZ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427038	44	VICCO TURMERIC AYURVEDIC CREAM	1996	120	6	CIS-1-104-96-MUM	0	0x0000897700000000	1996-05-08 00:00:00	M/S MODERN ADVERTISING AGENCY MUMBAI	12	0	185	CIS/272/96-MUM	0	0	0	N	M/S MODERN ADVERTISING AGENCY MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427039	44	SURYA KUKINAG OIL  FITNES ME AAPKA SATHI	1998	120	6	CIS-1-105-1998-MUM	0	0x00008C5D00000000	1998-05-20 00:00:00	FILMCHEAK, MUM.	12	0	187	CIS/103/98-MUM	0	0	0	N	FILMCHEAK, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427040	44	GHAR APNA	1999	120	6	CIS-1-105-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/105/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427041	61	FANTASY LAND2	2000	120	6	CIS-1-105-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	A 2 PRODUCTIONS, MUMBAI	12	0	185	CIS/1/105/2000	0	0	0	N	A 2 PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427042	44	MAJA 50 PAISE	2001	120	6	CIS-1-105-2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	ME. AKKI VIDEOTECH PVT LTD,AHMEDABAD	12	0	185	CIS/83/01	0	0	0	N	ME. AKKI VIDEOTECH PVT LTD,AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427043	44	SURICHI MASALEACHAR  	2017	120	6	CIS-1-105-2003-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	DISPLAY DINE ADVARTAYJMENT, MUMBAI	12	0	185	CIS/91/2003	0	0	0	N	DISPLAY DINE ADVARTAYJMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427044	44	PAPASI ADA SAHRA ONE	2005	120	6	CIS-1-105-2005-MUM	0	0x000095FB00000000	2005-02-14 00:00:00	DIMPALES CINE ADVERTISNG, MUMBAI	12	0	185	CIS/1/05/2005	0	0	0	N	DIMPALES CINE ADVERTISNG, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427045	58	TRAILER OF THAMBI VETTOTIK SINDARANI	2011	120	3	CIS-1-105-2011-CHEN	0	0x00009F0500000000	2011-06-17 00:00:00	M/S. JS 24 FRAMES	12	0	184	CIS/1/105/2011	0	0	0	Y	M/S. JS 24 FRAMES	1	55.78	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427046	58	KATHALEY ENNAI KATHALEE TRAILER 	2012	120	3	CIS-1-105-2012-CHEN	0	0x0000A09800000000	2012-07-24 00:00:00	M/S UNITED BRITISH SUNSHINE CREATIONS, INDIA	12	0	184	CIS/1/105/2012	0	0	0	Y	M/S UNITED BRITISH SUNSHINE CREATIONS, CHENNAI	1	56.39	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427047	51	TRAILER : AATAPITA	2010	120	6	CIS-1-1052-2010-MUM	0	0x00009E4000000000	2010-12-02 00:00:00	SHASHI (PANDURANG) PRABHU. TWENTIFIRST CENTURY ENTERTAINMENT, MUMBAI	12	0	184	CIS/1/1052/2010	0	0	0	N	SHASHI (PANDURANG) PRABHU. TWENTIFIRST CENTURY ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427048	44	MAJAR SAB KA TRAILER 	1998	120	6	CIS-1-106-1998-MUM	0	0x00008C5F00000000	1998-05-22 00:00:00	AMITABH BACAN COR. LTD. MUMBAI	12	0	184	CIS/1/106/98	0	0	0	N	AMITABH BACAN COR. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427049	44	BHAWISHYA KE LIYE PARYAWARAN KO BANAIYE	1999	120	6	CIS-1-106-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/105/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427050	61	BRIGHTLAND NOLIDAY VILLAGE	2000	120	6	CIS-1-106-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	FILM FARM, MUMBAI	12	0	185	CIS/102/2000	0	0	0	N	FILM FARM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427051	44	HARYANA SAMACHAR PATRIKA C.54	2001	120	6	CIS-1-106-2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	JANSMPARK VIBHAG HARYANA CHANDIGAD	12	0	183	CIS/93/2V-1	0	0	0	N	JANSMPARK VIBHAG HARYANA CHANDIGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427052	44	HARYANA SAMACAHR PATHRIKA NO. 54	2001	120	6	CIS-1-106-2001-MUM (3)	0	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG, HARIYANA CHANDIGAD	12	0	183	CIS/1/106/2001	0	0	0	N	JANSAMPARK VIBHAG, HARIYANA CHANDIGAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427053	44	ZEE CINEMA THE SHOW MAX SHOW	2007	120	6	CIS-1-1062-2007-MUM	0	0x000099E000000000	2007-11-08 00:00:00	EFX MUSIC IN MOTION, MUMBIA	12	0	185	CIS/1/2062/2007	0	0	0	N	EFX MUSIC IN MOTION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427054	44	FARAX	1998	120	6	CIS-1-107-1998-MUM	0	0x00008C6300000000	1998-05-26 00:00:00	DIMPALES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/107/98	0	0	0	N	DIMPALES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427055	61	TATA SAFARI	1999	120	6	CIS-1-107-1999-MUM	0	0x00008DBA00000000	1999-05-04 00:00:00	HIGHLIGHT FILMS PVT. LTD., MUMBAI	12	0	185	CIS/1/107/1999	0	0	0	N	HIGHLIGHT FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427056	61	CUTICURA	2000	120	6	CIS-1-107-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	FILM FARM,MUMBAI	12	0	185	CIS/1/107/2000	0	0	0	N	FILM FARM,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427057	44	HARYANA SAMACHAR PATRIKA NO.55	2001	120	6	CIS-1-107-2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	12	0	183	CIS/94/2001-MUM	0	0	0	N	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427058	44	SANDHAN EK KASHMAKASH KA TIJAOUR	2007	120	6	CIS-1-1071-2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	EFX MUSIC IN MOTION, MUMBIA	12	0	184	CIS/1/1071/2007	0	0	0	N	C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427059	44	JURSSI NO.10	2007	120	6	CIS-1-1072-2007-MUM	0	0x000099E400000000	2007-11-12 00:00:00	EFX MAGIC IN MOTION MUMBAI 	12	0	185	CIS/1/1072/07	0	0	0	N	EFX MAGIC IN MOTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427060	59	ONIDA BLACK AND WHITE T.V.	1998	120	6	CIS-1-108-1998-MUM	0	0x00008C6300000000	1998-05-26 00:00:00	VARUN ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/T-50/98	0	0	0	N	VARUN ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427061	44	BEDAM 	1999	120	6	CIS-1-108-1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	PICTURES THE WORLD , MUMBAI 	12	0	185	CIS/T-45/1999	0	0	0	N	PICTURES THE WORLD , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427062	61	AUSTRALIA 	2000	120	6	CIS-1-108-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/1/108/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427063	44	HARYANA SAMACHAAR PATRIKA NO. 56	2001	120	6	CIS-1-108-2001-MUM	0	0x0000909500000000	2001-05-04 00:00:00	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	12	0	183	CIS/95/2001-MUM	0	0	0	N	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427064	58	NOT READABLE	2011	120	3	CIS-1-108-2011-CHEN	0	0x00009F0B00000000	2011-06-23 00:00:00	M/S MASTER MIND FILMS	12	0	0	CIS-1-108-2011-CHEN	0	0	0	N	M/S MASTER MIND FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427065	85	TATA SAFARI 	1998	120	6	CIS-1-109-1998-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/109/98	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427066	44	RAJAJI KA TRAILER	1999	120	6	CIS-1-109-1999-MUM	0	0x00008DBB00000000	1999-05-05 00:00:00	NOT READABLE	12	0	0	CIS/T-46/99	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427067	43	TRAILER OF MOTA GHAR NI LAAJ	2000	120	6	CIS-1-109-2000-MUM	0	0x00008F1300000000	2000-04-13 00:00:00	SAGAR ART INTERNATIONAL, MUM	12	0	175	CIS/1/109/2000	0	0	0	N	SAGAR ART INTERNATIONAL, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427068	44	DIL CHAHTA HAI KA TRAILER NO. 1	2001	120	6	CIS-1-109-2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	M/S. EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	CIS/T-48/2001-MUM	0	0	0	N	M/S. EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427069	61	LAWRENCE & JAYO CLASS ROOM	2008	120	6	CIS-1-109-2009-MUM	0	0x00009A4500000000	2008-02-17 00:00:00	DIMPLE CINE ADVERTISING PVT. LTD. MUMBAI	12	0	185	CIS/89/2008-MUM	0	0	0	Y	DIMPLE CINE ADVERTISING PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427070	44	HEARTLAAL PLUS	1996	120	6	CIS-1-109-96-MUM.	0	0x0000897C00000000	1996-05-13 00:00:00	M/S. KUTTU CHATERJEE, MUMBAI	12	0	185	CIS/1/109/1996	0	0	0	N	AVINASH CHOUGULE, HICLASS COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427071	61	SKIS HEALTH IN A CAPSULE	1996	120	6	CIS-1-11-1996-MUM	0	0x0000890900000000	1996-01-19 00:00:00	FILMCHECK	12	0	185	CIS-1-11-1996-MUM	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427072	61	CADBURY'S DAIRY MILK THE REAL TASTE OF LIFE	1998	120	6	CIS-1-11-1998-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/6/98-MUM	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427073	44	HARIYANA SAMACHAAR PATRIKA NO.45	1999	120	6	CIS-1-11-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	NIRDESHAK,JANMAPARK,HARIYANA	12	0	183	CIS/1/11/1999	0	0	0	N	NIRDESHAK,JANMAPARK,HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427074	53	NOT READABLE	2000	120	1	CIS-1-11-2000-CUT	0	0x00008F2B00000000	2000-05-07 00:00:00	NOT READABLE	12	0	182	CIS-1-11-2000-CUT	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427075	44	CAREER ACADMY	2000	120	6	CIS-1-11-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	K .K. ARORA, SAPANA FILMS CINEOSE,MERATHA	12	0	185	CIS/1/11/2000	0	0	0	N	K .K. ARORA, SAPANA FILMS CINEOSE,MERATHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427076	82	NOT READABLE 	2001	120	1	CIS-1-11-2001-CUT	0	0x0000918000000000	2001-12-25 00:00:00	NOT READABLE 	12	0	0	CIS-1-11-2001-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427077	51	TRAILER OF RAAJ	2001	120	6	CIS-1-11-2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	S. J. FILMS, PUNE	12	0	184	CIS/1/11/2001	0	0	0	N	S. J. FILMS, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427078	61	RAMA DEVI	2002	120	1	CIS-1-11-2002-CUT	0	0x000092F000000000	2002-12-28 00:00:00	NOT READABLE	12	0	182	CIS-1-11-2002-CUT	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427079	44	SAMACHAR PATRIKA NO. 497 (TRITYA PANTHIYO KA MAHOTSAV)	2003	120	6	CIS-1-11-2003-MUM	0	0x0000930700000000	2003-01-20 00:00:00	FILM DIVISION, GOVT. OF INDIA.	12	0	183	CIS/4/2003-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427080	53	CHINTANA	2004	120	1	CIS-1-11-2004-CUT	0	0x0000954C00000000	2004-08-23 00:00:00	NOT READABLE 	12	0	182	CIS-1-11-2004-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427081	82	AUNTY MARI BURO COUPLE 	2006	120	6	CIS-1-11-2006-MUM	0	0x000097D300000000	2006-06-01 00:00:00	DIMPLE SINE ADVERTISING ,MUMBAI	12	0	185	CIS/5/2006	0	0	0	N	DIMPLE SINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427082	44	RAJPATH	2015	120	6	CIS-1-11-2015-MUM	0	0x0000A4D100000000	2015-07-10 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/11/2015	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427083	61	koya	2000	120	1	CIS-1-11-97-CUT	0	0x00008ECE00000000	2000-02-04 00:00:00	NOT READABLE 	12	0	182	CIS-1-11-97-CUT	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427084	61	KOYA	1997	120	1	CIS-1-11-97-CUT (2)	0	0x00008B6A00000000	1997-09-19 00:00:00	SHRI. SUBAS RATH	12	0	182	CIS-1-11-97-CUT 	0	0	0	N	SHRI. SUBAS RATH	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427085	61	THE SACRED EROS	1998	120	1	CIS-1-11-98-CUT	0	0x00008D3600000000	1998-12-23 00:00:00	SMT. SABITA DASH, BHUBANESWAR	12	0	182	CIS-1-11-98-CUT	0	0	0	N	SMT. SABITA DASH, BHUBANESWAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427086	53	SAREE MANDIR	1999	120	1	CIS-1-11-99-CUT	0	0x00008E6800000000	1999-10-25 00:00:00	SAMEER ADVERTISER (P) LTD. CUTTACK	12	0	185	CIS-1-11-99-CUT	0	0	0	N	SRI PRADEEP MOHANTY, CUTTACK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427087	44	PITAMBARI CHAMAK CHAMAK	1998	120	6	CIS-1-110-1998-MUM	0	0x00008C6600000000	1998-05-29 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/110/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427088	82	NOT READABLE	1999	120	6	CIS-1-110-1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	DIMPLES CINE ADV MUM	12	0	185	CIS/107/99	0	0	0	N	DIMPLES CINE ADV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427089	67	CHAL MERE BHAI KA TRAILER	2000	120	6	CIS-1-110-2000-MUM	0	0x00008F1800000000	2000-04-18 00:00:00	NEHA ARTS ,MUMBAI	12	0	0	CIS/1/110/2000	0	0	0	N	NEHA ARTS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427090	44	MEWADI 	2003	120	6	CIS-1-110-2003-MUM	0	0x0000935400000000	2003-04-07 00:00:00	KUBANA ADVERTISING AGENCY.,MUMBAI	12	0	185	CIS/1/110/2003	0	0	0	N	KUBANA ADVERTISING AGENCY.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427091	51	LORENCE AND MAYO  CRICKET	2009	120	6	CIS-1-110-2009-MUM	0	0x00009BB300000000	2009-02-17 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/110/2009	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427092	44	ACISHNA SHUJ	1996	120	6	CIS-1-110-96-MUM	0	0x0000897C00000000	1996-05-13 00:00:00	PHAR KAMISHINALS, MUMBAI	12	0	185	CIS-1-110-96-MUM	0	0	0	N	PHAR KAMISHINALS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427093	42	HDFC STANDARD LIFE PENSION PLAN	2007	120	6	CIS-1-1105-2007-MUM	0	0x000099EB00000000	2007-11-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/1105/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	23.77	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427094	44	SUNNY SU  PET	1996	120	6	CIS-1-111-1996-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	JYOTHI THAKUR, MUMBAI	12	0	185	CIS-1-111-1996-MUM	0	0	0	N	JYOTHI THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427095	61	NEWS MAGAZINE NO. 350 A PORT FOR PROSPERITY	1998	120	6	CIS-1-111-1998-MUM	0	0x00008C6900000000	1998-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/110/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427096	44	SAMACHAR PATRIKA S.385 EK ANOKHI PARAMPARA	1999	120	6	CIS-1-111-1999-MUM	0	0x00008DBD00000000	1999-05-07 00:00:00	FILMS PRABHAG,BHARAT SARKAAR, MUMBAI	12	0	182	CIS/1/111/1999	0	0	0	N	FILMS PRABHAG,BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427097	45	SCRIBBLES ON AKKA	2000	120	6	CIS-1-111-2000-MUM	0	0x00008F1900000000	2000-04-19 00:00:00	NAJLIS PRODUCTIONS,MUMBAI	12	0	182	CIS/1/111/2000	0	0	0	N	NAJLIS PRODUCTIONS,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427098	61	DISNEY'S GREATEST HITS	2001	120	6	CIS-1-111-2001-MUM	0	0x0000909900000000	2001-05-08 00:00:00	CMM LIMITED, MUMBAI	12	0	185	CIS/97/2001-MUM	0	0	0	N	CMM LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427099	44	VICCO TURMERIC WSO CREAM	2003	120	6	CIS-1-111-2003-MUM	0	0x0000935400000000	2003-04-07 00:00:00	MORDERN ADVERTISING AGANCEY, MUMBAI	12	0	185	CIS/1/111/2003	0	0	0	N	MORDERN ADVERTISING AGANCEY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427100	82	SAMSUNG MICROVAWE	2005	120	6	CIS-1-111-2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	185	CIS/88/05	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427101	44	SUNNY'S PET 	1996	120	6	CIS-1-111-96-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	JYOTI THAKUR, MUMBAI 	12	0	0	CIS-1-111-96-MUM	0	0	0	Y	JYOTI THAKUR, MUMBAI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427102	61	NOT READABLE	2002	120	3	CIS-1-11150-2002-CHEN	0	0x000092C400000000	2002-11-14 00:00:00	SHRI VISHAL AHLUWALIA, M/S. HINDUSTAN THOMPSON ASOCIATES	12	0	185	CIS/1/11150/2002	0	0	0	N	M/S. SPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427103	42	JAMMAIBABU	1996	120	6	CIS-1-112-1996-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	FILMALY PVT LTD.,MUMBAI	12	0	184	CIS/1/112/1996	0	0	0	N	FILMALY PVT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427104	44	DREAM LAND	1998	120	6	CIS-1-112-1998-MUM	0	0x00008C6900000000	1998-06-01 00:00:00	D. K. FILMS, JAIPUR	12	0	185	CIS/1/112/1998	0	0	0	N	D. K. FILMS, JAIPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427105	44	BIBI NO. 1 KA TRAILER	1999	120	6	CIS-1-112-1999-MUM	0	0x00008DC300000000	1999-05-13 00:00:00	POOJA FILMS, MUMBAI	12	0	184	CIS/1/112/99	0	0	0	N	POOJA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427106	61	SACRED GROVES	2000	120	6	CIS-1-112-2000-MUM	0	0x00008F1A00000000	2000-04-20 00:00:00	NOT READABLE	12	0	182	CIS/109/2000	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427107	44	AN AYURVEDIC MULTIPURPOSE CREAM	2001	120	6	CIS-1-112-2001-MUM	0	0x0000909A00000000	2001-05-09 00:00:00	M/S MODERN ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/84 TO 92/2001-MUM	0	0	0	Y	M/S MODERN ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427108	44	SATMOLA MANGO	2005	120	6	CIS-1-112-2005-MUM	0	0x000095FD00000000	2005-02-16 00:00:00	VISION ADS AND FILMS PVT. LTD., MUMBAI	12	0	185	CS/1/112/2005	0	0	0	N	VISION ADS AND FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427109	42	JAMAI BABU	1996	120	6	CIS-1-112-96-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	FILMALAYA PVT. LTD, MUMBAI.	12	0	184	CIS/T-32/1996-MUM	0	0	0	Y	FILMALAYA PVT. LTD, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427110	85	MOBILE, ADVERTISEMENTS, COMING	2007	120	6	CIS-1-1127-2007-MUM	0	0x000099EF00000000	2007-11-23 00:00:00	ADIABS FILMS LTD., MUMBAI	12	0	185	CIS/1/1127/2007	0	0	0	N	ADIABS FILMS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427111	61	RUGOLD	1996	120	6	CIS-1-113-1996-MUM	0	0x0000897E00000000	1996-05-15 00:00:00	PRAKASH GOPALANI, ART ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/1/113/1996	0	0	0	N	PRAKASH GOPALANI, ART ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427112	61	NEWS MAGAZIME NO. 352 MODERN ART 194797	1998	120	6	CIS-1-113-1998-MUM	0	0x00008C6900000000	1998-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/113/1998	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427113	43	TRL OF PANDADU LEELU HANG RAATO	1999	120	6	CIS-1-113-1999-MUM	0	0x00008DC300000000	1999-05-13 00:00:00	SIDHHI SAGAR FILMS, RAJKOT	12	0	184	CIS/1/113/1999	0	0	0	N	SIDHHI SAGAR FILMS, RAJKOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427114	61	A DEATH THAP	2000	120	6	CIS-1-113-2000-MUM	0	0x00008F0A00000000	2000-04-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUM.	12	0	182	CIS/1/113/2000	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, MUM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427115	44	NEWS MAGAZINE NO.500[ENVIRONMENT A COLLECTIVE RESPOSIBILITY]	2003	120	6	CIS-1-113-2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	12	0	182	CIS/1/113/2003	0	0	0	N	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427116	58	VENUS WASHING 	2004	120	3	CIS-1-113-2004-CHEN	0	0x0000950000000000	2004-06-08 00:00:00	SHRI SUDHEER KERIAT	12	0	185	CIS/1/113/2004	0	0	0	N	M/S SUDHEER KARINT PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427117	58	TRAILER NO. 1 OF NARKANDEYAN	2011	120	3	CIS-1-113-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	SHRI REFAL S. VIJAYEN	12	0	0	CIS-1-113-2011-CHEN	0	0	0	Y	M/S MASTER MIND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427118	61	RU  GOLD	1996	120	6	CIS-1-113-96-MUM	0	0x0000897E00000000	1996-05-15 00:00:00	PRAKASH GOPALANI., ART ADVERTISING AGENCY, MUMBAI	12	0	185	CIS-1-113-96-MUM	0	0	0	N	PRAKASH GOPALANI., ART ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427119	44	ICL CHANDIGARH COMMENTARY	2007	120	6	CIS-1-1133-2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1013/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427120	42	NOT READABLE 	2007	120	6	CIS-1-1134-2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	NOT READABLE 	12	0	185	CIS-1-1134-2007-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427121	58	ICL CHENNAI 	2007	120	6	CIS-1-1136-2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIL/1006/2007-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427122	44	POSITIVE	2007	120	6	CIS-1-1138-2007-MUM	0	0x000099F300000000	2007-11-27 00:00:00	EXCEL ENTERTAINMENT PVT LTD.,MUMBAI	12	0	182	CIS/1/1138/2007	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427123	67	NOT READABLE 	1996	120	6	CIS-1-114-1996-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	NOT READABLE	12	0	0	CIS-1-114-1996-MUM	0	0	0	N	R. K. FILM AND STUDIO MUMBAI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427124	61	NEWS MAGAZINE NO.351 LIFE IS FOR LIVING	1998	120	6	CIS-1-114-1998-MUM	0	0x00008C6D00000000	1998-06-05 00:00:00	S.S.FILM MAKER, RAJASTHAN	12	0	182	CIS/1/114/98	0	0	0	N	S.S.FILM MAKER, RAJASTHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427125	44	FILMFAIR FILMS I	1999	120	6	CIS-1-114-1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	VYAS JAINETTI CREATIVE, MUMBAI	12	0	185	CIS/1/114/1999	0	0	0	N	VYAS JAINETTI CREATIVE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427126	61	A GLIMMER OF HOPE 	2000	120	6	CIS-1-114-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION . GOVT , F INDIA , MUMBAI .`	12	0	182	CIS/108/2000-MUM	0	0	0	N	FILMS DIVISION . GOVT , F INDIA , MUMBAI .	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427127	44	SAMACHAR PATRIKA NO.456 BHARAT IRAN MAITRI KI OR SAFAL KADAM	2001	120	6	CIS-1-114-2001-MUM	0	0x0000909A00000000	2001-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS-1-114-2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427128	44	ISAK VISK KA TRAILER 	2003	120	6	CIS-1-114-2003-MUM	0	0x0000935500000000	2003-04-08 00:00:00	TIPS FILMS PVT. LTD. , MUMBAI 	12	0	0	CIS-1-114-2003-MUM	0	0	0	Y	TIPS FILMS PVT. LTD. , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427129	44	ONIDA PUNARJAM OFFER	2005	120	6	CIS-1-114-2005-MUM	0	0x000095FE00000000	2005-02-17 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	185	CIS/1/114/2005	0	0	0	N	OMS PRODUCTIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427130	44	'' PREM GRANTH '' KA TRAILER	1996	120	6	CIS-1-114-96-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	RANDHIR KAPOOR, R. K. FILMS AND STUDIOS	12	0	175	CIS/1/114/96	0	0	0	N	R. K. FILMS AND STUDIO, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427131	61	NEVA THERMALS	2007	120	6	CIS-1-1149-2007-MUM	0	0x000099F900000000	2007-12-03 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/1149/2007	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427132	44	TRAILER OF BANDIT QUEEN	1996	120	6	CIS-1-115-1996-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	M/S. AMITABH BACHCHAN CORPORATION LTD., INDIA	12	0	184	CIS/1/115/1996	0	0	0	N	M/S. AMITABH BACHCHAN CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427133	61	LIRIL 	1998	120	6	CIS-1-115-1998-MUM	0	0x00008C7100000000	1998-06-09 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/115/98	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427134	44	NOT READABLE	1999	120	6	CIS-1-115-1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	NOT READABLE	12	0	185	CIS/104/99	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427135	61	DHOLVIRA	2000	120	6	CIS-1-115-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	FIMS DIVISION, GOVT.OF INDIA, MUMBAI	12	0	182	CIS/1/115/2000	0	0	0	N	FIMS DIVISION, GOVT.OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427136	44	SAMACHAR PATRIKA NO.441 RASHTRAPATI PUTIN KI BHARAT YAATRA	2001	120	6	CIS-1-115-2001-MUM	0	0x0000909A00000000	2001-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/98/2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427137	44	NOT READABLE	2003	120	6	CIS-1-115-2003-MUM	0	0x0000935600000000	2003-04-09 00:00:00	UPHAR COMMUNICATION MUM	12	0	185	CIS-1-115-2003-MUM	0	0	0	N	UPHAR COMMUNICATION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427138	44	STAR PLUS S.O.C	2005	120	6	CIS-1-115-2005-MUM	0	0x000095FE00000000	2005-02-17 00:00:00	PRIME FOCUS LTD MUMBAI	12	0	185	CIS/91/05	0	0	0	N	PRIME FOCUS LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427139	59	NOT READABLE	2011	120	3	CIS-1-115-2011-CHEN	0	0x00009F1100000000	2011-06-29 00:00:00	M.S TWC FILM	12	0	185	CIS-1-115-2011-CHEN	0	0	0	N	M/S BEST IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427140	44	BANDIT QUEEN KA SANGITMAY TRAILER	1996	120	6	CIS-1-115-96-MUM	0	0x0000897F00000000	1996-05-16 00:00:00	ME. AMITABH BACHAN CORPORATION LTD., MUMBAI	12	0	0	CIS-1-115-96-MUM	0	0	0	N	ME. AMITABH BACHAN CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427141	82	NEWS MAGAZINE NO. 302 DEEDS OF VALOUR  RECALLED PART  III, EASTERN FRONT	1996	120	6	CIS-1-116-1996-MUM	0	0x0000898000000000	1996-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS-1-116-1996-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427142	44	RANJIT SMART BANIYAN	1998	120	6	CIS-1-116-1998-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	VINUS FILM MAKERS, AHAMADABAD	12	0	185	CIS/1/116/1998	0	0	0	N	VINUS FILM MAKERS, AHAMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427143	44	FILMFAER FILM 3 	1999	120	6	CIS-1-116-1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	VYAS JEENTTI CREATION MUMBAI 	12	0	185	CIS/1/116/99	0	0	0	N	VYAS JEENTTI CREATION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427144	61	BARNGI THE LOST CORD	2000	120	6	CIS-1-116-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUM	12	0	182	CIS/1/116/2000	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427145	44	CLEAN COMB	2001	120	6	CIS-1-116-2001-MUM	0	0x0000909F00000000	2001-05-14 00:00:00	BRIHANS NATURAL PRODUCTS, PUNE	12	0	185	CIS/115/2001-MUM	0	0	0	N	BRIHANS NATURAL PRODUCTS, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427146	82	VEERO KI YAD ME (VOLIII) POORVI MORCHA ANTIM CHARAN (NEWS MAGAZINE NO. 302 DEEDS OF VALOUR  RECALLED PART  III)	1996	120	6	CIS-1-116-96-MUM	0	0x0000898000000000	1996-05-17 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS-1-116-96-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427147	61	UKBIT WHITE ATTRACTION+MATRIMONIAL	2007	120	6	CIS-1-1162-2007-MUM	0	0x000099FC00000000	2007-12-06 00:00:00	BIG MUSIC IN MOTION ,MUMBAI	12	0	185	CIS/1027/2007-MUM	0	0	0	N	BIG MUSIC IN MOTION ,MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427148	61	FANTASY LAND	1996	120	6	CIS-1-117-1996-MUM	0	0x0000898400000000	1996-05-21 00:00:00	SUNIL SAHJWANI, PROP. OF PHASE ONE.	12	0	185	CIS/1/117/1996	0	0	0	N	SUNIL SAHJWANI, PROP. OF PHASE ONE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427149	44	VIMAL AYAL	1998	120	6	CIS-1-117-1998-MUM	0	0x00008C7200000000	1998-06-10 00:00:00	VENUS  FILMS MAKERS,AHAMEDABAD	12	0	185	CIS/1/117/98	0	0	0	N	VENUS  FILMS MAKERS,AHAMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427150	61	NINSTONE JEANS	1999	120	6	CIS-1-117-1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	STRATEGIC VISION, MUMBAI	12	0	185	CIS/1/117/1999	0	0	0	N	STRATEGIC VISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427151	44	KYA KAHANA KA TRAIER	2000	120	6	CIS-1-117-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	TIPS FILM PVT LTD., MUMBAI	12	0	184	CIS/1/117/2000	0	0	0	N	TIPS FILM PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427152	49	PEARS SOAP  LEMON FLOWER AND FRESH WASH	2003	120	6	CIS-1-117-2003-MUM	0	0x0000935800000000	2003-04-11 00:00:00	J. WALTER THOMPSON, PENINSULA CHAMBERS. MUMBAI	12	0	185	CIS/103/2003-MUM	0	0	0	N	J. WALTER THOMPSON, PENINSULA CHAMBERS. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427153	58	UNIVERCMAL	2004	120	3	CIS-1-117-2004-CHEN	0	0x0000950600000000	2004-06-14 00:00:00	M/S. INEO PRAXIST	12	0	185	CIS/1/117/2004	0	0	0	N	SHRI H. ANDREW PANDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427154	61	JOCKEY	2004	120	6	CIS-1-117-2004-MUM (3)	0	0x000094B200000000	2004-03-22 00:00:00	PRIME FOUCS LTD., MUMBAI	12	0	185	CIS/1/117/2004	0	0	0	N	PRIME FOUCS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427155	43	GAGO KE DADANO PEN PEN KARATO TO 	2005	120	6	CIS-1-117-2005-MUM	0	0x000096EA00000000	2005-10-11 00:00:00	AKSHAR MOVIES PVT.LTD.,AHMEDABAD	12	0	0	CIS/1/117/2005	0	0	0	N	AKSHAR MOVIES PVT.LTD.,AHMEDABAD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427156	61	FANTASY LAND	1996	120	6	CIS-1-117-96-MUM	0	0x0000898400000000	1996-05-21 00:00:00	SUNI SHAHJANI PROP. OF PHASE ONE	12	0	185	CIS-1-117-96-MUM	0	0	0	N	SUNI SHAHJANI PROP. OF PHASE ONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427157	44	NIRMA 	1996	120	6	CIS-1-118-1996-MUM	0	0x0000898500000000	1996-05-22 00:00:00	FILMSEL, MUMBAI	12	0	185	CIS/1/118/1996	0	0	0	N	M/S. SHASHIKANT SADAVARTE, FILMSALE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427158	44	JAB PYAR KISI SE HOTA HAI KA TRAILER NO. 2 	1998	120	6	CIS-1-118-1998-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	TIPS FILMS PVT. LTD. MUMBAI 	12	0	184	CIS/1/118/98	0	0	0	N	TIPS FILMS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427159	51	AADIVASI SAN VA UTSAV	1999	120	6	CIS-1-118-1999-MUM	0	0x00008DC700000000	1999-05-17 00:00:00	SHREE R.D. KHAROSEKAR, PUNE	12	0	182	CIS/1/118/1999	0	0	0	N	M/S. ANAND MADGULKAR, PUNE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427160	44	HAMARA PARIVAR SUKHI PARIVAR	2000	120	6	CIS-1-118-2000-MUM	0	0x00008F1E00000000	2000-04-24 00:00:00	SRIMATI KAMINI MATHUR GEETANJALI ARTS JAYPUR 	12	0	182	CIS/1/118/2000	0	0	0	N	SRIMATI KAMINI MATHUR GEETANJALI ARTS JAYPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427161	51	SARIVAR SARI	2005	120	6	CIS-1-118-2005-MUM	0	0x000096F300000000	2005-10-20 00:00:00	SHRI CHINTAMNI VIJAN MUMBAI  LTAA	12	0	0	CIS/306/05	0	0	0	N	SHRI CHINTAMNI VIJAN MUMBAI  LTAA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427162	44	SARHAD PAAR NEW DON KA TRAILER 	2007	120	6	CIS-1-118-2007-MUM	0	0x000098E100000000	2007-02-26 00:00:00	NOT READABLE 	12	0	0	CIS-1-118-2007-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427163	44	'' NIRMA ''	1996	120	6	CIS-1-118-96-MUM	0	0x0000898500000000	1996-05-22 00:00:00	FILMSEL, MUMBAI	12	0	185	CIS/1/118/96	0	0	0	N	M/S. SHASHIKANT SADAWAKTE, FILMSEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427164	44	YASH KA TRL	1996	120	6	CIS-1-119-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	SUSHIL KUMAR AGRAWAL,ULTRA TELE FILMS, MUMBAI	12	0	184	CIS/1/119/1996	0	0	0	N	SUSHIL KUMAR AGRAWAL,ULTRA TELE FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427165	61	PARKER  ANNIVERSARY	1998	120	6	CIS-1-119-1998-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY P. LTD., MUMBAI	12	0	185	CIS-1-119-1998-MUM	0	0	0	N	WHITE LIGHT MOVING PICTURE COMPANY P. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427166	51	BHILLANCHI LAGNAPADHATTI	1999	120	6	CIS-1-119-1999-MUM	0	0x00008DC700000000	1999-05-17 00:00:00	SHRI.R.D.KHAROSEKAR,PUNE	12	0	182	CIS/1/119/99	0	0	0	N	MR.ANAND MADGULKAR,PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427167	44	WATER CITY	2000	120	6	CIS-1-119-2000-MUM	0	0x00008F2000000000	2000-04-26 00:00:00	S. O. I. MARKETING COMMUNICATION P. L. AHAMEDABAD	12	0	185	CIS/1/119/2000	0	0	0	N	S. O. I. MARKETING COMMUNICATION P. L. AHAMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427168	61	PRESTO	2001	120	6	CIS-1-119-2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	DIMPLES CINE ADD. PVT. LTD., MUMBAI	12	0	185	CIS/123/2001-MUM	0	0	0	N	DIMPLES CINE ADD. PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427169	44	LAWRENCE & MAYO SUNGLASS MELA	2004	120	6	CIS-1-119-2004-MUM	0	0x000094B200000000	2004-03-22 00:00:00	DIMPLES, SINE ADVERTISING, MUMBAI.	12	0	185	CIS/117/2004-MUM	0	0	0	N	DIMPLES, SINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427170	44	YASH KA TRAILER	1996	120	6	CIS-1-119-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS, MUMBAI	12	0	184	CIS/1/119/96	0	0	0	N	SUSHIL KUMAR AGRAWAL, ULTRA TELI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427171	44	NOT READABLE	2003	120	3	CIS-1-11956-2003-CHEN	0	0x0000935700000000	2003-04-10 00:00:00	M/S INTERACTIVE TELEVISION 	12	0	184	CIS/1/11956/2003	0	0	0	N	M/S EFX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427172	58	TR. OF KDVILPATTIV VEERN	2003	120	3	CIS-1-11991-2003-CHEN	0	0x0000934200000000	2003-03-20 00:00:00	M/S METRE FILMS CORPORATION.	12	0	184	CIS/1/11991/2003	0	0	0	N	M/S. FILM MAGIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427173	44	U.P. SAMACHAR NO. 142	1996	120	6	CIS-1-12-1996-MUM	0	0x0000890C00000000	1996-01-22 00:00:00	GOVT. OF U.P., DIR. OF INFORMATION.	12	0	183	CIS-1-12-1996-MUM	0	0	0	N	VIR SINGH RAWAT, DIR. OF INFORMATION, GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427174	44	SAMACHAR PATRIKA S.356EK ANUKUL BHAGIDARI	1998	120	6	CIS-1-12-1998-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	FILMS PRABHAG , BHARAT SARKAR , MUMBAI	12	0	183	CIS/3/1998-MUM	0	0	0	N	FILMS PRABHAG , BHARAT SARKAR , MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427175	44	HARIYANA SAMACHAR PATRIKA S.46	1999	120	6	CIS-1-12-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	NIDESHAK ,JANSAMPARK ,HARIYANA	12	0	183	CIS/1/12/99	0	0	0	N	NIDESHAK ,JANSAMPARK ,HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427176	44	OBEROI	2000	120	6	CIS-1-12-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	K. K ARORA, SAPANA FILMS CINEYES, MERATH	12	0	185	CIS/1/12/2000	0	0	0	N	K. K ARORA, SAPANA FILMS CINEYES, MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427177	53	CONSUMER AWARENESS PT  III	2001	120	1	CIS-1-12-2001-CUT	0	0x0000903300000000	2001-01-26 00:00:00	DIRECTOR OF FOOD DEPT, GOVT OF ORISSA 	12	0	185	CIS/1/12/2001-CUT 	0	0	0	N	DIRECTOR OF FOOD DEPT, GOVT OF ORISSA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427178	53	NISHA	2004	120	1	CIS-1-12-2004-CUT	0	0x0000954C00000000	2004-08-23 00:00:00	SHRI KUMUD PRASAD CHARYA, BHUBANESWAR.	12	0	182	CIS-1-12-2004-CUT	0	0	0	N	SHRI KUMUD PRASAD CHARYA, BHUBANESWAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427179	42	AUNTY MARI BURAO CONFERENCE	2006	120	6	CIS-1-12-2006-MUM	0	0x0000974100000000	2006-01-06 00:00:00	DIMPLES CINE ADVERTISING MUMBAI	12	0	185	CIS/6/06-MUM	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427180	53	TRAILER OF JEEVAN SATHI 	1997	120	1	CIS-1-12-97-CUT	0	0x00008B7000000000	1997-09-25 00:00:00	SHRI SUBHASH ROUT 	12	0	184	CIS/1/12/97-CUT 	0	0	0	N	SHRI SUBHASH ROUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427181	44	ESSAR ABKERY	1999	120	1	CIS-1-12-99-CUT	0	0x00008E6800000000	1999-10-25 00:00:00	NOT READABLE	12	0	185	CIS-1-12-99-CUT	0	0	0	N	SHRI PRADEEP MOHANTY, CUTTACK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427182	44	NILANS STETO ACHAR 	1996	120	6	CIS-1-120-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	NARENDRA MUDADA STUDIO AND FILMS PVT.LTD.MUMBAI 	12	0	185	CIS-1-120-1996-MUM	0	0	0	N	AND HAUS ADVATAUZING AND MARKETING, NARENDRA MUDADA STUDIO AND FILMS PVT.LTD.MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427183	61	PARKER HOSTEL 	1998	120	6	CIS-1-120-1998-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	WHITE LIGHT MOVING PICTURE CO. P. LTD MUM	12	0	185	CIS/116/98	0	0	0	N	WHITE LIGHT MOVING PICTURE CO. P. LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427184	44	NOT READABLE	1999	120	6	CIS-1-120-1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	HIGH CLASS COMMUNICATION PVT LTD MUM	12	0	185	CIS/117/99	0	0	0	N	HIGH CLASS COMMUNICATION PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427185	61	AXE DEODORANT	2000	120	6	CIS-1-120-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/120/2000	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427186	44	SAMACHAR PATRIKA NO. 455  RASHTRAPATI NARAYAN KI MAURITIUS YAATRA	2001	120	6	CIS-1-120-2001-MUM	0	0x000090A700000000	2001-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS-1-120-2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427187	61	DAIKIN	2003	120	6	CIS-1-120-2003-MUM	0	0x0000935D00000000	2003-04-16 00:00:00	EFX MUMBAI	12	0	185	CIS/1/120/2003	0	0	0	N	EFX MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427188	61	CHETTINADU	2005	120	6	CIS-1-120-2005-MUM	0	0x0000960300000000	2005-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS-1-120-2005-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427189	61	LAWRENCE & MAYO 130 WEARS : ANUDH KALYANI  LOKHANDWALA 	2007	120	6	CIS-1-120-2007-MUM	0	0x000098E200000000	2007-02-27 00:00:00	DIMPLES CINE ADVERTISING PVT LTD, MUMBAI 	12	0	175	CIS/94/07-MUM	0	0	0	Y	DIMPLES CINE ADVERTISING PVT LTD, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427190	58	HAJSE MOOSA TEXTILES	2011	120	3	CIS-1-120-2011-CHEN	0	0x00009F1700000000	2011-07-05 00:00:00	M/S. FOCUS PRODUCTION	12	0	0	CIS-1-120-2011-CHEN	0	0	0	N	M/S. SEVEN CREST COMMUNICATION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427191	44	NILONS TASTY ACHAAR	1996	120	6	CIS-1-120-96-MUM.	0	0x0000898B00000000	1996-05-28 00:00:00	AD. HOUSE ADVERTISING AND MARKRTING,NARENDRA MUNDADA STUDIOS AND FILMS PVT LTD,MUMBAI	12	0	185	CIS-1-120-96-MUM.filepart	0	0	0	N	AD. HOUSE ADVERTISING AND MARKRTING,NARENDRA MUNDADA STUDIOS AND FILMS PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427192	44	RUBAROO KA TRAILER 	2007	120	6	CIS-1-1205-2007-MUM	0	0x00009A0A00000000	2007-12-20 00:00:00	NOT READABLE 	12	0	0	CIS-1-1205-2007-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427193	44	NILONS ACHAR	1996	120	6	CIS-1-121-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	AD HOUSE ADNERTISING AND MARKETING, NARENDRA MUNDADA STUDIOZ AND FILMS PVT, LTD., MUMBAI	12	0	185	CIS/1/121/1996	0	0	0	N	AD HOUSE ADNERTISING AND MARKETING, NARENDRA MUNDADA STUDIOZ AND FILMS PVT, LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427194	61	OXEMBERG	1998	120	6	CIS-1-121-1998-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	TIGER PRODUCTIONS, MUMBAI	12	0	185	CIS/34/1992-MUM	0	0	0	Y	TIGER PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427195	43	AAPANO AMULYA VARSO ADIVASI LOKHRUTYO	1999	120	6	CIS-1-121-1999-MUM	0	0x00008DC800000000	1999-05-18 00:00:00	COMMISSIONER OF INFORMETION GOVT. OF GUJRAT GANDHINAGAR	12	0	182	CIS/1/121/99	0	0	0	N	COMMISSIONER OF INFORMETION GOVT. OF GUJRAT GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427196	61	OPEL RANGE	2000	120	6	CIS-1-121-2000-MUM	0	0x00008F2100000000	2000-04-27 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/115/2000-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427197	49	AADYAM NIMGAL	2001	120	6	CIS-1-121-2001-MUM	0	0x000090A700000000	2001-05-22 00:00:00	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	13	0	190	CIS/119/2001-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427198	44	NILONS ACCAR	1996	120	6	CIS-1-121-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	AD HOUSE ADVERTISING AND MARKTING , NARANDRA MUDUNDA STUDOS AND FILMS PVT. LTD. MUMBAI	12	0	185	CIS/1/121//96	0	0	0	N	AD HOUSE ADVERTISING AND MARKTING , NARANDRA MUDUNDA STUDOS AND FILMS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427199	58	TRAILER OF BOYS	2003	120	3	CIS-1-12116-03-CHEN	0	0x000093B300000000	2003-07-11 00:00:00	SHRI A M RATHNAM	12	0	184	CIS/120/2003-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427200	59	NOKIA DJOKB	2003	120	3	CIS-1-12137-03-CHEN	0	0x000093C700000000	2003-07-31 00:00:00	M/S. CINOMEDIA PVT. LTD.	12	0	185	CIS/1/12137/03	0	0	0	N	M/S. EFX	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427201	59	NOT READABLE 	2003	120	3	CIS-1-12137-03-CHEN.	0	0x000093C700000000	2003-07-31 00:00:00	NOT READABLE	12	0	185	CIS-1-12137-03-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427202	49	HYKON SOLAR WATER HEATER & INVERTOR	2003	120	3	CIS-1-12183-03-CHEN	0	0x000093F100000000	2003-09-11 00:00:00	NOT READABLE	12	0	185	CIS/1/12183/2003	0	0	0	N	SHRI N.T. BABY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427203	44	NILOS RAJASHTANI ACHAR	1996	120	6	CIS-1-122-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	AD HOUSE ADVERITISING AND MARKETING ,NARENDRA MUNDADA STUDIOZ AND FILMS PVT.LTD.,MUMBAI	12	0	185	CIS/1/122/96	0	0	0	N	AD HOUSE ADVERITISING AND MARKETING ,NARENDRA MUNDADA STUDIOZ AND FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427204	44	TRAILER OF KARIB	1998	120	6	CIS-1-122-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	VINOD CHOPRA PRODUCTION, MUMBAI	12	0	184	CIS/1/122/1998	0	0	0	N	VINOD CHOPRA PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427205	61	AREMA MULTIMEDIA	1999	120	6	CIS-1-122-1999-MUM	0	0x00008DC000000000	1999-05-10 00:00:00	OVERTURE COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/122/1999	0	0	0	N	OVERTURE COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427206	51	JODIDAR KA TRAIELR	2001	120	6	CIS-1-122-2000-MUM	0	0x0000908F00000000	2001-04-28 00:00:00	SHRI VISHNAVI FILMS, MUMBIA	12	0	184	CUS/1/122/2000	0	0	0	N	SHRI VISHNAVI FILMS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427207	61	BYFORD JAKETZ	2001	120	6	CIS-1-122-2001-MUM	0	0x000090A800000000	2001-05-23 00:00:00	MATRIX PRODUCTIONS, MUMBAI	12	0	185	CIS/126/2001-MUM	0	0	0	N	MATRIX PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427208	44	NOT READABLE 	1996	120	6	CIS-1-122-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	NOT READABLE	12	0	0	CIS-1-122-96-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427209	44	DIL KITNA NAADAN HAI KA TRAILER	1998	120	6	CIS-1-123-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	VISHESH FILMS, MUMBAI	12	0	184	CIS/1/123/1998	0	0	0	Y	VISHESH FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427210	44	SAMACHAR PATRIKA S. 389 UDARIKARAN NITI EU ARTHIK VIKAS 	1999	120	6	CIS-1-123-1999-MUM	0	0x00008DCE00000000	1999-05-24 00:00:00	FILMS PUBHAG , BHARAT SARKAR  , MUMBAI 	12	0	183	CIS/120/1999/D-C(NPE)	0	0	0	N	FILMS PUBHAG , BHARAT SARKAR  , MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427211	44	RAKESH JEWLRES	2000	120	6	CIS-1-123-2000-MUM	0	0x00008F2800000000	2000-05-04 00:00:00	K. S. M ADVERTISING, THANE	12	0	185	CIS/1/123/2000	0	0	0	N	K. S. M ADVERTISING, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427212	61	BYFORD ELECTRIX	2001	120	6	CIS-1-123-2001-MUM	0	0x000090AD00000000	2001-05-28 00:00:00	MATRIX PRODUCTIONS, MUMBAI	12	0	185	CIS/127/2001-MUM	0	0	0	N	MATRIX PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427213	44	BLACK COBRA	2003	120	6	CIS-1-123-2003-MUM	0	0x0000936800000000	2003-04-27 00:00:00	MESOS VISION AD AND FILM PVT. LTD.	12	0	185	CIS/1/123/2003	0	0	0	N	MESOS VISION AD AND FILM PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427214	44	PRIYA NICE  TEA	1996	120	6	CIS-1-123-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	UPAHAR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/123/96	0	0	0	N	UPAHAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427215	44	'' MAHIKO ''	1996	120	6	CIS-1-124-1996-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	PUSHPA KAKKAD, AKSHARA VIDEO INTERNATIONAL, MUMBAI	12	0	185	CIS/1/124/1996	0	0	0	N	PUSHPA KAKKAD, AKSHARA VIDEO INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427216	61	NEWS MAGAZINE NO. 358  NEW TIES WITH PERU AND BRAZIL	1998	120	6	CIS-1-124-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/1/124/98	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427217	49	BRITANNIA DAIRY WHITENER	1999	120	6	CIS-1-124-1999-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	ZABARDAST COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/124/99	0	0	0	N	ZABARDAST COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427218	44	PAKDA GAYA	2000	120	6	CIS-1-124-2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	BALCHITRA SAMITI BHARAT,MUMBAI	12	0	190	CIS/117/2000	0	0	0	N	BALCHITRA SAMITI BHARAT,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427219	82	MAHIKO	1996	120	6	CIS-1-124-96-MUM	0	0x0000898B00000000	1996-05-28 00:00:00	PUSHPA KAKAD, AKSHARA VIDEO ENTERNSTIONAL, INDIA	12	0	185	CIS-1-124-96-MUM	0	0	0	N	PUSHPA KAKAD, AKSHARA VIDEO ENTERNSTIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427220	61	COKE CAN LAUNCH SUMMER SUN	1996	120	6	CIS-1-125-1996-MUM	0	0x0000898E00000000	1996-05-31 00:00:00	SUDHAKAR SHETTY CREST COMMUNICATION LTD , MUMBAI	12	0	185	CIS-1-125-1996-MUM	0	0	0	N	SUDHAKAR SHETTY CREST COMMUNICATION LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427221	44	ANIKETAN NAVIN 	1998	120	6	CIS-1-125-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA, MUMBAI 	12	0	182	CIS/125/98-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427222	61	BPL  EXCELL ALKALINE BATTERIES	1999	120	6	CIS-1-125-1999-MUM	0	0x00008DB000000000	1999-04-24 00:00:00	FILMWORK., MUMBAI	12	0	185	CIS/119/99-MUM	0	0	0	N	FILMWORK., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427223	44	KEMAL CRAILING CLARS BAAL DE MERI JINDGI 	2000	120	6	CIS-1-125-2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	MOSIEK ADVERTIESMENT AND MARKETING LTD., MUMBAI	12	0	187	CIS/118/2000	0	0	0	N	MOSIEK ADVERTIESMENT AND MARKETING LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427224	58	MUDALIL MINGAL	2001	120	6	CIS-1-125-2001-MUM	0	0x000090AA00000000	2001-05-25 00:00:00	CHILDRANS FILMS SOCIETY OF INDIA, MUMBAI	12	0	190	CIS/1/125/2001	0	0	0	N	CHILDRANS FILMS SOCIETY OF INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427225	58	JUNIOR HORLICKS	2003	120	6	CIS-1-125-2003-MUM	0	0x0000936300000000	2003-04-22 00:00:00	EFX, MUMBAI	12	0	185	CIS/1/125/2003	0	0	0	N	EFX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427226	61	COKE CAN LAUNCH/SUMMER SUN	1996	120	6	CIS-1-125-96-MUM	0	0x0000898E00000000	1996-05-31 00:00:00	SUDHAKAR SHETTY, CREST COMMUNICATIONS LTD., MUMBAI	12	0	185	CIS-1-125-96-MUM	0	0	0	N	SUDHAKAR SHETTY, CREST COMMUNICATIONS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427227	44	HEART BIT	1996	120	6	CIS-1-126-1996-MUM	0	0x0000899100000000	1996-06-03 00:00:00	UPHAR COMMUNICATIONS, MUMBAI	12	0	182	CIS/1/126/1996	0	0	0	N	UPHAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427228	54	TERIYA MOHABBATA	1998	120	6	CIS-1-126-1998-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	MEHAK FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/1/126/1998	0	0	0	Y	MEHAK FILMS INTERNATIONAL, MUMBAI	1	133:20:00	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427229	44	SAMACHAR PATRIKA NO 386 JAMAICA ME 9VA ZEE15 SHIKHAR SMMELAN	1999	120	6	CIS-1-126-1999-MUM	0	0x00008DD100000000	1999-05-27 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/121/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427230	61	MYSORE SANDAL GOLD	2000	120	6	CIS-1-126-2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	VIRGO FILM PRODUCTION, MUMBAI	12	0	185	CIS/1/126/2000	0	0	0	N	VIRGO FILM PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427231	44	TOJO MOUTH FRESHNER	2001	120	6	CIS-1-126-2001-MUM	0	0x000090AD00000000	2001-05-28 00:00:00	BIPIN ADS AND FILMS PVT. LTD., MUMBAI	12	0	185	CIS/121/2001-MUM	0	0	0	N	BIPIN ADS AND FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427232	61	A DAY IN CIRCUS	2004	120	6	CIS-1-126-2004-MUM	0	0x000094B600000000	2004-03-26 00:00:00	VIDEO PUBLICITY AND FILM, MUMBIA	12	0	182	CIS/1/126/2004	0	0	0	N	VIDEO PUBLICITY AND FILM, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427233	44	'' HEART BEAT ''	1996	120	6	CIS-1-126-96-MUM	0	0x0000899100000000	1996-06-03 00:00:00	APHAR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/126/96	0	0	0	N	APHAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427234	44	TOUGH	1996	120	6	CIS-1-127-1996-MUM	0	0x0000899100000000	1996-06-03 00:00:00	UPHAR COMMUNICATION, MUMBAI	12	0	185	CIS/1/127/1996	0	0	0	N	UPHAR COMMUNICATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427235	44	YEH HAI PREM KA SANGEETMAY KA TRAILER	1998	120	6	CIS-1-127-1998-MUM	0	0x00008C7800000000	1998-06-16 00:00:00	M/S. RAJSHREE MUSIC, MUMBAI	12	0	184	CIS/1/127/1998	0	0	0	N	M/S. RAJSHREE MUSIC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427236	43	GUJRAT NI KHAHIJ SAMPATI	1999	120	6	CIS-1-127-1999-MUM	0	0x00008DD100000000	1999-05-27 00:00:00	COMMUNICATIONS OF GUJRAT GOVT OF GUJRAT	12	0	182	CIS/1/127/99	0	0	0	N	COMMUNICATIONS OF GUJRAT GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427237	61	MYSORE SANDAL BABY SDAP	2000	120	6	CIS-1-127-2000-MUM	0	0x00008F2F00000000	2000-05-11 00:00:00	REEL  MAGIC, MAGIC, MUMBAI.	12	0	185	CIS/1/127/2000	0	0	0	N	REEL  MAGIC, MAGIC, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427238	44	SWEETI SUPARI	2001	120	6	CIS-1-127-2001-MUM	0	0x000090AD00000000	2001-05-28 00:00:00	BIPIN ADS AND FILMS PVT. LTD., MUMBAI	12	0	185	CIS/122/2001-MUM	0	0	0	N	BIPIN ADS AND FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427239	129	PIZZA HUT TREAT	2006	120	6	CIS-1-127-2006-MUM	0	0x0000977100000000	2006-02-23 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/127/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427240	44	TOF	1996	120	6	CIS-1-127-96-MUM	0	0x0000899100000000	1996-06-03 00:00:00	UPHAR COMMUNICATIONS, MUMBAI	12	0	185	CIS-1-127-96-MUM	0	0	0	N	UPHAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427241	44	LUTTI 	1996	120	6	CIS-1-128-1996-MUM	0	0x0000899100000000	1996-06-03 00:00:00	UPHAR COMMUNICATION MUMBAI 	12	0	185	CIS/1/128/96	0	0	0	N	UPHAR COMMUNICATION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427242	44	MEJAR SAAB KA TRAILER NO.2	1998	120	6	CIS-1-128-1998-MUM	0	0x00008C7800000000	1998-06-16 00:00:00	AMITABH BACCHANN CORPORATION LTD.,MUMBAI	12	0	0	CIS/1/128/98	0	0	0	N	AMITABH BACCHANN CORPORATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427243	44	SIRF TUM KA TRAILER	1999	120	6	CIS-1-128-1999-MUM	0	0x00008DD500000000	1999-05-31 00:00:00	NARSIMHA ENTERPRISES, MUMBAI	12	0	184	CIS/T-53/99	0	0	0	N	GLAD ADS & TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427244	44	STAR PLUS	2000	120	6	CIS-1-128-2000-MUM	0	0x00008F3000000000	2000-05-12 00:00:00	NEWS TELEVISION INDIA LTD.,MUMBAI	12	0	184	CIS/1/128/2000	0	0	0	N	NEWS TELEVISION INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427245	59	GUNA PAATAM	2001	120	6	CIS-1-128-2001-MUM	0	0x000090AD00000000	2001-05-28 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	13	0	190	CIS/117/2001-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427246	49	ROYAL SILK	2004	120	3	CIS-1-128-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	M/S TEEDEO	12	0	185	CIS/1/128/04	0	0	0	N	M/S TEEDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427247	61	WORLD SPACE SATELLITE RADIO	2005	120	6	CIS-1-128-2005-MUM	0	0x0000960400000000	2005-02-23 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/128/2005	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427248	44	LUTTI	1996	120	6	CIS-1-128-96-MUM	0	0x000089AF00000000	1996-07-03 00:00:00	UPHAR COMMUNICTIONS, MUMBAI	12	0	0	CIS-1-128-96-MUM	0	0	0	N	UPHAR COMMUNICTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427249	44	CHING SECRET 	1996	120	6	CIS-1-129-1996-MUM	0	0x0000899100000000	1996-06-03 00:00:00	MR. KUTTU CHARTTEJI, HICLASS COMMUNICATION PVT. LTD., MUMBAI	12	0	185	CIS-1-129-1996-MUM	0	0	0	N	AVINASH CHOUGULE, HICLASS COMMUNICATION PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427250	86	MEJAR SAAB KA SANGITMAY TRAILER	1998	120	6	CIS-1-129-1998-MUM	0	0x00008C7A00000000	1998-06-18 00:00:00	AMITABH BACCHAN CORPORATION LTD.,MUMBAI	12	0	0	CIS/1/129/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427251	44	SAFARI KA TRAILER 	1999	120	6	CIS-1-129-1999-MUM	0	0x00008DD600000000	1999-06-01 00:00:00	GOYAL SCREENSCAFT, MUMBAI	12	0	0	CIS/T-54/1999-MUM	0	0	0	N	GOYAL SCREENSCAFT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427252	61	MYSORE ROSE SOAP 	2001	120	6	CIS-1-129-2000-MUM	0	0x0000909D00000000	2001-05-12 00:00:00	VIRGO FILMS PRODUCTIONS MUMBAI 	12	0	185	CIS/1/129/2000	0	0	0	N	VIRGO FILMS PRODUCTIONS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427253	82	7 UP QUAWALLI	2005	120	6	CIS-1-129-2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	LFX MAGIC IN MOTION	12	0	185	CIS/103/05	0	0	0	N	LFX MAGIC IN MOTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427254	44	CHING SECRET 	1996	120	6	CIS-1-129-96-MUM	0	0x0000899100000000	1996-06-03 00:00:00	KUTU CHATTERJEE,  V  CLASS COMM. PVT. LTD. MUMBAI 	12	0	185	CIS-1-129-96-MUM	0	0	0	N	AVINASH CHAOGULE , V  CLASS COMM. PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427255	44	NAIL HARBAL SHAMPO 	1996	120	6	CIS-1-13-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	PHAR KAMISHRAL MUMBAI	12	0	185	CIS-1-13-1996-MUM	0	0	0	N	PHAR KAMISHRAL MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427256	44	SAMACHAR PATRIKA S. 340 JARA SANS TO  LENE DO	1998	120	6	CIS-1-13-1998-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	FILM PRABHAG, BHARAT SARKAR , MUMBAI	12	0	182	CIS/1/13/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAR , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427257	85	TRAILER OF LE COEUR RENO FOU 	1999	120	6	CIS-1-13-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	YASH RAJ FILMS PVT.LTD.,MUMBAI	12	0	0	CIS/1/13/99	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427258	82	SANTOOR 	2000	120	6	CIS-1-13-2000-MUM	0	0x00008EBD00000000	2000-01-18 00:00:00	WIPRO CONSUMER EARE, MUMBAI	12	0	185	CIS/14/2000	0	0	0	N	WIPRO CONSUMER EARE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427259	53	NOT READABLE	2001	120	1	CIS-1-13-2001-CUT	0	0x0000918100000000	2001-12-26 00:00:00	NOT READABLE	12	0	185	CIS-1-13-2001-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427260	53	PRADUSHAN	2004	120	1	CIS-1-13-2004-CUT	0	0x0000954C00000000	2004-08-23 00:00:00	SHRI KUMUD PRASAD CHARYA, BHUBANESWAR.	12	0	182	CIS-1-13-2004-CUT	0	0	0	N	SHRI KUMUD PRASAD CHARYA, BHUBANESWAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427261	53	AMARI KATHA, PARTII	1997	120	1	CIS-1-13-97-CUT	0	0x00008BAC00000000	1997-11-24 00:00:00	INFORMATION AND PUBLIC RELATIONS DEPA TMENT	12	0	182	CIS-1-13-97-CUT	0	0	0	N	DIRECTOR, I S P.R DEPARTMENT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427262	44	THE STILL	1999	120	1	CIS-1-13-99-CUT	0	0x00008E6800000000	1999-10-25 00:00:00	NOT READABLE	12	0	185	CIS/1/13/1999-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427263	61	WEEKENDER	1996	120	6	CIS-1-130-1996-MUM	0	0x0000899900000000	1996-06-11 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS-1-130-1996-MUM	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427264	43	MAHA GUJARAT 	1998	120	6	CIS-1-130-1998-MUM	0	0x00008C7B00000000	1998-06-19 00:00:00	MANV MEDIA DEAIGNERS , AHMEDABAD 	12	0	185	CIS/128/1998-MUM	0	0	0	N	MANV MEDIA DEAIGNERS , AHMEDABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427265	44	VALO RIKSHA TIYERS	1999	120	6	CIS-1-130-1999-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	JOYTI G. THAKUR, MUMBAI	12	0	185	CIS/1/130/99	0	0	0	N	JOYTI G. THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427266	61	CHANNEL V	2000	120	6	CIS-1-130-2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	DIMPLE CINE ADV MUM	12	0	185	CIS/225/2000-MUM	0	0	0	N	DIMPLE CINE ADV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427267	61	WEEKENDER 	1996	120	6	CIS-1-130-96-MUM	0	0x0000899900000000	1996-06-11 00:00:00	FILMCHECK , MUMBAI	12	0	185	CIS-1-130-96-MUM	0	0	0	N	FILMCHECK , MUMBAI`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427268	61	EVEREADY WATCH BATTRY 	1996	120	6	CIS-1-131-1996-MUM	0	0x0000899900000000	1996-06-11 00:00:00	B. GUPTA , MUMBAI	12	0	185	CIS-1-131-1996-MUM	0	0	0	N	B. GUPTA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427269	61	THE REAL COOKIES	1998	120	6	CIS-1-131-1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	JYOTI G. THAKUR,MUMBAI	12	0	185	CIS/120/98	0	0	0	N	JYOTI G. THAKUR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427270	44	METRO TYRES	1999	120	6	CIS-1-131-1999-MUM	0	0x00008DDD00000000	1999-06-08 00:00:00	JYOTI G. THAKUR, MUMBAI	12	0	185	CIS/124/1999-MUM	0	0	0	N	JYOTI G. THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427271	61	AIR INDIA 	2000	120	6	CIS-1-131-2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	AIR INDIA,MUMBAI	12	0	185	CIS/1/131/2000	0	0	0	N	AIR INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427272	44	HOUSE OF UTSAV SILK	2001	120	6	CIS-1-131-2001-MUM	0	0x000090AF00000000	2001-05-30 00:00:00	OMKAR FILMS, MUMBAI	12	0	185	CIS/132/2001-MUM	0	0	0	N	OMKAR FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427273	61	NIKON FN  10  	2003	120	6	CIS-1-131-2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	U. A . PATEL SILVER SCRAEM SERVICES , MUMBAI	12	0	185	CIS/108/2003-MUM	0	0	0	N	U. A . PATEL SILVER SCRAEM SERVICES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427274	49	THE CHANNAL SILK	2004	120	3	CIS-1-131-2004-CHEN	0	0x0000951E00000000	2004-07-08 00:00:00	SHRI J. D. JERRY	12	0	185	CIS/1/131/04	0	0	0	N	M/S J. J. S MEDIA PARK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427275	61	EVEREADY WATCH BATTERY 	1996	120	6	CIS-1-131-96-MUM	0	0x0000899900000000	1996-06-11 00:00:00	B. GUPTA, MUMBAI	12	0	185	CIS-1-131-96-MUM	0	0	0	N	B. GUPTA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427276	44	'' KINETIC LUNA ''	1996	120	6	CIS-1-132-1996-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	FAR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/132/1996	0	0	0	N	FAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427277	44	THE BEST LECTO IN TOWN	1998	120	6	CIS-1-132-1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	JYOTI G. THAKUR,MUMBAI	12	0	185	CIS/1/132/1998	0	0	0	N	JYOTI G. THAKUR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427278	44	NOT READABLE 	1999	120	6	CIS-1-132-1999-MUM	0	0x00008DDE00000000	1999-06-09 00:00:00	PARMANDIR SING MUMBAI	12	0	185	CIS/126/999	0	0	0	N	PARMANDIR SING MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427279	44	WATER KINGDOM 	2000	120	6	CIS-1-132-2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/227/2000	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427280	44	KEM CHO 	2003	120	6	CIS-1-132-2003-MUM.	0	0x0000936400000000	2003-04-23 00:00:00	ROHIT KUMAR MUMBAI	12	0	185	CIS/1/132/2003	0	0	0	N	ROHIT KUMAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427281	44	MAIN AISA HI HOON  KA TRAILER	2005	120	6	CIS-1-132-2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	BAVIJA MOVIES PVT.LTD.MUMBAI, INDIA	12	0	0	CIS-1-132-2005-MUM	0	0	0	Y	BAVIJA MOVIES PVT.LTD.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427282	61	DARING	2007	120	6	CIS-1-132-2007-MUM	0	0x000098E500000000	2007-03-02 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/132/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427283	44	KINETIC LUNA	1996	120	6	CIS-1-132-96-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	FAR COMMERCIALS,MUMBAI	12	0	185	CIS/1/132/96	0	0	0	N	FAR COMMERCIALS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427284	61	FANTA EGOLIFI 	1996	120	6	CIS-1-133-1996-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	ME CANN ERICSON INDIA, MUMBAI	12	0	185	CIS-1-133-1996-MUM	0	0	0	N	ME CANN ERICSON INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427285	44	EMAMI MENTHOPLUS SE RAHAT 	1998	120	6	CIS-1-133-1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	JYOTI G THAKUR MUMBAI 	12	0	185	CIS/121/98	0	0	0	N	JYOTI G THAKUR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427286	43	NARI TU NARAYANI	1999	120	6	CIS-1-133-1999-MUM	0	0x00008DDE00000000	1999-06-09 00:00:00	COMMISSIONERATE OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	CIS/1/133/1999	0	0	0	N	COMMISSIONERATE OF INFORMATION, GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427287	44	HUMDARD GRIPE WATER	2000	120	6	CIS-1-133-2000-MUM	0	0x00008F3300000000	2000-05-15 00:00:00	SAYYED SERIES, MUMBAI	12	0	185	CIS/1/133/2000	0	0	0	N	SAYYED SERIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427288	61	VADILAL ICE CREAM	2001	120	6	CIS-1-133-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	12	0	185	CIS/138/2001-MUM	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427289	44	ACTION AD 01	2003	120	6	CIS-1-133-2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	175	CIS/1/133/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427290	82	JAAN PEHCHAN  FAMILY	2005	120	6	CIS-1-133-2005-MUM	0	0x0000960600000000	2005-02-25 00:00:00	CINE FILMS SUPPLY COMPANY, MUMBAI	12	0	185	CIS/107/05-MUM	0	0	0	N	CINE FILMS SUPPLY COMPANY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427291	59	JOYALUKKAS CPT	2012	120	3	CIS-1-133-2012-CHEN	0	0x0000A0DA00000000	2012-09-28 00:00:00	M/S IMAGES AD FILM AND ANIMATION P. LTD., CHENNAI	12	0	185	CIS/1/133/2012	0	0	0	Y	I. D. RAFI, CHENNAI	1	29.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427292	61	FANTA EGOLIFT 	1996	120	6	CIS-1-133-96-MUM	0	0x0000899A00000000	1996-06-12 00:00:00	MC CANN ERICSON INDIA , MUMBAI	12	0	185	CIS-1-133-96-MUM	0	0	0	N	MC CANN ERICSON INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427293	44	GOPAL GOLD	1996	120	6	CIS-1-134-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	BHAGAWANT DESHPANDE, MAJA MEDIAM, MUMBAI	12	0	182	CIS/1/134/1996	0	0	0	N	BHAGAWANT DESHPANDE, MAJA MEDIAM, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427294	44	NUTRINE ASHA	1998	120	6	CIS-1-134-1998-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	JYOTI G. THAKUR, MUMBAI	12	0	185	CIS/1/134/1998	0	0	0	N	JYOTI G. THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427295	44	CRICKET 	1999	120	6	CIS-1-134-1999-MUM	0	0x00008DDF00000000	1999-06-10 00:00:00	BEMET COLEMAN  AND CO.LTD.,MUM.	12	0	175	CIS/1/134/99	0	0	0	N	BEMET COLEMAN  AND CO.LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427296	43	GUJARAT NA ADIVASI RATHAVA	2000	120	6	CIS-1-134-2000-MUM	0	0x00008F3400000000	2000-05-16 00:00:00	COMMISSIONERATE OF INFORMATION, GUJARAT	12	0	182	CIS/1/134/2000	0	0	0	N	COMMISSIONERATE OF INFORMATION, GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427297	43	RUDA NE RALIAMNA MO GOKULA GAAM	2001	120	6	CIS-1-134-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	CIS/134/2001-MUM	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427298	44	ACTION ADD02	2003	120	6	CIS-1-134-2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	175	CIS/1/134/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427299	44	GOPAL GOLD	1996	120	6	CIS-1-134-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	BHAGVANT DESHPANDEY MAJA MEDIUMS MUMBAI	12	0	185	CIS-1-134-96-MUM	0	0	0	N	BHAGVANT DESHPANDEY MAJA MEDIUMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427300	61	MLR REALTORS	2006	120	3	CIS-1-135-06-CHEN	0	0x0000982400000000	2006-08-21 00:00:00	M/S RAY FILMS	12	0	185	CIS/1/135/6	0	0	0	N	M/S RAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427301	61	WEEKENDER CASUAL WEAR 	1996	120	6	CIS-1-135-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	FILMCHECK , MUMBAI	12	0	185	CIS-1-135-1996-MUM	0	0	0	N	FILMCHECK , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427302	51	TRAILER OF PARIVARTAN	1998	120	6	CIS-1-135-1998-MUM	0	0x00008C8000000000	1998-06-24 00:00:00	MADHUKAR MOVIES, MUMBAI	12	0	184	CIS/1/135/1998	0	0	0	N	MADHUKAR MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427303	44	PYAAR MEIN KABHI KABHI KA TRAILER	1999	120	6	CIS-1-135-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	TIGER PRODUCTIONS, MUMBAI	12	0	175	CIS/1/135/1999	0	0	0	N	TIGER PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427304	44	CONFIDER 2000	2000	120	6	CIS-1-135-2000-MUM	0	0x00008F2E00000000	2000-05-10 00:00:00	PARMINDER SINGH ,SPACE IN TIME COMMUNICATION,MUMBAI	12	0	185	CIS/1/135/2000	0	0	0	N	PARMINDER SINGH ,SPACE IN TIME COMMUNICATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427305	61	NEWS MAGAZINE NO. 458 IN SEARCH OF MUGA SILK	2001	120	6	CIS-1-135-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/135/2001	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427306	61	NOKIA COLLECTIONS	2005	120	6	CIS-1-135-2005-MUM	0	0x0000960900000000	2005-02-28 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/109/05	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427307	49	JOYALUKKAS CPA	2012	120	3	CIS-1-135-2012-CHEN	0	0x0000A0DA00000000	2012-09-28 00:00:00	M/S IMAGES AD FILM AND ANIMETION P. LTD. CHENNAI	12	0	184	CIS/1/135/2012	0	0	0	Y	I. D. RAFI CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427308	61	WEEKENDER CASUAL WEAR 	1996	120	6	CIS-1-135-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	FILMCHECK , MUMBAI	12	0	185	CIS-1-135-96-MUM	0	0	0	N	FILMCHECK , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427309	85	VAN HEUSEN	1996	120	6	CIS-1-136-1996-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	CANDID CREATIONS, MUMBAI	12	0	185	CIS/1/136/1996	0	0	0	N	CANDID CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427310	44	KARIB KA TRAILER NO 2	1998	120	6	CIS-1-136-1998-MUM	0	0x00008C8100000000	1998-06-25 00:00:00	VINOD CHOPRA PRODUCTION MUMBAI	12	0	0	CIS/T-64/98	0	0	0	N	VINOD CHOPRA PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427311	51	TRAILER OF BINDHAST	1999	120	6	CIS-1-136-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	MULTI MEDIA INFORMATICS PVT. LTD., MUMBAI	12	0	184	CIS/1/136/1999	0	0	0	N	MULTI MEDIA INFORMATICS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427312	59	CONFLOOR	2000	120	6	CIS-1-136-2000-MUM	0	0x00008EAC00000000	2000-01-01 00:00:00	PARAINDER SONGH, SPACE R. TIME COMMNICATIONS, MUMBAI	12	0	185	CIS/1/136/2000	0	0	0	N	PARAINDER SONGH, SPACE R. TIME COMMNICATIONS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427313	44	ABHISHAAPTHE ABUSE	2001	120	6	CIS-1-136-2001-MUM	0	0x0000909200000000	2001-05-01 00:00:00	FILM PRABHAG,BHARAT SARKAR,MU.	12	0	182	CIS/1/136/2001	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427314	44	ACTION AD04	2003	120	6	CIS-1-136-2003-MUM	0	0x0000936400000000	2003-04-23 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	175	CIS/1/136/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427315	85	VAN HEUSEN 	1996	120	6	CIS-1-136-96-MUM	0	0x0000899C00000000	1996-06-14 00:00:00	CANDID CREATIONS,MUMBAI	12	0	185	CIS/1/136/96	0	0	0	N	CANDID CREATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427316	61	THUMPS UP BUNGEE JUMPING	1996	120	6	CIS-1-137-1996-MUM	0	0x0000899F00000000	1996-06-17 00:00:00	A.V.CREATIONS	12	0	185	CIS/228/1996-MUM	0	0	0	Y	AVINASH CHOUGULE, A.V. CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427317	49	LIGHT ON THE WATER	1998	120	6	CIS-1-137-1998-MUM	0	0x00008C8100000000	1998-06-25 00:00:00	MANTRA MAGIC FILMS PVT. LTD., MUMBAI	12	0	182	CIS/1/137/1998	0	0	0	N	MANTRA MAGIC FILMS PVT. LTD., MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427318	44	TRAILER OF CHINGARI	1999	120	6	CIS-1-137-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	KALPANALOK LTD., MUMBAI	12	0	184	CIS/1/137/1999	0	0	0	Y	KALPANALOK LTD., MUMBAI	1	100.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427319	44	PAPA THE GREAT KA TRAILER	2000	120	6	CIS-1-137-2000-MUM	0	0x00008F3500000000	2000-05-17 00:00:00	SUPER CESETS INDIA LTD, INDIA	12	0	184	CIS/1/137/2000	0	0	0	N	SUPER CESETS INDIA LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427320	61	NEWS MAGAZINE NO. 459 BEAUTIFUL PEOPLE	2001	120	6	CIS-1-137-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/137/2001	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427321	61	THUMPS UP BUNGEE JUMPING	1996	120	6	CIS-1-137-96-MUM	0	0x000089DC00000000	1996-08-17 00:00:00	A.V. CREATIONS.	12	0	185	CIS-1-137-96-MUM	0	0	0	Y	AVINASH CHOUGULE, A.V. CREATIONS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427322	44	BALSARA PRODUCTS	1996	120	6	CIS-1-138-1996-MUM	0	0x000089A000000000	1996-06-18 00:00:00	MR KUTTU CHATTERGY HIHGCLASS COMMUNICATIONS PVT LTD,MUMBAI	12	0	185	CIS-1-138-1996-MUM	0	0	0	N	AVINASH CHAUGULE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427323	44	DULHE RAJA KA TRAILER	1998	120	6	CIS-1-138-1998-MUM	0	0x00008C8500000000	1998-06-29 00:00:00	EASTERN FILMS, MUMBAI	12	0	184	CIS/1/138/1998	0	0	0	Y	EASTERN FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427324	61	ROYAL PLANS GOLF AND COUNTRY CLUB	1999	120	6	CIS-1-138-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	PALAS GOLFING PVT LTD,MUMBAI	12	0	185	CIS/129/99-MUM	0	0	0	N	PALAS GOLFING PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427325	44	HARIYANA SAMCHAR PATRIKA NO. 47	2000	120	6	CIS-1-138-2000-MUM	0	0x00008F3700000000	2000-05-19 00:00:00	DIRECTOR, JANSAMPARK, HARYANA, CHANDIGARH	12	0	183	CIS/1/138/2000	0	0	0	N	DIRECTOR, JANSAMPARK, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427326	61	KEHNA HAI PYAAR HAI	2001	120	6	CIS-1-138-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	CINEMATOGRAPH, MUMBAI	12	0	0	CIS/130/2001-MUM	0	0	0	N	CINEMATOGRAPH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427327	61	''DSP MYRRILL LUNCH MUTUAL FUND''	2003	120	6	CIS-1-138-2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	EFX, MUMBAI	12	0	185	CIS/1/138/2003	0	0	0	Y	EFX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427328	44	BALSARA PRODUCTS 	1996	120	6	CIS-1-138-96-MUM	0	0x000089A000000000	1996-06-18 00:00:00	MR. KUKKU CHATTERJEE, V  CLASS COMMUNICATION PVT LTD. MUMBAI 	12	0	185	CIS-1-138-96-MUM	0	0	0	N	ASHWINI CHAUGULE, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427329	61	ABODES OF GOD  ARUPADAI VEEDU	1996	120	6	CIS-1-139-1996-MUM	0	0x000089A100000000	1996-06-19 00:00:00	FILMS DIVISION, GOV. OF INDIA, MUMBAI	12	0	182	CIS/1/139/1996	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427330	43	TRAILER OF MAA DASHA MAA 	1998	120	6	CIS-1-139-1998-MUM	0	0x00008C8500000000	1998-06-29 00:00:00	SHAKAL FILMS, AHMEDABAD.	12	0	184	CIS/1/139/98	0	0	0	N	SHAKAL FILMS, AHMEDABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427331	59	NOVARTIS CURACRON	1999	120	6	CIS-1-139-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	PARMINDER SINGH, MUMBAI	12	0	185	CIS/1/139/99	0	0	0	N	PARMINDER SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427332	61	PARRYS	2000	120	6	CIS-1-139-2000-MUM	0	0x00008F3B00000000	2000-05-23 00:00:00	CREST COMMUNICATIO LTD., MUM	12	0	185	CIS/1/139/2000	0	0	0	N	CREST COMMUNICATIO LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427333	61	JO JO AND THE CHAIR	2001	120	6	CIS-1-139-2001-MUM	0	0x000090B000000000	2001-05-31 00:00:00	CINEMATOGRAPH, MUM	12	0	0	CIS/1/139/2001	0	0	0	N	CINEMATOGRAPH, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427334	43	UNDADO  ODHUNE SAJAN SAMBHARE	2003	120	6	CIS-1-139-2003-MUM	0	0x0000936500000000	2003-04-24 00:00:00	TULSI MORADIYA,C.T. FILMS INTERNATIONAL, SURAT, INDIA	12	0	0	CIS-1-139-2003-MUM	0	0	0	N	TULSI MORADIYA,C.T. FILMS INTERNATIONAL, SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427335	61	ABODES OF GOD  ARUPADAI VEEDU	1996	120	6	CIS-1-139-96-MUM	0	0x000089A100000000	1996-06-19 00:00:00	FILM DIVISION, GOVT. OF INDIA, INDIA	12	0	182	CIS/1/139/96	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427336	54	PUNJAB NEWSREEL NO 123 	1996	120	6	CIS-1-14-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	D. P. R . PUNJAB , CHANDIGARH	12	0	0	CIS-1-14-1996-MUM	0	0	0	N	D. P. R . PUNJAB , CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427337	44	JOR KA TRAILE R	1998	120	6	CIS-1-14-1998-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	VIKRI FILMS  PVT LTD., MUMBIA	12	0	184	CIS/1/14/1998	0	0	0	N	VIKRI FILMS  PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427338	59	WHEEL DETERGENT POWER	1999	120	6	CIS-1-14-1999-MUM	0	0x00008D4D00000000	1999-01-15 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/14/1999	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427339	44	UTTAM AATA	2000	120	6	CIS-1-14-2000-MUM	0	0x00008EBD00000000	2000-01-18 00:00:00	JYOTI G.THAKUR,MUMBAI	12	0	185	CIS/1/14/2000	0	0	0	N	JYOTI G.THAKUR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427340	44	SANSUI T.V.	2001	120	6	CIS-1-14-2001-MUM	0	0x0000902800000000	2001-01-15 00:00:00	ORIENTA ADVERTISING SERVICES,MUMBAI	12	0	185	CIS/1/14/2001	0	0	0	N	ORIENTA ADVERTISING SERVICES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427341	44	HAMARE PRDHANMANTRI SHRI ATAL BIHARI VAJPAYEE YK PAHCHAN	2003	120	6	CIS-1-14-2003-MUM	0	0x0000930900000000	2003-01-22 00:00:00	FILMS PUBHAG BHARAT SARKAR ., MUMBAI 	12	0	183	CIS/11/2003-MUM	0	0	0	Y	FILMS PUBHAG BHARAT SARKAR ., MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427342	53	NOT READABLE	2004	120	1	CIS-1-14-2004-CUT	0	0x0000954C00000000	2004-08-23 00:00:00	DIRECTOR I&PR DEPTT. GOVT. OF ORISSA	12	0	182	CIS/1/14/2004-CUT	0	0	0	N	DIRECTOR I&PR DEPTT. GOVT. OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427343	82	LAYS CHAT STREET	2005	120	6	CIS-1-14-2005-MUM	0	0x000095D900000000	2005-01-11 00:00:00	EFX MAGIC IN MOTION MUMBAI 	12	0	185	CIS/6/05	0	0	0	N	EFX MAGIC IN MOTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427344	61	NOT READABLE 	1996	120	6	CIS-1-140-1996-MUM	0	0x000089A300000000	1996-06-21 00:00:00	FILM DIVISION GOVT INDIA MUMBAI	12	0	182	CIS-1-140-1996-MUM	0	0	0	N	FILM DIVISION GOVT INDIA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427345	61	MOTHER DIARY CASSATTA	1998	120	6	CIS-1-140-1998-MUM	0	0x00008C8500000000	1998-06-29 00:00:00	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/140/1998	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427346	44	JANNAT	1999	120	6	CIS-1-140-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	FILM PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/137/999	0	0	0	N	FILM PRABHAG BHARAT SARKAAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427347	44	KAWASAKI BAJAJ CALLIBER	2000	120	6	CIS-1-140-2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	HIGH CLASS COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/140/2000	0	0	0	N	HIGH CLASS COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427348	44	LAGAAN KA TRAILER NO. 5	2001	120	6	CIS-1-140-2001-MUM	0	0x000090B400000000	2001-06-04 00:00:00	M/S. AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	CIS/1/140/2001	0	0	0	N	M/S. AMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427349	61	NEWS MAGAZINE NO.303 (NEELAM SANJIVA REDDY PASSES AWAY)	1996	120	6	CIS-1-140-96-MUM	0	0x000089A300000000	1996-06-21 00:00:00	FILMS DIVISION,GOVT OF INDIA,MUMBAI	12	0	182	CIS/1/140/96	0	0	0	N	FILMS DIVISION,GOVT OF INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427350	44	ANCHOR WHITE TOOTHPASTE	1996	120	6	CIS-1-141-1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	ICQUS, MUMBAI	12	0	185	CIS/1/141/1996	0	0	0	N	ICQUS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427351	58	GODREJ WASHING MACHINE	1998	120	6	CIS-1-141-1998-MUM	0	0x00008C8500000000	1998-06-29 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/141/1998	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427352	61	CAROLINA HERRERA	2017	120	6	CIS-1-141-1999-MUM	0	0x0000A7AF00000000	2017-07-13 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI.	12	0	185	CIS/1/141/99	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427353	44	KAWASAKI BAJAJ CALIBER  THE UNSHAKABLE	2000	120	6	CIS-1-141-2000-MUM	0	0x00008F3C00000000	2000-05-24 00:00:00	HIGH CLASS COMMUMNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/233/2000-MUM	0	0	0	N	HIGH CLASS COMMUMNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427354	44	DIL NE PHIR YAAD KIYA KA TRAILER	2001	120	6	CIS-1-141-2001-MUM	0	0x000090B600000000	2001-06-06 00:00:00	ANAS FILMS, MUMBAI	12	0	184	CIS/T-58/2001-MUM	0	0	0	N	ANAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427355	44	GILA KACHARA SUKHA KACHARA	2003	120	6	CIS-1-141-2003-MUM	0	0x0000936900000000	2003-04-28 00:00:00	ABHI AD., MUMBAI	12	0	175	CIS/1/141/2003	0	0	0	N	ABHI AD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427356	44	SARVA MANGAL THE HOLI STORE	2009	120	6	CIS-1-141-2009-MUM	0	0x00009BCB00000000	2009-03-13 00:00:00	SALVOS  ADVERTISING AND MARKETING PVT.LTD.NEW DELHI	12	0	185	CIS/1/141/09	0	0	0	N	SALVOS  ADVERTISING AND MARKETING PVT.LTD.NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427357	44	'' ANCHOR WHITE TOOTHPASTE ''	1996	120	6	CIS-1-141-96-MUM	0	0x000089A600000000	1996-06-24 00:00:00	EQUES, MUMBAI	12	0	185	CIS/1/141/96	0	0	0	N	EQUES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427358	44	ENKAR WHITE TOOTHPEST 	1996	120	6	CIS-1-141-96-MUM.	0	0x000089A600000000	1996-06-24 00:00:00	IQUES MUMBAI 	12	0	185	CIS/1/141/96	0	0	0	N	IQUES MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427359	51	SARDAR SAROVAR PUNARVARSN	1996	120	6	CIS-1-142-1996-MUM	0	0x000089A600000000	1996-06-24 00:00:00	SAMANYA NIRDESHAK,MAHITI AND JANSAMPRAK, MAHARASHTRA SARKAAR	12	0	182	CIS/1/142/1996	0	0	0	N	RAJEEV SHAH, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427360	44	SAMACHAR PATRIKA NO. 355 ASHTANG YOG	1998	120	6	CIS-1-142-1998-MUM	0	0x00008C8600000000	1998-06-30 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/142/1998	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427361	44	SAMACHAR PATRIKA SANKHYA 355 ASHTANG YOG	1998	120	6	CIS-1-142-1998-MUM.	0	0x00008C8600000000	1998-06-30 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/129/1998-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427362	61	PHILIPS DVE	1998	120	6	CIS-1-142-1999-MUM	0	0x00008C7300000000	1998-06-11 00:00:00	EURO RSCE ADVERTISING PRIVET LIMITED MUM	12	0	185	CIS/1/142/99	0	0	0	N	EURO RSCE ADVERTISING PRIVET LIMITED MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427363	44	ROOPA	2000	120	6	CIS-1-142-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	FINER DIMENSIONS, MUMBAI	12	0	185	CIS/1/142/2000	0	0	0	N	FINER DIMENSIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427364	44	SAMACHAR PATRIKA NO. 461 PRADHANMANTRI VAJPEYI KI MALESIA YATRA	2001	120	6	CIS-1-142-2001-MUM	0	0x000090B700000000	2001-06-07 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	183	CIS/2/142/2001	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427365	44	''NEWS MAGAZINE NO. 503 (13 WA GUTNIRPEKSH SHIKHAR SAMMELAN (2003)	2003	120	6	CIS-1-142-2003-MUM	0	0x0000936A00000000	2003-04-29 00:00:00	FILM, PRABHAG BHARAT SARKAR, MUMBAI	12	0	183	CIS/1/142/2003	0	0	0	N	FILM, PRABHAG BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427366	51	SARDAR SAROVAR PUNARVASAN	1996	120	6	CIS-1-142-96-MUM	0	0x000089A600000000	1996-06-24 00:00:00	SAMANAY NIDESHAK.MAHITI AND JANSAMPARK,MAHARASHTRA SARKAR	12	0	182	CIS/1/142/96	0	0	0	N	RAJIV SHAH.MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427367	61	AMUL ICE CREAM	1996	120	6	CIS-1-143-1996-MUM	0	0x000089A800000000	1996-06-26 00:00:00	HIKLASS COMMUNICATIONS PVT. LTD, MUMBAI	12	0	185	CIS/1/143/96	0	0	0	N	HIKLASS COMMUNICATIONS PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427368	44	SAMACHAR PATRIKA NO 359 1098 DIAL KARE	1998	120	6	CIS-1-143-1998-MUM	0	0x00008C8600000000	1998-06-30 00:00:00	FILM PEABHAG INDIA GOV MUM	12	0	183	CIS/30/98	0	0	0	N	FILM PEABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427369	58	GLUCOND	1999	120	6	CIS-1-143-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/143/1999	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427370	61	VOLTAS	2000	120	6	CIS-1-143-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	KAILASH PICTURES COMPANY PRIVATE LIMITED, MUMBAI	12	0	185	CIS/234/2000-MUM	0	0	0	N	KAILASH PICTURES COMPANY PRIVATE LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427371	57	PADDEWARI KA TRAILER	2001	120	6	CIS-1-143-2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	M/S. VINAY PICTURES, MUMBAI	12	0	175	CIS/T-57/2001-MUM	0	0	0	N	M/S. DAYLIGHT PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427372	44	MAX FRIDAY BLOACK BUSTERS	2003	120	6	CIS-1-143-2003-MUM	0	0x0000936A00000000	2003-04-29 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/143/2003	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427373	61	AMUL ICE CREAM	1996	120	6	CIS-1-143-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	HI  KLASS COMMUNICATIONS PVT. MUMBAI	12	0	185	CIS/1/143/96	0	0	0	N	HI  KLASS COMMUNICATIONS PVT. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427374	44	'' LALVI '' KA TRAILER	1996	120	6	CIS-1-144-1996-MUM	0	0x000089A800000000	1996-06-26 00:00:00	PLUS CHANNEL, MUMBAI	12	0	184	CIS/1/144/1996	0	0	0	N	PLUS CHANNEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427375	44	SAMACHAR PATRIKA NO.353SAAWDHANI	1998	120	6	CIS-1-144-1998-MUM	0	0x00008C8600000000	1998-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/135/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427376	61	MOUSTACHE WORLDWIDE PERFORMANCE	1999	120	6	CIS-1-144-1999-MUM	0	0x00008DE000000000	1999-06-11 00:00:00	GREAT FOLKS COMMUNICATIONS,MUM	12	0	185	CIS/1/114/99	0	0	0	N	GREAT FOLKS COMMUNICATIONS,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427377	61	BLUE BUNNY	2000	120	6	CIS-1-144-2000-MUM	0	0x00008F3D00000000	2000-05-25 00:00:00	SNO SHACK FROZEN FOODS, MUMBAI	12	0	185	CIS/243/2000-MUM	0	0	0	N	SNO SHACK FROZEN FOODS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427378	44	BAS ITNA SA KHWAB HAI KA MUSICAL TRAILER	2001	120	6	CIS-1-144-2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	ROSE MOVIES COMBINE, MUMBAI	12	0	184	CIS/T-59/2001-MUM	0	0	0	N	ROSE MOVIES COMBINE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427379	44	LUCKY SENITARY END TILES	2005	120	6	CIS-1-144-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE EYES, MUMBAI	12	0	185	CIS/1/144/2005	0	0	0	N	SAPANA FILMS CINE EYES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427380	44	COKE DOST	2009	120	6	CIS-1-144-2009-MUM	0	0x00009BCE00000000	2009-03-16 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/144/2009	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427381	44	LALCHI KA TRAILER	1996	120	6	CIS-1-144-96-MUM	0	0x000089A800000000	1996-06-26 00:00:00	PLAS CHANNEL, MUMBAI	12	0	0	CIS-1-144-96-MUM	0	0	0	N	PLAS CHANNEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427382	61	KINETIC PRIDE	1996	120	6	CIS-1-145-1996-MUM	0	0x000089A900000000	1996-06-27 00:00:00	KAILASH SURENDRANATH, MUMBAI	12	0	185	CIS/1/145/96	0	0	0	N	KAILASH PICTURE CO., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427383	61	INDIA UNVEILED: 50 YEARS OF INDIAN DOCUMENTRARY	1998	120	6	CIS-1-145-1998-MUM	0	0x00008C8800000000	1998-07-02 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBIA.	12	0	182	CIS/1/145/1998	0	0	0	Y	FILMS DIVISION, GOVT.OF INDIA, MUMBIA.	3	790.64	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427384	44	TRAILER OF MANN	1999	120	6	CIS-1-145-1999-MUM	0	0x00008DE300000000	1999-06-14 00:00:00	MARUTI INTERNATIONAL, MUMBAI	12	0	184	CIS/1/145/1999	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427385	61	FLIGHT TO FUTURE	2000	120	6	CIS-1-145-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	CHITRANK, MURZABAN SEPOY, MUMBAI	12	0	182	CIS/1/145/2000	0	0	0	N	CHITRANK, MURZABAN SEPOY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427386	44	YAADON KA TRAILER	2001	120	6	CIS-1-145-2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	MUKTA ARTS LTD., MUMBAI	12	0	184	CIS/T-60/2001-MUM	0	0	0	N	MUKTA ARTS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427387	44	FARAGO	2005	120	6	CIS-1-145-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	SAPANA FILMS CINE ARTS, MUMBAI	12	0	185	CIS/1/145/2005	0	0	0	N	SAPANA FILMS CINE ARTS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427388	44	SAPNA FILMS CINE EYES AND AGENCY	2006	120	6	CIS-1-145-2006-MUM	0	0x0000977900000000	2006-03-03 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	185	CIS/112/2006-MUM	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427389	61	'' KINETIC PRIDE ''	1996	120	6	CIS-1-145-96-MUM	0	0x000089A900000000	1996-06-27 00:00:00	KAILASH SURENDRANATH, MUMBAI	12	0	185	CIS/1/145/96	0	0	0	N	KAILASH PICTURE CO., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427390	61	APTECH COMPUTER EDUCATION	1996	120	6	CIS-1-146-1996-MUM	0	0x000089A900000000	1996-06-27 00:00:00	ANIL UBAROT MUMBAI	12	0	185	CIS-1-146-1996-MUM	0	0	0	N	ANIL UBAROT MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427391	44	TRAILER OF PYAR TO HONA HI THA	1998	120	6	CIS-1-146-1998-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	BABA FILMS , MUMBAI	12	0	184	CIS/1/146/1998	0	0	0	N	BABA FILMS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427392	44	TRAILER OF HASEENA MAN JAYEGI	1999	120	6	CIS-1-146-1999-MUM	0	0x00008DE600000000	1999-06-17 00:00:00	RAHUL PRODUCTIONS, MUMBAI.	12	0	184	CIS/T-58/1999-MUM	0	0	0	Y	GLAD ADS & TRAILERS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427393	61	FACE TO FACE WITH MHD	2000	120	6	CIS-1-146-2000-MUM.	0	0x00008F3E00000000	2000-05-26 00:00:00	SUHASINI MULAY PRODUCTIONS, MUMBAI	12	0	182	CIS/236/2000-MUM	0	0	0	N	SUHASINI MULAY PRODUCTIONS, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427394	61	LEVI'S 	2001	120	6	CIS-1-146-2001-MUM	0	0x000090BC00000000	2001-06-12 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/147/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427395	44	P.V.C. JIMMEDAR KAUN	2002	120	6	CIS-1-146-2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	182	CIS/1/146/2002	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427396	44	''SAHARA MANORANJANKARISHMA''	2003	120	6	CIS-1-146-2003-MUM	0	0x0000936C00000000	2003-05-01 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/146/2003	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427397	61	APTECH COMPUTER EDUCATION	1996	120	6	CIS-1-146-96-MUM	0	0x000089A900000000	1996-06-27 00:00:00	ANIL OBEROI,MUMBAI	12	0	185	CIS/1/146/96	0	0	0	N	ANIL OBEROI,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427398	44	MAHIR KA TRAILER 	1996	120	6	CIS-1-147-1996-MUM	0	0x000089AA00000000	1996-06-28 00:00:00	NOT READABLE	12	0	0	CIS-1-147-1996-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427399	106	PYAR TO HONA HI THA KA TRAILER NO.2	1998	120	6	CIS-1-147-1998-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	BABA FILMS MUMBAI	12	0	0	CIS/1/147/1998/MUM	0	0	0	N	BABA FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427400	44	HINDUSTAN LEAVER PRODUCTIONS	1999	120	6	CIS-1-147-1999-MUM	0	0x00008DE700000000	1999-06-18 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/147/1999	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427401	61	MANAGING MOTOR NEURONE DISEASE`	2000	120	6	CIS-1-147-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SUBHASINI MULAY PRODUCTIONS, MUM.	12	0	182	CIS/1/147/2000	0	0	0	N	SUBHASINI MULAY PRODUCTIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427402	44	REAL NAMKEEN	2001	120	6	CIS-1-147-2001-MUM	0	0x000090BC00000000	2001-06-12 00:00:00	RAHEEL ADS., MUMBAI	12	0	185	CIS/141/2001-MUM	0	0	0	N	RAHEEL ADS., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427403	44	SUCHANA TACNIK : EK JAN MADHYAM 	2002	120	6	CIS-1-147-2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	FILM PRABHG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/147/2002	0	0	0	N	FILM PRABHG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427404	44	MAHIR KA TRAILER	1996	120	6	CIS-1-147-96-MUM.	0	0x000089AA00000000	1996-06-28 00:00:00	M/S.MONANG FILMS ENTERNATIONAL ,MUMBAI	12	0	0	CIS/1/147/96	0	0	0	Y	MR.R.RAJENDRAN ,M/S.PAMBAN FILMS COMBINE,MUMBAI	1	99.36	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427405	243	TRAILER NO. 1 OF TE AMO	1996	120	6	CIS-1-148-1996-MUM	0	0x000089AF00000000	1996-07-03 00:00:00	RAJSHRI PRODUCTIONS (P.) LTD., MUMBAI	12	0	175	CIS/1/148/1996	0	0	0	N	RAJSHRI PRODUCTIONS (P.) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427406	58	COMPLAN	1998	120	6	CIS-1-148-1998-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/133/98-MUM	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427407	44	EXEL WORLD  RECHARG YOURS IMOTIONS 	1999	120	6	CIS-1-148-1999-MUM	0	0x00008DE700000000	1999-06-18 00:00:00	FILMCHEK CREATIVE SERVICE MUMBAI 	12	0	185	CIS/1/148/99	0	0	0	N	FILMCHEK CREATIVE SERVICE MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427408	44	REDYMENT 	2000	120	6	CIS-1-148-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES MERATH	12	0	185	CIS/1/148/2000	0	0	0	N	SAPNA FILMS CINE EYES MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427409	61	BANK OF PUNJAB GURUMUKHI	2001	120	6	CIS-1-148-2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	CREST COMMUNICATIONS LTD. MUMBAI	12	0	185	CIS/139/2001-MUM	0	0	0	N	CREST COMMUNICATIONS LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427410	61	GOLDEN SILICON TRIANGLE	2002	120	6	CIS-1-148-2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUM.	12	0	182	CIS/1/148/2002	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427411	243	TRAILER NO. 1 OF TE AMO	1996	120	6	CIS-1-148-96-MUM	0	0x000089AF00000000	1996-07-03 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD. MUMBAI	12	0	184	CIS/1/148/96	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427412	61	GARDEN SAREES	1998	120	6	CIS-1-149-1998-MUM	0	0x00008C8E00000000	1998-07-08 00:00:00	AMBIENCE ADVERTISING PVT. LTD.,MUMBAI	12	0	185	CIS/1/149/1998	0	0	0	N	AMBIENCE ADVERTISING PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427413	44	ALL NEW IN JULY	1999	120	6	CIS-1-149-1999-MUM	0	0x00008DE700000000	1999-06-18 00:00:00	NEWS TELEVISION INDIA LTD.,MUMBAI	12	0	182	CIS/1/149/1999	0	0	0	N	NEWS TELEVISION INDIA LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427414	44	OPTICALS	2000	120	6	CIS-1-149-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES,MERATH	12	0	185	CIS/239/2000	0	0	0	N	SAPNA FILMS CINE EYES,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427415	61	PEPE JEANS	2001	120	6	CIS-1-149-2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	P J L CLOTHING INDIA LTD., MUMBAI	12	0	185	CIS/145/2001-MUM	0	0	0	N	P J L CLOTHING INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427416	44	CHOUGULE INDUSTRIES	2002	120	6	CIS-1-149-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	182	CIS/1/149/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427417	61	RUPA VEST	2005	120	6	CIS-1-149-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	PRIME FOCUS LTD.,MUMBAI	12	0	185	CIS/1/149/2005	0	0	0	N	PRIME FOCUS LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427418	44	MOHABAAT AUR JUNG KA TRAILER 	1998	120	6	CIS-1-15-1998-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	SHRI RAM FILMS, MUMBAI	12	0	0	CIS/T-12/98	0	0	0	N	SHRI RAM FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427419	44	GUINEA GROUNDNUT OIL	1999	120	6	CIS-1-15-1999-MUM	0	0x00008D5100000000	1999-01-19 00:00:00	M/S. GAURI MOVIES, MUMBAI.	12	0	185	CIS/6/1999-MUM	0	0	0	Y	M/S. GAURI MOVIES, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427420	44	GAY CHHAP BESAN	2000	120	6	CIS-1-15-2000-MUM	0	0x00008EBD00000000	2000-01-18 00:00:00	JYOTI G THAKUR, MUMBAI	12	0	185	CIS/1/15/2000	0	0	0	N	JYOTI G THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427421	44	TEL RAHAT RUH	2001	120	6	CIS-1-15-2001-MUM	0	0x0000902800000000	2001-01-15 00:00:00	LEHAR COMMUNICATIONS (PVT) LTD., MUMBAI	12	0	185	TEL RAHAT RUH	0	0	0	N	LEHAR COMMUNICATIONS (PVT) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427422	44	AK ANOKHA RISHTA	2003	120	6	CIS-1-15-2003-MUM	0	0x0000930900000000	2003-01-22 00:00:00	MEDIA INTERNATIONAL ,MUMBAI	12	0	190	CIS/9/2003-MUM	0	0	0	N	MEDIA INTERNATIONAL ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427423	53	DRINKING WATER	2004	120	1	CIS-1-15-2004-CUT	0	0x0000957800000000	2004-10-06 00:00:00	DIRECTOR, I & P GOVT OF ORISSA 	12	0	182	CIS/1/15/2004-CUT 	0	0	0	N	DIRECTOR, I & P GOVT OF ORISSA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427424	243	TRAILER NO 3 OF TE AMO 	1996	120	6	CIS-1-150-1996-MUM	0	0x000089B000000000	1996-07-04 00:00:00	RAJSHRI PRODUCTIONS P , LTD , MUMBAI	12	0	0	CIS-1-150-1996-MUM	0	0	0	N	RAJSHRI PRODUCTIONS P , LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427425	44	METASSITASK + METASID	1998	120	6	CIS-1-150-1998-MUM	0	0x00008C8F00000000	1998-07-09 00:00:00	RAFILM PICTURES, MUMAI	12	0	185	CIS/1/150/1998	0	0	0	N	RAFILM PICTURES, MUMAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427426	44	RUH AFZA	1999	120	6	CIS-1-150-1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	M/S AVITEL, MR. SAYED SIRAJ, MUMBAI	12	0	185	CIS/134/99	0	0	0	Y	MR. SAYED SIRAJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427427	44	CYBER	2000	120	6	CIS-1-150-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES, MERUT	12	0	185	CIS/1/150/2000	0	0	0	N	SAPNA FILMS CINE EYES, MERUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427428	61	CLUB LINC	2001	120	6	CIS-1-150-2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	CLUB LINC, MUMBAI	12	0	185	CIS/146/2001-MUM	0	0	0	N	CLUB LINC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427429	44	VAGADAS	2002	120	6	CIS-1-150-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/150/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427430	243	TRL NO.3 OF TE AMO	1996	120	6	CIS-1-150-96-MUM	0	0x000089AD00000000	1996-07-01 00:00:00	RAJSHRI PRODUCTIONS P LTD,MUMBAI	12	0	184	CIS/1/150/96	0	0	0	N	RAJSHRI PRODUCTIONS P LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427431	58	TRL. OF CHANAKKYYA 	2005	120	3	CIS-1-151-05-CHEN	0	0x000096AB00000000	2005-08-09 00:00:00	SHRI V. SUNDAR 	12	0	184	CIS-1-151-05-CHEN	0	0	0	Y	M/S. VISWAAS FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427432	44	BABOOL TOOTHPASTE 	1996	120	6	CIS-1-151-1996-MUM	0	0x000089B000000000	1996-07-04 00:00:00	HIGHCLASS COMMUNICATIONS PVT.LTD.	12	0	185	CIS/1/151/96	0	0	0	N	HIGHCLASS COMMUNICATIONS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427433	44	BAIDYANATH SUNDARI KULP	1998	120	6	CIS-1-151-1998-MUM	0	0x00008C9000000000	1998-07-10 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/1/151/98	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427434	44	WELDONE 4 G	1999	120	6	CIS-1-151-1999-MUM	0	0x00008DEC00000000	1999-06-23 00:00:00	B.KUMAR ,A .M FILMS AND ENTERTAINMENT NEW DELHI	12	0	185	CIS/1/151/99	0	0	0	N	B.KUMAR ,A .M FILMS AND ENTERTAINMENT NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427435	44	PLAZA	2000	120	6	CIS-1-151-2000-MUM	0	0x00008F3E00000000	2000-05-26 00:00:00	SAPNA FILMS CINE EYES,MERATH	12	0	185	CIS/1/151/2000	0	0	0	N	SAPNA FILMS CINE EYES,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427436	85	YE RAASTE HAIN KE KA SANGITMAY TRAILER	2001	120	6	CIS-1-151-2001-MUM	0	0x000090BD00000000	2001-06-13 00:00:00	YASHEESH ENTERPRISES, MUMBAI	12	0	184	CIS/T-62/2001-MUM	0	0	0	N	YASHEESH ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427437	44	''TRIKUT''	2002	120	6	CIS-1-151-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/151/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427438	61	RUPA VEST2	2005	120	6	CIS-1-151-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	PRIME FOCUS LTD, MUMBAI	12	0	185	CIS/1/151/2005	0	0	0	N	PRIME FOCUS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427439	44	BABUL TOOTHPASTE 	1996	120	6	CIS-1-151-96-MUM	0	0x000089B000000000	1996-07-04 00:00:00	HIGH  CLASS COMMUNICATION PVT LTD. MUMBAI 	12	0	185	CIS-1-151-96-MUM	0	0	0	N	HIGH  CLASS COMMUNICATION PVT LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427440	44	'' GOPAL JARDA NEW ''	1996	120	6	CIS-1-152-1996-MUM	0	0x000089B400000000	1996-07-08 00:00:00	MAJA MEDIUMS, MUMBAI	12	0	185	CIS/1/152/1996	0	0	0	N	MAJA MEDIUMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427441	63	DEV KA TRL 	1998	120	6	CIS-1-152-1998-MUM	0	0x00008C9000000000	1998-07-10 00:00:00	S.S.FILM MAKER, RAJASTHAN	12	0	184	CIS/1/152/98	0	0	0	N	S.S.FILM MAKER, RAJASTHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427442	197	VIDEOCON SPIRIT OF WINING 	1996	120	6	CIS-1-152-1999-MUM	0	0x000089A500000000	1996-06-23 00:00:00	VIDEOCON INTERNATIONAL LTD, INDIA	12	0	185	CIS/1/152/1999	0	0	0	N	VIDEOCON INTERNATIONAL LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427443	61	SANGEET MARTAND PANDIT JASRAJ	2000	120	6	CIS-1-152-2000-MUM	0	0x00008F4100000000	2000-05-29 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUM.	12	0	182	CIS/1/152/2000	0	0	0	N	MADHURA PANDIT JASRAJ PRODUCTION, MUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427444	44	PEARL MASAALA	2001	120	6	CIS-1-152-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/143/2001-MUM	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427445	44	''PHOTOKINNA''	2002	120	6	CIS-1-152-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	ORIENTA CINE ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/1/152/2002	0	0	0	N	ORIENTA CINE ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427446	61	RUPA VEST3	2005	120	6	CIS-1-152-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	PRINA FOCUS LIMITED,MUMBAI	12	0	182	CIS/123/2005-MUM	0	0	0	N	PRINA FOCUS LIMITED,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427447	44	VODAPHONE(LIFT)	2009	120	6	CIS-1-152-2009-MUM	0	0x00009BD500000000	2009-03-23 00:00:00	PRIME FOLKS PLUS,MUMBAI	12	0	185	CIS/134/09	0	0	0	N	PRIME FOLKS PLUS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427448	44	GOPAL ZARDA NEW	1996	120	6	CIS-1-152-96-MUM	0	0x000089B400000000	1996-07-08 00:00:00	MAJA MEDIAMS, MUMBAI	12	0	185	CIS-1-152-96-MUM	0	0	0	N	MAJA MEDIAMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427449	61	MATHURA REFINERY	1996	120	6	CIS-1-153-1996-MUM	0	0x000089B400000000	1996-07-08 00:00:00	FILMS DIVISION, GOV. OF INDIA, MUMBAI	12	0	182	CIS/1/153/96	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427450	61	THE CAR	1998	120	6	CIS-1-153-1998-MUM	0	0x00008C9300000000	1998-07-13 00:00:00	CREST COMMUNICATIONS LTD., MUMBAI	12	0	185	CIS/1/153/1998	0	0	0	N	CREST COMMUNICATIONS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427451	43	TRAILER OF SENTHI NU SINDOOR	1999	120	6	CIS-1-153-1999-MUM.	0	0x00008DF300000000	1999-06-30 00:00:00	PANDYA PRODUCTION, GUJARAT.	12	0	175	CIS/T-62/1999-MUM	0	0	0	Y	PANDYA PRODUCTION, GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427452	63	SANCHI BHARI PRIT KA TRAILER 	2000	120	6	CIS-1-153-2000-MUM	0	0x00008F4200000000	2000-05-30 00:00:00	GOMATI FILMS RAJASTHAN	12	0	184	CIS/1/153/2000	0	0	0	N	GOMATI FILMS RAJASTHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427453	61	PEARLS MAGNETIC THERAPEUTIC PRODUCTS	2001	120	6	CIS-1-153-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/142/2001-MUM	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427454	61	RUPA VEST4	2005	120	6	CIS-1-153-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/153/2005	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427455	61	MATHURA REFINERI	1996	120	6	CIS-1-153-96-MUM	0	0x000089B400000000	1996-07-08 00:00:00	FILMS DIVISION GOVT OF INDIA,MUMBAI	12	0	182	CIS-1-153-96-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427456	61	NEWS MAGAZINE NO.304 ELECTIONS 96	1996	120	6	CIS-1-154-1996-MUM	0	0x000089B400000000	1996-07-08 00:00:00	FILMS DIVISION,GOVT.OF INDIA,MUMBAI	12	0	182	CIS/1/154/96	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427457	44	GLADDIES	1998	120	6	CIS-1-154-1998-MUM	0	0x00008C9300000000	1998-07-13 00:00:00	NISHIKANT SADAFULE, MUMBAI	12	0	185	CIS/1/154/1998	0	0	0	Y	NISHIKANT SADAFULE, MUMBAI	1	13.72	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427458	44	ALBUM PAL KA TRAILER	1999	120	6	CIS-1-154-1999-MUM	0	0x00008DF500000000	1999-07-02 00:00:00	SONY MUSIC ENTERTINMENT PVT LTD MUM	12	0	0	CIS/T-65/99	0	0	0	N	SONY MUSIC ENTERTINMENT PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427459	44	DEEPKALA	2000	120	6	CIS-1-154-2000-MUM	0	0x00008F4200000000	2000-05-30 00:00:00	COLLEGE COMMUNICATION,MUMBAI	12	0	185	CIS/1/154/2000	0	0	0	N	COLLEGE COMMUNICATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427460	44	DIL CHAHTA HAI KA TRAILER NO. 2 	2001	120	6	CIS-1-154-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	M/S.EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	175	CIS/T-63/2001-MUM	0	0	0	N	M/S.EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427461	44	KULJAM 	2002	120	6	CIS-1-154-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	SEAYID SIRIAJ MUMBAI	12	0	185	CIS/1/154/2002	0	0	0	N	SEAYID SIRIAJ MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427462	54	ADDI TAPPA KA TRAILER 	2005	120	6	CIS-1-154-2005-MUM	0	0x0000960C00000000	2005-03-03 00:00:00	JEET PATHAR , UNITED STATES, MUMBAI	12	0	0	CIS/T-52/05	0	0	0	N	JEET PATHAR , UNITED STATES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427463	61	NEWS MAGZINE NO.304 ELECTIONS 96	1996	120	6	CIS-1-154-96-MUM	0	0x000089B400000000	1996-07-08 00:00:00	FILMS DIVISION, GOVT.OF INDIA,MUMBAI	12	0	182	CIS/1/154/96	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427464	44	RAJA KI AYEGI BARAT KA TRAILER NO.1	1996	120	6	CIS-1-155-1996-MUM	0	0x000089B600000000	1996-07-10 00:00:00	AFTAB MUSIC INDUSTRIES ,MUMBAI	12	0	0	CIS/1/155/96	0	0	0	N	AFTAB MUSIC INDUSTRIES ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427465	44	MAHAMRITUNJAY BHAGATSINGH	1998	120	6	CIS-1-155-1998-MUM	0	0x00008C9400000000	1998-07-14 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/155/98	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427466	44	SMACHAR PATRIKA S. 392 YK KTUU SUCH 	1999	120	6	CIS-1-155-1999-MUM	0	0x00008DF800000000	1999-07-05 00:00:00	FILMS PUBHAG BHRAT SARKAR , MUMBAI 	12	0	183	CIS/149/1999	0	0	0	N	FILMS PUBHAG BHRAT SARKAR , MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427467	44	KAJIRANGA RASHTRIYA UDYAN	2017	120	6	CIS-1-155-2000-MUM	0	0x0000A7B600000000	2017-07-20 00:00:00	FILM PRABHAG, BHARAT SARKAR,MUMBAI	12	0	183	CIS/248/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427468	61	CASA MARABELLA	2001	120	6	CIS-1-155-2001-MUM	0	0x000090BE00000000	2001-06-14 00:00:00	STARCITY ENTERTAINMENT PVT. LTD., MUMBAI	12	0	185	CIS/149/2001-MUM	0	0	0	N	STARCITY ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427469	44	RAJA KI AYEGI BARAT KA TRL NO,1	1996	120	6	CIS-1-155-96-MUM	0	0x000089B600000000	1996-07-10 00:00:00	AFTAB MUSIC INDUSTRIES,MUMBAI	12	0	184	CIS/1/155/96	0	0	0	N	AFTAB MUSIC INDUSTRIES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427470	44	JAI DAKSHINESHWAR KALI MA KA TRAILER	1996	120	6	CIS-1-156-1996-MUM	0	0x000089B700000000	1996-07-11 00:00:00	BHAVTARANI PROD. YEV SUPER CASSETTE INDIA LTD., MUMBAI	12	0	184	CIS-1-156-1996-MUM	0	0	0	N	BHAVTARANI PROD. YEV SUPER CASSETTE INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427471	64	NAHIYA LAGVANI SAIYA SE KA TRAILER 	1998	120	6	CIS-1-156-1998-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	GURU FILMS PRODUCTION , BIHAR	12	0	184	CIS/T-74/98-MUM	0	0	0	N	GURU FILMS PRODUCTION , BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427472	44	SAMACHAR PATRIKA NO.390 JANNATI DRWAJA	1999	120	6	CIS-1-156-1999-MUM	0	0x00008DF800000000	1999-07-05 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/152/99	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427473	44	MEIN YEH SOCHATI HU	2000	120	6	CIS-1-156-2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/156/2000	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427474	44	PEARL MASAALA FILM NO. 1	2001	120	6	CIS-1-156-2001-MUM	0	0x000090BF00000000	2001-06-15 00:00:00	AVITAL ELECTRONICS, MUMBAI	12	0	185	CIS/144/2001-MUM	0	0	0	N	AVITAL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427475	44	RAAJ DARBAR	2002	120	6	CIS-1-156-2002-MUM	0	0x0000920100000000	2002-05-03 00:00:00	BUBNA ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/1/156/2002	0	0	0	N	BUBNA ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427476	44	DREAMSSAPNE SACH HONGE KA TRAIELR	2005	120	6	CIS-1-156-2005-MUM	0	0x0000961000000000	2005-03-07 00:00:00	MEDIA FACTROY INDIA PVT LTD., MUMBAI	12	0	184	CIS/1/156/2005	0	0	0	N	MEDIA FACTROY INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427477	44	JAY DAKSHINESHWAR KAALI MA KA TRAILER	1996	120	6	CIS-1-156-96-MUM	0	0x000089B700000000	1996-07-11 00:00:00	BHAVATARANI PROD.AND SUPER CASSETTES IND.LTD.,MUMBAI	12	0	0	CIS/1/156/96	0	0	0	N	BHAVATARANI PROD.AND SUPER CASSETTES IND.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427478	43	MAHASANGRAM	1996	120	6	CIS-1-157-1996-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	THE FILMS DEVELOPMENT CORPORATION OF GUJARAT LTD	12	0	182	CIS/1/157/96	0	0	0	N	THE FILMS DEVELOPMENT CORPORATION OF GUJARAT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427479	61	ABEL TOOTHBRUSH	1998	120	6	CIS-1-157-1998-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	FAR VIDEO FILMS P LTD, MUMBAI	12	0	185	CIS/1/157/98	0	0	0	N	FAR VIDEO FILMS P LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427480	44	YEK SAMRPIT JANSEVAK SHRI GUKJARILAL NANDA	1999	120	6	CIS-1-157-1999-MUM	0	0x00008DF800000000	1999-07-05 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS/151/99	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427481	43	TRAILER OF DAACHO SATHHARO SAAJAR NO 	2000	120	6	CIS-1-157-2000-MUM.	0	0x00008F4300000000	2000-05-31 00:00:00	V.H.S FILMS MUM	12	0	0	CIS/T-45/2000-MUM	0	0	0	N	V.H.S FILMS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427482	44	KUCH PAANA HAI...	2001	120	6	CIS-1-157-2001-MUM	0	0x000090BF00000000	2001-06-15 00:00:00	DIMPLES CINE ADD. PVT. LTD., MUMBAI	12	0	185	CIS/153/2001-MUM	0	0	0	N	DIMPLES CINE ADD. PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427483	44	KANGAN JEWLLERS	2002	120	6	CIS-1-157-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	ORIYANTA ADVERTISING SERVICES, MUMBIA	12	0	185	CIS/1/157/2002	0	0	0	N	ORIYANTA ADVERTISING SERVICES, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427484	43	MAHASANGRAM 	1996	120	6	CIS-1-157-96-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	THE FILM DEVELOPMENT CORPORATION OF GUJRAT LTD,.	12	0	182	CIS/1/157/96	0	0	0	N	THE FILM DEVELOPMENT CORPORATION OF GUJRAT LTD,.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427485	63	MATA RANI BHEETYANI KA TRL	1996	120	6	CIS-1-158-1996-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	MAJISA PRO.,MUMBAI	12	0	184	CIS/1/158/1996	0	0	0	N	BHAVARLAL KHATRI,MAJISA PRO.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427486	61	FIRST COMPURES	1998	120	6	CIS-1-158-1998-MUM	0	0x00008C9600000000	1998-07-16 00:00:00	Z  AXIS COMMUNICATIONS LTD., MUMBIA	12	0	185	CIS/1/158/1998	0	0	0	N	Z  AXIS COMMUNICATIONS LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427487	51	DHARAVI EK NAVI PAHAT	1999	120	6	CIS-1-158-1999-MUM	0	0x00008DF800000000	1999-07-05 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/158/99	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427488	44	INDIAN BEAUTY	2000	120	6	CIS-1-158-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	V. CHENEL, MUMBAI	12	0	185	CIS/1/158/2000	0	0	0	N	V. CHENEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427489	44	KALKALAM	2001	120	6	CIS-1-158-2001-MUM	0	0x000090BF00000000	2001-06-15 00:00:00	GAUTAM BENEGAL, MUMBAI	12	0	182	CIS/148/2001-MUM	0	0	0	N	GAUTAM BENEGAL, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427490	44	COBAER	2002	120	6	CIS-1-158-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/158/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427491	63	MATA RANI BHATIYANI' KA TRAILER	1996	120	6	CIS-1-158-96-MUM	0	0x000089BD00000000	1996-07-17 00:00:00	MAJISA PROD., MUMBAI	12	0	184	CIS-1-158-96-MUM	0	0	0	N	BHAVARLAL KHATR, MAJISA PROD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427492	44	'' KARGIL KA WADA ''	1996	120	6	CIS-1-159-1996-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	VAISHALI GHANEKAR SHAH, NV FILMS, MUMBAI	12	0	185	CIS/1/159/1996	0	0	0	N	VAISHALI GHANEKAR SHAH, NV FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427493	85	DETTOL FOOTABLE (MUSIC ONLY)	1998	120	6	CIS-1-159-1998-MUM	0	0x00008C9A00000000	1998-07-20 00:00:00	CREST COMMUNICATION LTD.,MUMBAI	12	0	185	CIS/1/159/1998	0	0	0	N	CREST COMMUNICATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427494	44	YE HAI MUMBAI MERI JAAN KA TRAILER 	1999	120	6	CIS-1-159-1999-MUM	0	0x00008DFA00000000	1999-07-07 00:00:00	VISHESH FILMS PVT.LTD., MUMBAI	12	0	184	CIS-75-1999-MUM	0	0	0	Y	VISHESH FILMS PVT.LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427495	58	KINETIC	2000	120	6	CIS-1-159-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/1/159/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427496	43	AT & T  COVERAGE	2001	120	6	CIS-1-159-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/150/2001-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427497	44	SHOE MUSIUM	2002	120	6	CIS-1-159-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/159/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427498	58	''HENKO CRICKET + CLASSROOM''	2005	120	6	CIS-1-159-2005-MUM	0	0x0000961200000000	2005-03-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/159/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427499	44	KARGIL KA VAADA	1996	120	6	CIS-1-159-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	VAISHALI GHANEKAR SHAH,NV.FILMS,MUMBAI	12	0	185	CIS/1/159/96	0	0	0	N	VAISHALI GHANEKAR SHAH,NV.FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427500	44	NOT READABLE 	1996	120	6	CIS-1-16-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	NOT READABLE 	12	0	185	CIS-1-16-1996-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427501	44	SAMACHAAR PRATRIKA S.345DASAVA AKHIL BHARTIY RAJBHASHA SAMMELAN	1998	120	6	CIS-1-16-1998-MUM	0	0x00008BE500000000	1998-01-20 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUM	12	0	182	CIS/1/16/98	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427502	44	SMACHAR PATRIKA S. 376KHJURAHO NARAYA MAHOTSAV	1999	120	6	CIS-1-16-1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	0	187	CIS/5/99	0	0	0	N	FILM PRABHAG, BHARAT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427503	61	GILLETTE MACH  3	2000	120	6	CIS-1-16-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	MCCANN  ERICKSON INDIA LTD., MUM	12	0	185	CIS/1/16/2000	0	0	0	N	MCCANN  ERICKSON INDIA LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427504	85	PROVOGUE	2001	120	6	CIS-1-16-2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	ACME CLOTHING PVT. LTD., MUMBAI	12	0	185	CIS/1/16/2001	0	0	0	N	ACME CLOTHING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427505	61	HARVEST OF HUNGER	2004	120	1	CIS-1-16-2004-CUT	0	0x000095A200000000	2004-11-17 00:00:00	ACTIONAID INDIA	12	0	182	CIS-1-16-2004-CUT	0	0	0	N	ACTIONAID INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427506	85	SHEETAL EMARRIAGE	2017	120	6	CIS-1-160-1996-MUM	0	0x0000A7AD00000000	2017-07-11 00:00:00	AD FILMWALASA,KUNAL KAPOOR,MUMBAI	12	0	185	CIS/1/160/96	0	0	0	N	AD FILMWALASA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427507	44	PRIYA GOLD BUISCUITS 	1998	120	6	CIS-1-160-1998-MUM	0	0x00008C9B00000000	1998-07-21 00:00:00	OBEYROY MULTIMEDIA (I) PVT.LTD.,MUMBAI	12	0	185	CIS/1/160/98	0	0	0	N	OBEYROY MULTIMEDIA (I) PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427508	43	TRL OF MANN SAYBA NI MEDIYA	1999	120	6	CIS-1-160-1999-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	GANGANI FILM PRODUCTION,GUJRAT.	12	0	184	CIS/1/160/1999	0	0	0	N	GANGANI FILM PRODUCTION,GUJRAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427509	44	SAMAZ GAYA	2000	120	6	CIS-1-160-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	NIRDESHAK, JANSAMPARK, HARIYANA, CHANDIGAD	12	0	182	CIS/1/160/2000	0	0	0	N	NIRDESHAK, JANSAMPARK, HARIYANA, CHANDIGAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427510	44	TUM BIN KA TRAILER	2001	120	6	CIS-1-160-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	12	0	184	CIS/T-64/2001-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427511	44	SHAKTIMAN SIMENT	2007	120	6	CIS-1-160-2007-MUM	0	0x000098EF00000000	2007-03-12 00:00:00	RAJTARU STUDIO LTD.,MUMBAI	12	0	185	CIS/1/160/2007	0	0	0	N	RAJTARU STUDIO LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427512	85	SHITAL E MARRIAGE 	1996	120	6	CIS-1-160-96-MUM	0	0x000089BF00000000	1996-07-19 00:00:00	AD FILM WALAS , KUNAL KAPOOR, MUMBAI 	12	0	185	CIS-1-160-96-MUM	0	0	0	N	AD FILM WALAS , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427513	58	SUPER 501 ANIMATED SHIRTS 	1996	120	6	CIS-1-161-1996-MUM	0	0x000089C300000000	1996-07-23 00:00:00	CLARION ADVERTISING SERVIES LTD , MUMBAI	12	0	185	CIS-1-161-1996-MUM	0	0	0	N	CLARION ADVERTISING SERVIES LTD , MUMBAI`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427514	63	SATYA BAISA KA TRAILER 	1998	120	6	CIS-1-161-1998-MUM	0	0x00008C9C00000000	1998-07-22 00:00:00	PUNAM PICTURES MUMBAI 	12	0	184	CIS/1/161/98	0	0	0	N	PUNAM PICTURES MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427515	44	HINDUSTAN KI KASAM KA TRAILER 	1999	120	6	CIS-1-161-1999-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	M/S.DEVGAN FILMS,MUMBAI	12	0	184	CIS/1/161/99	0	0	0	N	M/S.DEVGAN FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427516	44	PROMO OF DHADKAN	2000	120	6	CIS-1-161-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	VENUS RECORDS AND TAPES LTD, MUMBAI	12	0	184	CIS/1/161/2000	0	0	0	N	VENUS RECORDS AND TAPES LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427517	61	KANCHAN FRYING PAN	2001	120	6	CIS-1-161-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/154/2001-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427518	61	MANCHESTER SHIRTS	2002	120	6	CIS-1-161-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/161/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427519	61	MANCHESTER SHIRTS 	2002	120	6	CIS-1-161-2002-MUM.	0	0x0000920300000000	2002-05-05 00:00:00	ORIENTA ADVERTISING SERVICE MUMBAI 	12	0	185	CIS/1/161/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427520	58	SUPER 501 ANIMATED SHIRTS 	1996	120	6	CIS-1-161-96-MUM	0	0x000089C300000000	1996-07-23 00:00:00	CLARION ADVERTISING SERVICES LTD , MUMBAI	12	0	185	CIS-1-161-96-MUM	0	0	0	N	CLARION ADVERTISING SERVICES LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427521	44	PAGAL HARNI	1996	120	6	CIS-1-162-1996-MUM	0	0x000089C400000000	1996-07-24 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/1/162/96	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427522	61	PANTALOON'S FILM 4	1998	120	6	CIS-1-162-1998-MUM	0	0x00008C9D00000000	1998-07-23 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/162/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427523	44	GUDRIK CHAY	1999	120	6	CIS-1-162-1999-MUM	0	0x00008DFB00000000	1999-07-08 00:00:00	HIGH CLASS COMUNICATIONS PVT LTD., MUMBIA	12	0	185	CIS/1/162/1999	0	0	0	N	HIGH CLASS COMUNICATIONS PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427524	44	SAMACHAR PATRIKA SANKHYA 418 SUKHA	2000	120	6	CIS-1-162-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/256/2000-MUM	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427525	44	SAMACHAR PATRIKA SANKYA 418 SUKHA	2000	120	6	CIS-1-162-2000-MUM.	0	0x00008F4900000000	2000-06-06 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/162/2000	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427526	44	KANCHAN MIXER AND PRESSURE COOKER	2001	120	6	CIS-1-162-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS-1-162-2001-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427527	43	TAME JITAYA NE AME HARIYA KA TRAILER 	2005	120	6	CIS-1-162-2005-MUM	0	0x0000961400000000	2005-03-11 00:00:00	KRUSHNNA MULTITRD GUJRAT PVT. LTD. GUJRAT	12	0	184	CIS/1/162/2005	0	0	0	N	KRUSHNNA MULTITRD GUJRAT PVT. LTD. GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427528	44	PAGAL HAATHI	1996	120	6	CIS-1-162-96-MUM.	0	0x000089C400000000	1996-07-24 00:00:00	FILMCHAK MUM.	12	0	185	CIS/1/162/96	0	0	0	N	FILMCHAK MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427529	44	HUMDARAD JO HAI HAMARE SAATH	1996	120	6	CIS-1-163-1996-MUM.	0	0x000089C400000000	1996-07-24 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	185	CIS/1/163/96	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427530	61	PANTALOON'S  FILM 1 	1998	120	6	CIS-1-163-1998-MUM	0	0x00008C9D00000000	1998-07-23 00:00:00	FILCHECK , MUMBAI	12	0	185	CIS/147/1998-MUM	0	0	0	N	FILCHECK , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427531	44	SWAD SUGANDH KA RAJA	1999	120	6	CIS-1-163-1999-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	COR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/163/1999	0	0	0	N	COR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427591	44	ACHAA TO HUM CHALTE HAI	1998	120	6	CIS-1-171-1998-MUM	0	0x00008CA200000000	1998-07-28 00:00:00	JYOTI G. THAKUR,MUMBAI	12	0	185	CIS/152/98	0	0	0	N	JYOTI G. THAKUR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427532	44	SAMACHAAR PATRIKA SANKHYA 414 PRASHANTI OR PRALAY	2000	120	6	CIS-1-163-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	182	CIS/1/163/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427533	44	MARLEX PRESSURE COOKER	2001	120	6	CIS-1-163-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/156/2001-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427534	61	GALA CONNERCE CLASSES	2002	120	6	CIS-1-163-2002-MUM	0	0x0000920400000000	2002-05-06 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/163/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427535	61	JOHNNIE WALKER CLASSIC2007 PHUKET GOLB	2007	120	6	CIS-1-163-2007-MUM	0	0x000098F000000000	2007-03-13 00:00:00	DIAGEO INDIA PVT.LTD.,MUMBAI	12	0	185	CIS/1/163/2007	0	0	0	N	DIAGEO INDIA PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427536	44	HAMDARD JO HAI HAMARE SAATH (SAFI)	1996	120	6	CIS-1-163-96-MUM	0	0x000089C400000000	1996-07-24 00:00:00	UNIVERSAL COMMUNICATIONS, MUMBAI 	12	0	185	CIS-1-163-96-MUM	0	0	0	N	UNIVERSAL COMMUNICATIONS, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427537	44	KRISHNA KA SANGEETMAY TRAILER	1996	120	6	CIS-1-164-1996-MUM	0	0x000089C500000000	1996-07-25 00:00:00	TIME MAGNETICS INDIA PVT LTD, MUMBAI	12	0	184	CIS/1/164/1996-MUM	0	0	0	N	MAA SHERAWALI TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427538	61	PANTALOON'S FILM 2	1998	120	6	CIS-1-164-1998-MUM	0	0x00008C9D00000000	1998-07-23 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/164/98	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427539	44	HUM DIL DE CHUKE SANAM KA TRL	1996	120	6	CIS-1-164-1999-MUM	0	0x000089B800000000	1996-07-12 00:00:00	BHANSALI PRODUCTIONS, MUMBAI	12	0	184	CIS/1/164/1999	0	0	0	N	BHANSALI PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427540	44	SAMACHAR PATRIKA NO. 415 CHATURTH MARATHA LIGHT INFENTORY KE 200 VARSH	2000	120	6	CIS-1-164-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/255/2000.MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427541	58	FORTUNE T.V. 	2001	120	6	CIS-1-164-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	DEEPAK ARTS, MUMBAI	12	0	185	CIS/151/2001-MUM	0	0	0	N	DEEPAK ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427542	44	KRUSHNA KA SAGITMAY TRAIERL	1996	120	6	CIS-1-164-96-MUM	0	0x000089C500000000	1996-07-25 00:00:00	TIME MAGNATIKS INDIA LTD.,  MUMBIA	12	0	184	CIS/1/164/96	0	0	0	N	MA SHERAVALI TRELERS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427543	44	HAMDARD JO HAI HAMARE SATH	1996	120	6	CIS-1-165-1996-MUM	0	0x000089C500000000	1996-07-25 00:00:00	SAED SIRAJ, INDIA	12	0	185	CIS-1-165-1996-MUM	0	0	0	N	SAED SIRAJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427544	61	PANTALOON'S FILM 3	1998	120	6	CIS-1-165-1998-MUM	0	0x00008C9D00000000	1998-07-23 00:00:00	FILMCHECK.MUMBAI	12	0	185	CIS/1/165/98	0	0	0	N	FILMCHECK.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427545	58	NINDUSTAN LEVER PRODUCTS	1999	120	6	CIS-1-165-1999-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/165/99	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427546	61	BALA MURALI KRISHNA	2000	120	6	CIS-1-165-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/253/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427547	61	SOCIETY TEA AS IT SHOULD BE	2001	120	6	CIS-1-165-2001-MUM	0	0x000090C500000000	2001-06-21 00:00:00	LINK ADS, MUMBAI	12	0	185	CIS/157/2001-MUM	0	0	0	N	LINK ADS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427548	44	'' HUMDURD JO HAMARE SAATH ''	1996	120	6	CIS-1-165-96-MUM	0	0x000089C500000000	1996-07-25 00:00:00	SAYEED SIRAJ, MUMBAI	12	0	185	CIS/1/165/96	0	0	0	N	SAYEED SIRAJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427549	59	ROSES TEENGUNWALI	1996	120	6	CIS-1-166-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	THIK BIG MUMBAI	12	0	185	CIS-1-166-1996-MUM	0	0	0	N	THIK BIG MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427550	254	SURAJ 	1998	120	6	CIS-1-166-1998-MUM	0	0x00008C9E00000000	1998-07-24 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/166/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427551	44	AATANK KA ANDHAR	1999	120	6	CIS-1-166-1999-MUM	0	0x00008E0000000000	1999-07-13 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/166/1999	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427552	82	 BAVISTIN AND THAIMATE	2001	120	6	CIS-1-166-2001-MUM	0	0x000090C600000000	2001-06-22 00:00:00	VIDEO PUBLICITY AND FILMS, MUMBAI	12	0	185	CIS-1-166-2001-MUM	0	0	0	N	DEVENDRA KHANDELWAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427553	63	LADKI KA TRAILER 	2005	120	6	CIS-1-166-2005-MUM	0	0x0000961800000000	2005-03-15 00:00:00	SALASAAR BALAJI PRODUCTIONS , THANE	12	0	0	CIS/T-61/05	0	0	0	N	SALASAAR BALAJI PRODUCTIONS , THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427554	59	3 ROSES TEENGUNWALI	1996	120	6	CIS-1-166-96-MUM	0	0x000089C600000000	1996-07-26 00:00:00	THINK  BIG, MUMBAI	12	0	185	CIS/1/166/96	0	0	0	N	THINK  BIG, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427555	197	PHEM SOPHAT JENTAL SOP	1996	120	6	CIS-1-167-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	ASHOK BHADARKAR OMANIPHIK MUMBAI	12	0	185	CIS-1-167-1996-MUM	0	0	0	N	ASHOK BHADARKAR OMANIPHIK MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427556	61	PADMA 	1998	120	6	CIS-1-167-1998-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	FILMS DIVISION , GOVT OF INDIA , MUMBAI	12	0	182	CIS/168/1998-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA , MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427557	44	PRATIBHAWAN DR. SHANKAR DAYAL SHARMA	1999	120	6	CIS-1-167-1999-MUM	0	0x00008E0000000000	1999-07-13 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/167/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427558	44	COKE  HRITIK	2000	120	6	CIS-1-167-2000-MUM	0	0x00008F4B00000000	2000-06-08 00:00:00	CINE YUG ENTERTAINMENT PVT. LTD., MUMBAI	12	0	185	CIS/1/167/2000	0	0	0	N	CINE YUG ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427559	44	TRIPURA KI SANSKRITI AUR HASTASHILP	2001	120	6	CIS-1-167-2001-MUM	0	0x000090C600000000	2001-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/152/2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427560	61	CAMBRIDGE, MULUND	2002	120	6	CIS-1-167-2002-MUM	0	0x0000920500000000	2002-05-07 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/117/2002-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427680	44	LAWRENCE & MAYO SUNGLASS MELA	2005	120	6	CIS-1-184-2005-MUM	0	0x0000962100000000	2005-03-24 00:00:00	NOT READABLE	12	0	185	CIS/157/2005-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427561	51	MI TUZHI TUZICH RE ...... KA TRAILER	2006	120	6	CIS-1-167-2005-MUM	0	0x0000978500000000	2006-03-15 00:00:00	SRI.V.NATHURAM KELKAR,CHAINTANYA  CHITRA,MUMBAI	12	0	0	CIS/1/167/2005	0	0	0	N	SRI.V.NATHURAM KELKAR,CHAINTANYA  CHITRA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427562	197	PHEM SOPHAT JENTAL SOP	1996	120	6	CIS-1-167-96-MUM	0	0x000089C600000000	1996-07-26 00:00:00	OMANIPHIK	12	0	185	CIS-1-167-96-MUM	0	0	0	N	ASHOK BHADAKAR OMANIK MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427563	44	FEM FAIRNESS BLEACH	1996	120	6	CIS-1-168-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	OMNIFIK, MUMBAI	12	0	185	CIS-1-168-1996-MUM	0	0	0	N	ASHOK BHANDARKAR, OMNIFIK MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427564	44	MONTEX HANDI	1998	120	6	CIS-1-168-1998-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	FAR VIDEO FILMS PVT.LTD.,MUMBAI	12	0	185	CIS/1/168/98	0	0	0	N	FAR VIDEO FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427565	44	TAL KA TRAILER 	1999	120	6	CIS-1-168-1999-MUM	0	0x00008E0200000000	1999-07-15 00:00:00	SUBASH GYAI MUKTA ARTS PVT. LTD., MUMBAI 	12	0	184	CIS/T-61/1999	0	0	0	Y	SUBASH GYAI MUKTA ARTS PVT. LTD., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427566	44	DER NA HO JAYE	2000	120	6	CIS-1-168-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	GIRDHAR SHARMA PRODUCTIONS,JAYPUR	12	0	0	CIS/1/168/2000	0	0	0	N	GIRDHAR SHARMA PRODUCTIONS,JAYPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427567	44	CLINIC ALL CLEAR	2001	120	6	CIS-1-168-2001-MUM	0	0x000090C900000000	2001-06-25 00:00:00	LOWECLINTAS AND PARTNERS, MUMBAI	12	0	185	CIS/165/2001-MUM	0	0	0	N	LOWECLINTAS AND PARTNERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427568	44	KRUSHNA SAGAR VEG RESTAURANT	2002	120	6	CIS-1-168-2002-MUM	0	0x0000920500000000	2002-05-07 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/168/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427569	64	UTHA LE GHOONGTA CHAND DEKH LE	2006	120	6	CIS-1-168-2006-MUM	0	0x0000978000000000	2006-03-10 00:00:00	M/S. SATYAPREET PICTURES, MUMBAI.	12	0	184	CIS/T-45/2006	0	0	0	Y	M/S. SATYAPREET PICTURES, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427570	44	FEM FAIRNESS BLEACH	1996	120	6	CIS-1-168-96-MUM	0	0x000089C600000000	1996-07-26 00:00:00	OMNIFIK, MUMBAI	12	0	185	CIS-1-168-96-MUM	0	0	0	N	ASHOK BHANDARKAR OMNIFIK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427571	44	ETKO VALU.SHOP	1996	120	6	CIS-1-169-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/169/1996	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427572	44	RAJ TRAVELS AND TOURS	1998	120	6	CIS-1-169-1998-MUM	0	0x00008CA100000000	1998-07-27 00:00:00	ROSE MOVIES COMBINES, MUMBAI	12	0	185	CIS/1/169/1998	0	0	0	N	ROSE MOVIES COMBINES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427573	44	CONFIDOR	1999	120	6	CIS-1-169-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	PARMINDAR SINGH LEO SWAMI COMMUNICATION,MUMBAI	12	0	185	CIS/159/99	0	0	0	N	PARMINDAR SINGH LEO SWAMI COMMUNICATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427574	44	KAROPATI	2000	120	6	CIS-1-169-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	NEWS TELIVISION INDIA LTD., MUMBAI	12	0	185	CIS/1/169/2000	0	0	0	N	NEWS TELIVISION INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427575	61	DEVIL AND THE SEA	2001	120	6	CIS-1-169-2001-MUM	0	0x000090C900000000	2001-06-25 00:00:00	SRI LANKA TOURIST BOARD, MUMBAI	12	0	185	CIS/166/2001-MUM	0	0	0	N	SRI LANKA TOURIST BOARD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427576	44	'' ATKO VELU SHOP ''	1996	120	6	CIS-1-169-96-MUM	0	0x000089C600000000	1996-07-26 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/169/96	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427577	58	PANTENE PRO  V	1996	120	6	CIS-1-17-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	SAMIR CHANDHA, DIRECTOR FILMS AND AUDIO VISUALS.	12	0	185	CIS/1/17/1996	0	0	0	N	SAMIR CHANDHA, DIRECTOR FILMS AND AUDIO VISUALS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427578	106	ZEE CINE AWARDS	1998	120	6	CIS-1-17-1998-MUM	0	0x00008BE800000000	1998-01-23 00:00:00	ZEE CINE AWARDS, MUMBAI	12	0	185	CIS/11/98	0	0	0	N	ZEE CINE AWARDS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427579	44	UTTAR PRADESH SAMACHAR152	1999	120	6	CIS-1-17-1999-MUM	0	0x00008D5400000000	1999-01-22 00:00:00	UPNIDESHEK ,SUCHNA AND JAN SAMPARK ,VIBHAG U P LUCKNOW	12	0	183	CIS/7/99-MUM	0	0	0	N	UPNIDESHEK ,SUCHNA AND JAN SAMPARK ,VIBHAG U P LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427580	44	SAMACHAR PATRIKA NO. 406 MAHACHAKRAVAT	2000	120	6	CIS-1-17-2000-MUM	0	0x00008EBF00000000	2000-01-20 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	183	CIS/1/17/2000	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427581	44	SHOR AIL	2001	120	6	CIS-1-17-2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	DEVIKA MOVIES, MUMBAI	12	0	185	CIS/1/17/2001	0	0	0	N	DEVIKA MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427582	58	TRL OF 'ENKEYUM KADHAL'	2011	120	3	CIS-1-17-2011-CHEN	0	0x00009E7E00000000	2011-02-02 00:00:00	M/S AGS ENTERTAINMENT PVT LTD	12	0	0	CIS/1/17/2011	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427583	44	HARIYANA SAMACHAR PATRIKA NO 25	1996	120	6	CIS-1-170-1996-MUM	0	0x000089C600000000	1996-07-26 00:00:00	D.P.R. HARYANA, CHANDIGARH	12	0	183	CIS/1/170/1996	0	0	0	N	D.P.R. HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427584	44	AAP KI KHATHIR 	1998	120	6	CIS-1-170-1998-MUM	0	0x00008CA200000000	1998-07-28 00:00:00	JOYTI J. THAKUR, MUMBAI	12	0	185	CIS/1/170/1998	0	0	0	N	JOYTI J. THAKUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427585	59	CHENINOVA 	1999	120	6	CIS-1-170-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	THE LIGHTHOUSA FILE PRODUCTION CO. MUM	12	0	185	CIS/160/99-MUM	0	0	0	N	THE LIGHTHOUSA FILE PRODUCTION CO. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427586	61	MITNESS TO HISTORY 	2000	120	6	CIS-1-170-2000-MUM	0	0x00008F5600000000	2000-06-19 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE, PUNE.	12	0	182	CIS/1/170/2000	0	0	0	N	JAYKAR FILMS, THANE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427587	44	HARIYANA SAMACHAR PATRIKA NO. 57	2001	120	6	CIS-1-170-2001-MUM	0	0x000090CA00000000	2001-06-26 00:00:00	JANSAMPARK, HARIYANA, CHANDIGARH	12	0	183	CIS/167/2001-MUM	0	0	0	N	JANSAMPARK, HARIYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427588	44	DONET EYES	2006		6	CIS-1-170-2006-MUM b	0	0x0000978000000000	2006-03-10 00:00:00	NOT MENTIONED 	12	0	0	CIS-293-2006	0	0	0	N	NOT MENTIONED 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427589	44	HARIYANA SAMACHAR PATRIKA  NO.25	1996	120	6	CIS-1-170-96-MUM	0	0x000089C600000000	1996-07-26 00:00:00	D.P.R.HARIYANA ,CHANDIGADH	12	0	183	CIS/1/170/96	0	0	0	N	D.P.R.HARIYANA ,CHANDIGADH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427590	44	SAMACHAR PRATIKA 305 KHUSHHAL 	1996	120	6	CIS-1-171-1996-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	FILM PRABHAG INDIA MUMBAI	12	0	183	CIS-1-171-1996-MUM	0	0	0	N	FILM PRABHAG INDIA MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427592	61	AN EXPRESS HIGHWAY	1999	120	6	CIS-1-171-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	FILM PRABHAG BHARAT SARKAAR,MUMBAI	12	0	182	CIS/161/99-MUM	0	0	0	N	FILM PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427593	44	SAMACHAR PATRIKA NO. 419 JADUGODA MAIN URENIYAM VIKIRAN 	2000	120	6	CIS-1-171-2000-MUM	0	0x00008F5700000000	2000-06-20 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI 	12	0	183	CIS/1/171/2000	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427594	44	LIVE IN AFTER DETH	2006	120	6	CIS-1-171-2006-MUM	0	0x0000978000000000	2006-03-10 00:00:00	INDIAN INFOTACAK MEDIA CORPORATION, MUMBAIA	12	0	182	CIS/1/171/2006	0	0	0	N	INDIAN INFOTACAK MEDIA CORPORATION, MUMBAIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427595	44	SAMACHAR PATRIKA NO. 305  KHUSHHAL PUNJAB	1996	120	6	CIS-1-171-96-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/1/171/96	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427596	43	MAHITI CHITRA  532	1996	120	6	CIS-1-172-1996-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	SANYUKT NIRDESHAK, SUCHNA, GUJARAT SARKAR	12	0	183	CIS/1/172/1996	0	0	0	N	SANYUKT NIRDESHAK, SUCHNA, GUJARAT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427597	51	SATVAPARIKSHA KA TRAILER	1998	120	6	CIS-1-172-1998-MUM	0	0x00008CA300000000	1998-07-29 00:00:00	S AND Y FILMS, MUMBAI	12	0	175	CIS/1/172/1998	0	0	0	Y	S AND Y FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427598	61	INDIAN FOOTBALL ASSOCIATION	1999	120	6	CIS-1-172-1999-MUM	0	0x00008E0600000000	1999-07-19 00:00:00	FILMS DIVISION GOVT. OF INDIA,MUMBAI	12	0	182	CIS/162/99-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427599	57	DIL DIJE DILWARAN KHE KA TRAILER	2000	120	6	CIS-1-172-2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	KAMARINDO FILMS,MUMBAI	12	0	0	CIS/1/172/2000	0	0	0	N	KAMARINDO FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427600	61	DIMPLES CINE ADVERTISING	2001	120	6	CIS-1-172-2001-MUM	0	0x000090CC00000000	2001-06-28 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/171/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427601	54	JEE AAYO MU KA TRL	2003	120	6	CIS-1-172-2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	12	0	184	CIS/1/172/2003	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427602	44	STAR PLUS  MILI	2005	120	6	CIS-1-172-2005-MUM	0	0x0000961900000000	2005-03-16 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/139/05-MUM	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427603	45	NOT READABLE 	2009	120	3	CIS-1-172-2009-CHEN	0	0x00009C7200000000	2009-08-27 00:00:00	NOT READABLE	12	0	185	CIS-1-172-2009-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427604	43	MAHITI CHITRA 532	1996	120	6	CIS-1-172-96-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	SANYUKT NIDESHAK SUCHNA GUJRAT SARKAR 	12	0	183	CIS/1/172/96	0	0	0	N	SANYUKT NIDESHAK SUCHNA GUJRAT SARKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427605	44	DIL TERA DEWANA KA TRAILER	1996	120	6	CIS-1-173-1996-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	CHIRAGDEEP INTERNATIONAL, MUM	12	0	175	CIS/1/173/1996	0	0	0	Y	GAURI ARTS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427606	58	THE HEALTH SHOW	1998	120	6	CIS-1-173-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	DIMPLE CINE ADV MUM	12	0	185	CIS/173/98	0	0	0	N	DIMPLE CINE ADV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427607	61	GANDHI, NEHRU AND MODERN ART	1999	120	6	CIS-1-173-1999-MUM	0	0x00008E0900000000	1999-07-22 00:00:00	ARUN KHOPKAR, MUM.	12	0	187	CIS/1/173/1999	0	0	0	N	ARUN KHOPKAR, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427608	61	GANDHI NEHRU AND MODERN ART	1999	120	6	CIS-1-173-1999-MUM.	0	0x00008E0900000000	1999-07-22 00:00:00	ARUN  KHOPKAR, MUM.	12	0	187	CIS/1/173/99	0	0	0	N	ARUN  KHOPKAR, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427609	44	DISHA	2000	120	6	CIS-1-173-2000-MUM	0	0x00008F5800000000	2000-06-21 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/173/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427610	44	NETRAM OPTICALS	2000	120	6	CIS-1-173-2002-MUM	0	0x00008F2C00000000	2000-05-08 00:00:00	ORIYENTA ADVERTISING SERVICES, MUMBIA	12	0	185	CIS/1/173/2002	0	0	0	N	ORIYENTA ADVERTISING SERVICES, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427611	44	DIL TERA DEEWANA KA TRAILER	1996	120	6	CIS-1-173-96-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	CHIRAGDEEP INTERNATIONAL, MUM	12	0	175	CIS/1/173/96	0	0	0	Y	GAURI ARTS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427612	44	HARIDAS MAHAKUMBH98	1998	120	6	CIS-1-174-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	UPNIRDESHAK, SUCHANA AND JAN SAMPARK VIBHAG, U.P.	12	0	182	CIS/1/174/98	0	0	0	N	UPNIRDESHAK, SUCHANA AND JAN SAMPARK VIBHAG, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427613	44	E VATAN TERE LIYE	1999	120	6	CIS-1-174-1999-MUM	0	0x00008E0E00000000	1999-07-27 00:00:00	SUMUKHESH FILMS, MUMBAI	12	0	182	CIS/1/174/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427614	44	TIRUPATI OIL	2000	120	6	CIS-1-174-2000-MUM	0	0x00008F5A00000000	2000-06-23 00:00:00	SPACE COMMUNICATIONS	12	0	185	CIS/1/174/2000	0	0	0	N	SPACE COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427615	61	RASAMANJARI	2001	120	6	CIS-1-174-2001-MUM	0	0x000090CD00000000	2001-06-29 00:00:00	RAGHU VYAS PRODUCTIONS,MUMBAI	12	0	182	CIS/1/174/2001	0	0	0	N	RAGHU VYAS PRODUCTIONS,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427616	44	ANAND EXCLUSIVE 	2008	120	6	CIS-1-174-2002-MUM	0	0x00009A9600000000	2008-05-08 00:00:00	ORIENDA ADVERTISING SERVICE.,MUMBAI	12	0	185	CIS/1/174/2002	0	0	0	N	ORIENDA ADVERTISING SERVICE.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427617	51	SAMACHAR PATRIKA NO. 354LAXMI BAI KI MUMBAI 	1998	120	6	CIS-1-175-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/175/98	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427618	61	AT & T CELLULAR TELEPHONES	1999	120	6	CIS-1-175-1999-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	FILMSWORK,MUMBAI	12	0	185	CIS/1/175/99	0	0	0	N	FILMSWORK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427619	61	NEWS MAGAZINE NO.413 PRESIDENT 	2000	120	6	CIS-1-175-2000-MUM.	0	0x00008F5D00000000	2000-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/268/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427620	61	SWAVALAMBAN	2001	120	6	CIS-1-175-2001-MUM	0	0x000090AE00000000	2001-05-29 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUM	12	0	182	CIS/1/175/2001	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427621	44	PRINC PLAY VINER	2005	120	6	CIS-1-175-2005-MUM	0	0x0000961A00000000	2005-03-17 00:00:00	DIMPALES CINE ADVERTISING , MUMBAI	12	0	185	CIS/1/175/2005	0	0	0	N	DIMPALES CINE ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427622	44	''YOUR OWN DISASTER MANAGEMENT''	2006	120	6	CIS-1-175-2006-MUM	0	0x0000978300000000	2006-03-13 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	182	CIS/1/175/2006	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427623	44	SAMACHAR PATRA S. 357PAL MAIN VINASH	1998	120	6	CIS-1-176-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	FILMS PRABHAG , BHARAT SARKAR MUMBAI	12	0	183	CIS/170/98-MUM	0	0	0	N	FILMS PRABHAG , BHARAT SARKAR MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427624	44	''STAR PROMO''	1999	120	6	CIS-1-176-1999-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	NEWS TELEVISION INDIA LTD., MUMBAI	12	0	185	CIS/1/176/1999	0	0	0	N	NEWS TELEVISION INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427625	61	JAL	2000	120	6	CIS-1-176-2000-MUM	0	0x00008F4900000000	2000-06-06 00:00:00	RAJAH ASSOCIATES, CHANDIGARH	12	0	185	CIS/1/176/2000	0	0	0	N	RAJAH ASSOCIATES, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427626	61	SMITA	2001	120	6	CIS-1-176-2001-MUM	0	0x000090D000000000	2001-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUM	12	0	182	CIS/1/176/2001	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427627	61	WEAR PEPE	1996	120	6	CIS-1-177-1996-MUM	0	0x000089D000000000	1996-08-05 00:00:00	HARSHAD SHAH, VARUN ADVERTISING AGENCY,MUMBAI	12	0	185	CIS/1/177/96-MUM	0	0	0	Y	HARSHAD SHAH, VARUN ADVERTISING AGENCY,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427628	44	SAMCHAR PATRIKA NO. 360 BACCHO SE BACCHO TAK	1998	120	6	CIS-1-177-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/177/1998	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427629	61	VIEWS AND VISION	1999	120	6	CIS-1-177-1999-MUM	0	0x00008E1000000000	1999-07-29 00:00:00	FILM DIVISION GOVT INDIA MUM	12	0	182	CIS/165/99-MUM	0	0	0	N	FILM DIVISION GOVT INDIA MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427630	44	ALBUM HALLA 2000 KA GANA HALLA 2000	2000	120	6	CIS-1-177-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	M/S AKURTI MUSIC, MUMBAI	12	0	175	CIS/1/177/2000	0	0	0	N	M/S AKURTI MUSIC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427631	61	DULUX PAINTS	2001	120	6	CIS-1-177-2001-MUM	0	0x000090D000000000	2001-07-02 00:00:00	R.K. SWAMY / BBDO ADVERTISING LIMITED, MUMBAI	12	0	185	CIS/177/2001-MUM	0	0	0	N	R.K. SWAMY / BBDO ADVERTISING LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427632	82	GREAT PUNJAB	2002	120	6	CIS-1-177-2002-MUM	0	0x0000920600000000	2002-05-08 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/177/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427633	45	AAVIN RANGE	2004	120	3	CIS-1-177-2004-CHEN	0	0x0000957A00000000	2004-10-08 00:00:00	M/S FRAMES	12	0	185	CIS/1/177/04	0	0	0	N	MA. M. SIRISHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427634	44	SAMACHAR PATRIKA NO 361 UCHALIYA TRIBE 	1998	120	6	CIS-1-178-1998-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	CIS/172/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427635	51	G. S. CHAHA 	1999	120	6	CIS-1-178-1999-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	VINAY AAPTE AD DICT MUMBAI 	12	0	185	CIS/1/178/99	0	0	0	N	VINAY AAPTE AD DICT MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427636	61	BOLLYWOOD FOR YOU	2000	120	6	CIS-1-178-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	BOLLYWOOD  EROS NETWORK (I)PVT.LTD,MUM.	12	0	185	CIS/1/178/2000	0	0	0	N	BOLLYWOOD  EROS NETWORK (I)PVT.LTD,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427637	51	BHONGA SHALA	2001	120	6	CIS-1-178-2001-MUM	0	0x000090D100000000	2001-07-03 00:00:00	AADIVASI SANSHODHAN AND PRASHIKSHAN SANSTA, PUNE	12	0	183	CIS/1/178/2001	0	0	0	N	AADIVASI SANSHODHAN AND PRASHIKSHAN SANSTA, PUNE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427638	51	MOGA SHALLA	2001	120	6	CIS-1-178-2001-MUM (3)	0	0x000090D100000000	2001-07-03 00:00:00	ADIVASI RESEARCH & TRAINING INSTITUTE, PUNE	12	0	182	CIS/173/2001	0	0	0	N	ADIVASI RESEARCH & TRAINING INSTITUTE, PUNE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427639	43	TRAILER OF KUNJAL KALJANI KOR 	1998	120	6	CIS-1-179-1998-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	SAMRTH FILMS PRODUCTION GUJRAT 	12	0	184	CIS/1/179/98	0	0	0	N	SAMRTH FILMS PRODUCTION GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427640	44	SAMACHAR PATRIKA SANKHYA 393 SIRI UTSAV	1999	120	6	CIS-1-179-1999-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/179/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427641	51	PAARDHI	2001	120	6	CIS-1-179-2001-MUM	0	0x000090D100000000	2001-07-03 00:00:00	AADIVASI SNSHODHAN VA PRASHIKSHAN SANSTHA, PUNE	12	0	182	CIS/174/2001-MUM	0	0	0	N	AADIVASI SNSHODHAN VA PRASHIKSHAN SANSTHA, PUNE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427642	44	LG CHALLENGE+ BOXING + FOOTBALL	2005	120	6	CIS-1-179-2005-MUM	0	0x0000961E00000000	2005-03-21 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/179/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427643	58	MOUNTAIN MIST TEA	1996	120	6	CIS-1-18-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	CHANDRAKANT KOLAMKAR	12	0	185	CIS-1-18-1996-MUM	0	0	0	N	FILM ORBIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427644	44	COCA COLA 	1998	120	6	CIS-1-18-1998-MUM	0	0x00008BEE00000000	1998-01-29 00:00:00	HICLASS COMMUNICATIONS PVT. LTD. MUMBAI 	12	0	185	CIL/1/18/98	0	0	0	N	HICLASS COMMUNICATIONS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427645	44	GOOD LUCK INDIA 	1999	120	6	CIS-1-18-1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	TIGER PRODUCTION MUMBAI 	12	0	185	CIS/1/18/99	0	0	0	N	TIGER PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427646	44	SUAA LEEN	2000	120	6	CIS-1-18-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	M/S. SAYYAD SIRAJ, MUMBAI	12	0	185	CIS/1/18/2000	0	0	0	N	M/S. SAYYAD SIRAJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427647	44	NAYA UJALA	2001	120	6	CIS-1-18-2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	BHOLENATH FILMS, MUMBAI	12	0	187	CIS/463/2K	0	0	0	Y	BHOLENATH FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427648	44	GULZAR : MUJHE CHALTE JANA HAI	2014	120	6	CIS-1-18-2014-MUM	0	0x0000A33800000000	2014-05-27 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	12	0	182	CIS/1/18/2014	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427649	44	PRUDUSHAN MUKT GANGTOK	2015	120	6	CIS-1-18-2015-MUM	0	0x0000A51F00000000	2015-09-26 00:00:00	INDO VISION MEDIA ,MUMBAI	12	0	182	CIS/1/18/2015	0	0	0	N	INDO VISION MEDIA ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427650	53	RAKATA CHINHASHI NIJARA ME 	1999	120	1	CIS-1-18-99-CUT	0	0x00008E4F00000000	1999-09-30 00:00:00	NOT READABLE 	12	0	0	CIL/1/18/99-CUT 	0	0	0	N	SHRI BIJAY KUMAR, CUTTACK 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427651	85	LACOSTE 	1998	120	6	CIS-1-180-1998-MUM	0	0x00008CA500000000	1998-07-31 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/180/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427652	44	SAMACHAR PATRIKA NO. 396DRAPSI	1999	120	6	CIS-1-180-1999-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/180/99	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427653	85	B4U	2000	120	6	CIS-1-180-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	BOLLYWOOD EROS NETWORK (I) PVT. LTD. MUM.	12	0	185	CIS/1/180/2000	0	0	0	N	BOLLYWOOD EROS NETWORK (I) PVT. LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427654	59	RED LABEL DUST TEA	2001	120	6	CIS-1-180-2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	BLACK MAGIC MOTION PICTURES PRIVATE LIMITED., MUMBAI	12	0	185	CIS/172/2001-MUM	0	0	0	N	BLACK MAGIC MOTION PICTURES PRIVATE LIMITED., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427655	43	PARAMPARA  (GUJARATI HASTAKALA)	2002	120	6	CIS-1-180-2002-MUM	0	0x0000920B00000000	2002-05-13 00:00:00	DIRECTORATE OF INFORMATION, GUJARAT SARKAR	12	0	182	CIS/1/180/2002	0	0	0	N	DIRECTORATE OF INFORMATION, GUJARAT SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427656	44	LIFE MAI KABHI KABHI KA TRL	2007	120	6	CIS-1-180-2007-MUM	0	0x000098F300000000	2007-03-16 00:00:00	BABA ARTS LTD, MUMBAI	12	0	184	CIS/1/180/2007	0	0	0	N	BABA ARTS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427657	44	AKANSHA	1996	120	6	CIS-1-181-1996-MUM	0	0x000089D200000000	1996-08-07 00:00:00	ASHOK OZA ,SOFIA COMMUNICATION INTERNATIONAL,MUMBAI	12	0	182	CIS/1/181/96	0	0	0	N	ASHOK OZA ,SOFIA COMMUNICATION INTERNATIONAL,MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427658	44	TURANT SHAKTIDAYAK KOI NAHI AISA 	1998	120	6	CIS-1-181-1998-MUM	0	0x00008CAA00000000	1998-08-05 00:00:00	DIMPKES ADVERTISING MUMBAI 	12	0	185	CIS/178/89	0	0	0	N	DIMPKES ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427659	44	HUM HAI DHAMAL KA TRAILER 	1999	120	6	CIS-1-181-1999-MUM	0	0x00008E1100000000	1999-07-30 00:00:00	TRIDEV FILMS ASSOCIATIONS, MUMBAI	12	0	0	CIST-76/99	0	0	0	Y	GLAD ADS AND TRAILERS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427660	44	MERI MANPASAND CYCLE 	2000	120	6	CIS-1-181-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	JYOTI J THAKUR MUMBAI	12	0	185	CIS/275/2000	0	0	0	N	JYOTI J THAKUR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427661	43	TRAILER OF MAYYAR MAAR MANDU NATHI LAGTU	2001	120	6	CIS-1-181-2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	GANGANI FILM PRODUCTIONS, SURAT	12	0	184	CIS/T-69/2001-MUM	0	0	0	N	GANGANI FILM PRODUCTIONS, SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427662	61	MONSTERS HAPPY MEAL 	2002	120	6	CIS-1-181-2002-MUM	0	0x0000920B00000000	2002-05-13 00:00:00	MUDAM COMMUNICATIONS PVT. LTD.	12	0	185	CIS/1/181/2002-MUM	0	0	0	N	MUDAM COMMUNICATIONS PVT. LTD.	41	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427663	44	CHATTISGAD POLICE KA PROMO NO. 1 	2005	120	6	CIS-1-181-2005-MUM	0	0x0000962000000000	2005-03-23 00:00:00	EFX MAGIC IN MOTIONS MUMBAI 	12	0	175	CIS/1/181/2005	0	0	0	N	EFX MAGIC IN MOTIONS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427664	43	TRAILER OF MARA DESH NI DHARTI	1996	120	6	CIS-1-182-1996-MUM.	0	0x000089D200000000	1996-08-07 00:00:00	U.K.MOVIE ,MUMBAI	12	0	0	CIS/1/182/96	0	0	0	N	U.K.MOVIE ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427665	44	SONY MONY APLIANCES SHOWROOM	1998	120	6	CIS-1-182-1998-MUM	0	0x00008CAB00000000	1998-08-06 00:00:00	DREAM STUDIO ,MUMBAI	12	0	185	CIS/1/182/1998	0	0	0	N	DREAM STUDIO ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427666	59	WOCKHARDT BIOZYME 	1999	120	6	CIS-1-182-1999-MUM	0	0x00008E1700000000	1999-08-05 00:00:00	PARMINDER SINGH , RAPHAEL PICTURES , MUMBAI 	12	0	185	CIS/-A165/99-MUM 	0	0	0	N	PARMINDER SINGH , RAPHAEL PICTURES , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427667	44	SAMACHAR PATRIKA NO. 416 PANT PRDHAN VAJPAIE KI MOURESUS YATRA 	2000	120	6	CIS-1-182-2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI 	12	0	183	CIS/1/182/2000	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427668	61	DAIKIN A.C.  SNORING / VOICES	2001	120	6	CIS-1-182-2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/178/2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427669	44	THANDA MATLAB KOKA KOLA	2002	120	6	CIS-1-182-2002-MUM	0	0x0000920D00000000	2002-05-15 00:00:00	MS. KOKA KOLA INDIA, MUMBAI	12	0	185	CIS/1/182/2002	0	0	0	N	MS. KOKA KOLA INDIA, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427670	58	SKY CELL	1998	120	6	CIS-1-183-1998-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	MAD INTERNATIONAL LTD.,MUMBAI	12	0	185	CIS/1/183/98	0	0	0	N	MAD INTERNATIONAL LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427671	61	URBAN LAND CEILING ACTA REPEAL	1999	120	6	CIS-1-183-1999-MUM	0	0x00008E1B00000000	1999-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/183/1999	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427672	44	SAMACHAR PATRIKA S. 417 RASHTRAPATI NARAYAN KI FRANCE YATRA	2000	120	6	CIS-1-183-2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS/277/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427673	61	DAIKIN A.C.  FOOTSTEPS / VOICES	2001	120	6	CIS-1-183-2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/179/2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427674	44	ULTMA FEATHER LITE PILLOW	2002	120	6	CIS-1-183-2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	DIMPLES CINE ADD. PVT. LTD., MUMBAI	12	0	185	CIS/89/2002	0	0	0	N	DIMPLES CINE ADD. PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427675	43	TRAILOR OF VISHWAKARMA	1996	120	6	CIS-1-184-1996-MUM	0	0x000089D400000000	1996-08-09 00:00:00	SHREE VISHWAKARMA ENTERPRISE, SURAT.	12	0	184	CIS/1/184/96	0	0	0	N	SHREE VISHWAKARMA ENTERPRISE, SURAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427676	42	GLUCON D  COMPLAN	1998	120	6	CIS-1-184-1998-MUM	0	0x00008C3200000000	1998-04-07 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/184/1998	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427677	61	WHAT IS NEW	1999	120	6	CIS-1-184-1999-MUM	0	0x00008E1A00000000	1999-08-08 00:00:00	FILM DIVISION,GOVT.OF INDIA,MUM	12	0	182	CIS/1/184/99	0	0	0	N	FILM DIVISION,GOVT.OF INDIA,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427678	59	KINETIC K 4 	2000	120	6	CIS-1-184-2000-MUM	0	0x00008F6000000000	2000-06-29 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI  	12	0	185	CIS/278/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427679	61	DAIKIN A.C.  FOOTSTEPS/ SNORING	2001	120	6	CIS-1-184-2001-MUM	0	0x000090D300000000	2001-07-05 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/180/2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427681	51	USHA KAAL	1996	120	6	CIS-1-185-1996-MUM	0	0x000089D700000000	1996-08-12 00:00:00	MAHITI AND JANSAMPARK MAHASANCHALANALAYA, MAHARASHTRA SHASAN.	12	0	184	CIS/388/1996-MUM	0	0	0	Y	MAZA MEDIUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427682	44	SAMACHAR PATRIKA S. 362 9 JUN, KANDALA PRAKRUTI PRAKROP	1998	120	6	CIS-1-185-1998-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUM	12	0	183	CIS/1/185/98	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427683	82	POWDER PROOF CENTURY PLYWOOD	1999	120	6	CIS-1-185-1999-MUM	0	0x00008E1C00000000	1999-08-10 00:00:00	BLACK MAGIC MOTION PICTURES PVT. LTD., MUMBAI	12	0	185	CIS/172-177/1999-MUM	0	0	0	N	BLACK MAGIC MOTION PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427684	61	OVERDRIVE	2000	120	6	CIS-1-185-2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	THE LIGHT HOUSE FILMS PRODUCTION COMPANY,MUMBAI	12	0	185	CIS/279/2000	0	0	0	N	THE LIGHT HOUSE FILMS PRODUCTION COMPANY,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427685	44	DIL CHAHTA HAI KA TRAILER NO.3	2001	120	6	CIS-1-185-2001-MUM	0	0x000090D800000000	2001-07-10 00:00:00	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	12	0	184	CIS/T-68/2001-MUM	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427686	61	I WORLD OF SUPERIOR TECHNOLOGY	2002	120	6	CIS-1-185-2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/185/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427687	44	''KAAL'' KA TRAILER	2005	120	6	CIS-1-185-2005-MUM	0	0x0000962500000000	2005-03-28 00:00:00	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/185/2005	0	0	0	N	DHARMA PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427688	44	''ANTARIKSH''	2006	120	6	CIS-1-185-2006-MUM	0	0x0000978A00000000	2006-03-20 00:00:00	BALAJI CONCENTRATE MEDIA COMBINE, PUNE	12	0	187	CIS/1/185/2006	0	0	0	N	BALAJI CONCENTRATE MEDIA COMBINE, PUNE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427689	63	TRAILER OF CHHAMMAK CHHALLO	1996	120	6	CIS-1-186-1996-MUM	0	0x000089D800000000	1996-08-13 00:00:00	SHREE LAXMI PICTURES, MUMBAI.	12	0	184	CIS-1-186-1996-MUM	0	0	0	Y	SHREE LAXMI PICTURES, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427690	51	JIGAR KA TRAILER	1998	120	6	CIS-1-186-1998-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	ME JAY SAPTASHRUNGI,MUMBAI	12	0	184	CIS/T-82/98	0	0	0	N	ME JAY SAPTASHRUNGI,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427691	61	HOW TO HANDLE ELECTRONIC VOTING MACHINE	1999	120	6	CIS-1-186-1999-MUM	0	0x00008E1C00000000	1999-08-10 00:00:00	FILMS DIVISION GOVT.OF INDIA , MUMBAI	12	0	182	CIS/1/186/1999	0	0	0	N	FILMS DIVISION GOVT.OF INDIA , MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427692	61	A B MAX	2000	120	6	CIS-1-186-2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	THE LIGHT HOUSE FILMS PRODUCTION COMPANY, MUMBAI	12	0	185	CIS/1/186/2000	0	0	0	N	THE LIGHT HOUSE FILMS PRODUCTION COMPANY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427693	44	PYAAR IASHQ AUR MOHABBAT KA TRAILER	2001	120	6	CIS-1-186-2001-MUM (3)	0	0x000090D800000000	2001-07-10 00:00:00	M/S. TRIMURTI FILMS PVT. LTD., MUMBAI	12	0	184	CIS/T-67/2001-MUM	0	0	0	N	M/S. TRIMURTI FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427694	51	TRAILER OF JASA BAAP TASHI PORA	1996	120	6	CIS-1-187-1996-MUM	0	0x000089DE00000000	1996-08-19 00:00:00	HARISH S. DHOMNE, NIKITA FILM, THANE.	12	0	184	CIS/T-63/1996-MUM	0	0	0	Y	HARISH S. DHOMNE, NIKITA FILM, THANE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427695	44	NUTRIN SWEETS 	1998	120	6	CIS-1-187-1998-MUM	0	0x00008CB000000000	1998-08-11 00:00:00	JYOTI G THAKUR MUMBAI 	12	0	185	CIS/179/98	0	0	0	N	JYOTI G THAKUR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427696	61	FRIENDLY MACHIN	1999	120	6	CIS-1-187-1999-MUM	0	0x00008E1C00000000	1999-08-10 00:00:00	DREAMS END FILMS PVT LTD., MUMBAI	12	0	182	CIS/1/187/1999	0	0	0	N	DREAMS END FILMS PVT LTD., MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427697	61	OXEMBERG SHIRTS	2000	120	6	CIS-1-187-2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	TYGER PRODUCTIONS MUM.	12	0	185	CIS/1/187/2000	0	0	0	N	TYGER PRODUCTIONS MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427698	44	PAANI BHAG 1  SUKHA	2001	120	6	CIS-1-187-2001-MUM	0	0x000090DA00000000	2001-07-12 00:00:00	M/S. INDOVISON MEDIA, MUMBAI	12	0	182	CIS/181/2001-MUM	0	0	0	N	M/S. INDOVISON MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427699	44	OM JAY JAGDESH KA TRAILER 	2002	120	6	CIS-1-187-2002-MUM	0	0x0000920F00000000	2002-05-17 00:00:00	POOJA ENTERTAINMENT INDIA LIMITED MUMBAI 	12	0	175	CIS/1/187/2002	0	0	0	N	POOJA ENTERTAINMENT INDIA LIMITED MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427700	44	FEVI QUICK M SIS	2003	120	6	CIS-1-187-2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	OMS PRODUCTION MUMBAI 	12	0	185	CIS/1/187/2003	0	0	0	N	OMS PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427701	61	NEWS MAGAZINE NO. 306  UNION BUDGET 9697	1996	120	6	CIS-1-188-1996-MUM	0	0x000089E100000000	1996-08-22 00:00:00	FILM DIVISION, GOVT. OF INDIA., MUMBAI	12	0	183	CIS-1-188-1996-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA., MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427702	44	I LOVE AGRA	1998	120	6	CIS-1-188-1998-MUM	0	0x00008C5500000000	1998-05-12 00:00:00	FILMCHECK, MUMBAI	12	0	175	CIS/1/188/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427703	44	SHAGUN RASGULLA	1999	120	6	CIS-1-188-1999-MUM	0	0x00008E1C00000000	1999-08-10 00:00:00	M/S. UBBIKITS ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS-1-188-1999-MUM	0	0	0	N	M/S. UBBIKITS ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427704	44	SAMACHAR PATRIKA NO. 420 INDIA CHINA MITRATA	2000	120	6	CIS-1-188-2000-MUM	0	0x00008F6100000000	2000-06-30 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	183	CIS/1/188/2000	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427705	44	TRAILER NO. 2 OF MERE YAAR KI SHADI HEIN	2002	120	6	CIS-1-188-2002-MUM	0	0x0000921200000000	2002-05-20 00:00:00	YASHRAJ FILMS PVT. LTD., MUMBAI	12	0	184	CIS/1/188/2002	0	0	0	N	YASHRAJ FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427706	44	AJMAL	1996	120	6	CIS-1-189-1996-MUM	0	0x000089E200000000	1996-08-23 00:00:00	AKSHAR VIDIEO INTERNATIONAL, MUMBAI	12	0	185	CIS-1-189-1996-MUM	0	0	0	N	AKSHAR VIDIEO INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427707	44	MILCENT  GHARELU ATA CHAKKI	1998	120	6	CIS-1-189-1998-MUM	0	0x00008CB200000000	1998-08-13 00:00:00	FILM CHECK, MUMBAI	12	0	185	CIS/181/1998-MUM	0	0	0	N	FILM CHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427708	44	MOM I M HUNGRY	1999	120	6	CIS-1-189-1999-MUM	0	0x00008E1D00000000	1999-08-11 00:00:00	SILVER SCEEN SERVICES, MUMBAI	12	0	185	CIS/1/189/1999	0	0	0	N	SILVER SCEEN SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427709	44	DEEWANE KA SANGITMAY TRAILER	2000	120	6	CIS-1-189-2000-MUM	0	0x00008F6500000000	2000-07-04 00:00:00	M/S. S. P. CREATIONS, MUMBAI	12	0	184	CIS/1/189/2000	0	0	0	N	M/S. S. P. CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427710	44	YE RAASTE HAI PYAAR KE KA TRAILER 	2001	120	6	CIS-1-189-2001-MUM	0	0x000090DB00000000	2001-07-13 00:00:00	YASHEESH ENTERPRISES, MUMBAI	12	0	175	CIS/T-71/2001-MUM	0	0	0	N	YASHEESH ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427711	82	NOT READABLE	2002	120	6	CIS-1-189-2002-MUM	0	0x0000921300000000	2002-05-21 00:00:00	NOT READABLE	12	0	185	CIS-1-189-2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427712	61	SERO SHIRTS	1996	120	6	CIS-1-19-1996-MUM	0	0x0000891300000000	1996-01-29 00:00:00	CINERAD COMMUNICATIONS	12	0	185	CIS-1-19-1996-MUM	0	0	0	N	CHANDRAHAS SHETTY, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427713	43	ADARSH GRAM YOJNA	1998	120	6	CIS-1-19-1998-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	DIRECTORATE OF INFORMATION, GOVT.OF GUJARAT	12	0	182	CIS/1/19/98	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT.OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427714	44	SMART WOAK SHOUES	1999	120	6	CIS-1-19-1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	AMBAR  ADVERTISING, ULAHSHNAGAR	12	0	185	CIS/1/19/99	0	0	0	N	AMBAR  ADVERTISING, ULAHSHNAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427715	44	KAVI PRADIIP	2000	120	6	CIS-1-19-2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	FILM PRABHAG , BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/19/2000	0	0	0	N	FILM PRABHAG , BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427716	82	ATOOT BANDHAN	1996	120	6	CIS-1-190-1996-MUM	0	0x000089E200000000	1996-08-23 00:00:00	TRACK PRODUCTIONS, MUMBAI	12	0	185	CIS-1-190-1996-MUM	0	0	0	N	TRACK PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427717	44	MERE DO ANMOL RATAN KA TRAILER	1998	120	6	CIS-1-190-1998-MUM	0	0x00008CB600000000	1998-08-17 00:00:00	TEENA FILM INTERNATIONAL MUMBAI	12	0	0	CIS/T-85/98	0	0	0	N	TEENA FILM INTERNATIONAL MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427718	44	SHAKTHI BHOG AATA	1999	120	6	CIS-1-190-1999-MUM	0	0x00008E1E00000000	1999-08-12 00:00:00	VIGAS ADVRTAIJMENT MUMBAI	12	0	185	CIS/183/1999	0	0	0	N	VIGAS ADVRTAIJMENT MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427719	44	KAUN BANEGA CAROREPATI	2000	120	6	CIS-1-190-2000-MUM	0	0x00008F6700000000	2000-07-06 00:00:00	NEWS TELEVISION INDIA LTD., MUMBAI	12	0	185	CIS/1/190/2000	0	0	0	N	NEWS TELEVISION INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427720	44	LAWMEN JEANS	2001	120	6	CIS-1-190-2001-MUM	0	0x000090DB00000000	2001-07-13 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/182/2001-MUM	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427721	44	PYAAR KIYA NAHI JAATA KA TRL	2002	120	6	CIS-1-190-2002-MUM	0	0x0000921400000000	2002-05-22 00:00:00	JELS A. MEHTA, SATYSHVAMI ENTERTAINMENT PVT LTD.,MUMBAI	12	0	184	CIS/1/190/2002	0	0	0	N	JELS A. MEHTA, SATYSHVAMI ENTERTAINMENT PVT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427722	58	TRAILER OF MANMATHAN	2004	120	3	CIS-1-190-2004-CHEN	0	0x0000958B00000000	2004-10-25 00:00:00	SHRI S K KRISHNAKANTHA	12	0	184	CIS/197/2004-CHEN	0	0	0	Y	M/S INDIAN THEATER PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427723	61	KWALITY WALLS 	2005	120	6	CIS-1-190-2005-MUM	0	0x0000962600000000	2005-03-29 00:00:00	NAGANN ERACKSEN INDIA , MUMBAI	12	0	185	CIS/160/2005-MUM	0	0	0	N	NAGANN ERACKSEN INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427724	61	KWALITY WALLS	2006	120	6	CIS-1-190-2005-MUM.	0	0x0000979300000000	2006-03-29 00:00:00	NASANN ERACKSEN INDIA, MUMBAI	12	0	185	CIS/1/190/2005	0	0	0	N	NASANN ERACKSEN INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427725	44	SAMACHAR PATHARIKA NO. 364 BHARAT NEPAL GHANISTA SAMBADH	1998	120	6	CIS-1-191-1998-MUM	0	0x00008CB700000000	1998-08-18 00:00:00	FILMS PRABHAG , BHARAT SARAKAR, MUMBAI	12	0	183	CIS/1/191/98	0	0	0	N	FILMS PRABHAG , BHARAT SARAKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427726	44	VOLTAS MAXCLEAN NO.1	1999	120	6	CIS-1-191-1999-MUM	0	0x00008E1F00000000	1999-08-13 00:00:00	ELECTROLUX VOLTAS LTD., MUMBAI	12	0	185	CIS/85/99	0	0	0	N	ELECTROLUX VOLTAS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427727	61	B 4 U 	2000	120	6	CIS-1-191-2000-MUM	0	0x00008F6700000000	2000-07-06 00:00:00	BOLLYWOOD EROS NETWOR LTD., MUMBAI	12	0	185	CIS/1/191/2000	0	0	0	N	BOLLYWOOD EROS NETWOR LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427728	43	TRAILER OF MARU GHAR KAY CHHE	2001	120	6	CIS-1-191-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	MEENAKSHI PICTURES, MUMBAI	12	0	175	CIS/T-72/2001-MUM	0	0	0	N	MEENAKSHI PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427729	61	UCC FOR KIDS	2002	120	6	CIS-1-191-2002-MUM	0	0x0000921500000000	2002-05-23 00:00:00	GREY WORLD WIDE, MUMBAI	12	0	185	CIS/1/191/2002	0	0	0	N	GREY WORLD WIDE, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427730	44	STAR GOLDJUNE WEEKEND Q	2003	120	6	CIS-1-191-2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	EFX ., MUMBAI	12	0	185	CIS/1/191/2003	0	0	0	N	EFX ., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427731	44	UJALA	1996	120	6	CIS-1-192-1996-MUM	0	0x000089E700000000	1996-08-28 00:00:00	RAJIV MOHAN, MUMBAI.	12	0	182	CIS/386/1996-MUM	0	0	0	Y	RAJIV MOHAN, MUMBAI.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427732	44	MOLSENT GHARELU AATA CHAKKI(DIRGH SANSKARAN)	1998	120	6	CIS-1-192-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	FILMCHECK, MUMBAI	12	0	185	CIS/1/192/1998	0	0	0	N	FILMCHECK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427733	44	VOLTAS MAXCLEAN NO 2	1999	120	6	CIS-1-192-1999-MUM	0	0x00008E1F00000000	1999-08-13 00:00:00	ELECTROLUX VOLTAS LTD,MUMBAI	12	0	185	CIS/186/99	0	0	0	N	ELECTROLUX VOLTAS LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427734	44	SAMACHAAR PATRIKA S.421 SINDHU DARSHANLEH	2000	120	6	CIS-1-192-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	183	CIS/1/192/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427735	44	SUBHALAY SHODANM	2001	120	6	CIS-1-192-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	MUNICPAL CORPORATION OF GRAD MUMBAI, MUMBAI	12	0	185	CIS/1/192/2001	0	0	0	N	MUNICPAL CORPORATION OF GRAD MUMBAI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427736	61	KLIN MANDS	2003	120	6	CIS-1-192-2003-MUM	0	0x0000938600000000	2003-05-27 00:00:00	DIMPLES CINE ADVERTISING. MUMBIA	12	0	185	CIS/1/192/2003	0	0	0	N	DIMPLES CINE ADVERTISING. MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427737	44	DHULAI KA HERO	1998	120	6	CIS-1-193-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	SCENARIO THE PICTURE COMPANY, MUMBAI	12	0	185	CIS/184/1998-MUM	0	0	0	N	SCENARIO THE PICTURE COMPANY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427738	61	MALLIKA SARABHAI	1999	120	6	CIS-1-193-1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	GAAHI MEDIA, MUMBAI	12	0	182	CIS/1/193/1999	0	0	0	N	GAAHI MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427739	44	AAJ KI NARI	2000	120	6	CIS-1-193-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/193/2000	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427740	51	SHUBHALAY SHIDHRAM	2001	120	6	CIS-1-193-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	MUNICIPAL CORPORATION OF GREATER MUMBAI, MUMBAI	12	0	185	CIS/184/2001-MUM	0	0	0	N	MUNICIPAL CORPORATION OF GREATER MUMBAI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427741	44	NOT READABAL`	2002	120	6	CIS-1-193-2002-MUM	0	0x0000921500000000	2002-05-23 00:00:00	NOT READABLE	12	0	185	CIS/191/2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427742	51	THORKOLI  EK JAMAT	2007	120	6	CIS-1-193-2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	NOT READABLER	12	0	183	CIS/1/193/2007	0	0	0	N	VIJAY DESHMUKH, MUMBIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427743	64	TRAILER OF SAAT PHERE	1996	120	6	CIS-1-194-1996-MUM	0	0x000089E800000000	1996-08-29 00:00:00	SHIV SHANKAR FILMS INTERNATIONAL, U.P.	12	0	184	CIS-1-194-1996-MUM	0	0	0	Y	SHIV SHANKAR FILMS INTERNATIONAL, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427744	44	SARVO WATER PUMP	1998	120	6	CIS-1-194-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	 KAJAL COMMUNICATION, MUM	12	0	185	CIS/1/194/98	0	0	0	N	 KAJAL COMMUNICATION, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427745	43	BIOZYNE	1999	120	6	CIS-1-194-1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	PARMINDER SINGH, RAPHAEL PICTURES, MUMBAI	12	0	185	CIS/163/1999-MUM	0	0	0	Y	PARMINDER SINGH, RAPHAEL PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427746	44	KUVARA KA TRILER	2000	120	6	CIS-1-194-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	TIPS FILSM PVT LTD., MUMBAI	12	0	184	CIS/1/194/2000	0	0	0	N	TIPS FILSM PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427747	85	YE RAASTE HAI PYAAR KE KA TRAILER NO. 2 	2001	120	6	CIS-1-194-2001-MUM	0	0x000090E600000000	2001-07-24 00:00:00	YASHISH ENTERPRISES, MUMBAI	12	0	175	CIS/T-81/2001-MUM	0	0	0	N	YASHISH ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427748	44	ROUGH AND TOUGH	1998	120	6	CIS-1-195-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	ME ENTERTAINMENT LTD MUMBAI	12	0	185	CIS-1-195-1998-MUM	0	0	0	N	ME ENTERTAINMENT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427749	61	CEAT TURES BORN TOUCH 	1999	120	6	CIS-1-195-1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	ADFILMVALAS MUM	12	0	185	CIS/184/99-MUM	0	0	0	N	ADFILMVALAS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427750	43	TRAILER OF OOMCHA KHORDANI KHANANI	2000	120	6	CIS-1-195-2000-MUM	0	0x00008F6F00000000	2000-07-14 00:00:00	UMITYA FILMS , SURAT	12	0	0	CIS/T/63/2000-MUM	0	0	0	N	UMITYA FILMS , SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427751	44	STAR PLUS JULY	2001	120	6	CIS-1-195-2001-MUM	0	0x000090E600000000	2001-07-24 00:00:00	STAR INDIA LTD., MUMBAI	12	0	185	CIS/195/2001-MUM	0	0	0	N	STAR INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427752	61	DHORKOL TRIDE 	2007	120	6	CIS-1-195-2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	THE COMMIASINER RESEARCH & TRAINING PUNE, 	12	0	182	CIS/1/195/2007	0	0	0	N	VIJAY DESHMUKH ASSHAY HIRMIT MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427753	44	RAJA D.O.L. STARTER	1996	120	6	CIS-1-196-1996-MUM	0	0x000089E900000000	1996-08-30 00:00:00	SATISH DUGGAL VIJAY ART T.V. PRODUCTION MUMBAI	12	0	185	CIS-1-196-1996-MUM	0	0	0	N	SATISH DUGGAL VIJAY ART T.V. PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427754	58	CHEK	1998	120	6	CIS-1-196-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	CINERIO THE PICTURES COMPANY, MUMBAI	12	0	185	CIS/1/196/1998	0	0	0	N	CINERIO THE PICTURES COMPANY, MUMBAI	1	28.65	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427755	44	HELLO BROTHER KA TRAILER	1999	120	6	CIS-1-196-1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	A MUNIHAT SOHAL PRODUCTION, MUMBIA	12	0	184	CUS/1/196/1999	0	0	0	N	A MUNIHAT SOHAL PRODUCTION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427756	44	NOVELTY SHOWROOM	2001	120	6	CIS-1-196-2001-MUM	0	0x000090E700000000	2001-07-25 00:00:00	VIDEO MAGIC LIMITED, MUMBAI	12	0	185	CIS/188/2001-MUM	0	0	0	N	VIDEO MAGIC LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427757	61	DUHLAA TRIDE	2007	120	6	CIS-1-196-2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	THE COMMUSSIONER TRIBAL RESEARCH & TRAINING  JOSTITUDE PUNE	12	0	182	CIS/1/196/2007	0	0	0	N	VIJAY DESHMUKH, ASHAY NIRMIT, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427758	43	TRAILER OF WANTO KATKO 	1998	120	6	CIS-1-197-1998-MUM	0	0x00008CB800000000	1998-08-19 00:00:00	SHRIJEE MOVIES GUJRATI 	12	0	184	CIS/1/197/98	0	0	0	Y	SHRIJEE MOVIES GUJRATI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427759	61	A AURDY PICHIC	1999	120	6	CIS-1-197-1999-MUM	0	0x00008E2100000000	1999-08-15 00:00:00	APICS FILM MUM	12	0	185	CIS/90/99-MUM	0	0	0	N	APICS FILM MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427760	59	PEDIGREE DOG FOOD 	2001	120	6	CIS-1-197-2001-MUM	0	0x000090E700000000	2001-07-25 00:00:00	SPELL BOUND PRODUCTIONS (P) LTD., MUMBAI	12	0	185	CIS/189/2001-MUM	0	0	0	N	SPELL BOUND PRODUCTIONS (P) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427761	43	TRAILER OF MEENOHOL CHHUTYA MANDAVE	2002	120	6	CIS-1-197-2002-MUM	0	0x0000921B00000000	2002-05-29 00:00:00	KESHAV PATEL,K.G.FILMS INTERNATIONAL,SURAT	12	0	0	CIS/1/197/2002	0	0	0	N	KESHAV PATEL,K.G.FILMS INTERNATIONAL,SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427762	42	SIMPLY MARRY ,CON DARING 	2007	120	6	CIS-1-197-2007-MUM	0	0x000098F800000000	2007-03-21 00:00:00	EFX MAGIC IN MOTION ,MUMBAI	12	0	185	CIS/1/197/2007	0	0	0	Y	EFX MAGIC IN MOTION ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427763	44	AMUL ICECREAM	1998	120	6	CIS-1-198-1998-MUM	0	0x00008CBA00000000	1998-08-21 00:00:00	HIGHCLASS, MUMBAI	12	0	185	CIS/1/198/1998	0	0	0	N	HIGHCLASS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427764	44	INDOTECS EXTERIAR PAINTS	1999	120	6	CIS-1-198-1999-MUM	0	0x00008E2400000000	1999-08-18 00:00:00	OBERAY FILMS, MUMBAI	12	0	185	CIS/1/198/1999	0	0	0	N	OBERAY FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427765	44	HAR DIL JO PYAR KAREGA KA TRAILER	2000	120	6	CIS-1-198-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	NADIYADVALA GRANDSON ENTERTAINMENT, MUMBAI	12	0	184	CIS/1/198/2000	0	0	0	N	NADIYADVALA GRANDSON ENTERTAINMENT, MUMBAI	44	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427766	44	WOOD PLAZA	2001	120	6	CIS-1-198-2001-MUM	0	0x000090E700000000	2001-07-25 00:00:00	NEW TURN COMMUNICATION, THANE	12	0	185	CIS/185/2001-MUM	0	0	0	N	NEW TURN COMMUNICATION, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427767	44	JOSH PAN MASALA	2002	120	6	CIS-1-198-2002-MUM	0	0x0000921B00000000	2002-05-29 00:00:00	CREATIVE VISION, MUMBIA	12	0	185	CIS/1/198/2002	0	0	0	N	CREATIVE VISION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427768	44	REDIO MIRCHI ACCINDENT	2005	120	6	CIS-1-198-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	PRIME FOX LTD., MUMBAI	12	0	185	CIS-1-198-2005-MUM	0	0	0	N	PRIME FOX LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427769	54	TRAILER OF RAB DAIN RAKHAN 	1996	120	6	CIS-1-199-1996-MUM	0	0x000089EC00000000	1996-09-02 00:00:00	ADVS COMBINES , MUMBAI 	12	0	184	CIS-1-199-1996-MUM	0	0	0	Y	ADVS COMBINES , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427771	44	JAWAAN TUJHE SALAM	1999	120	6	CIS-1-199-1999-MUM	0	0x00008E2400000000	1999-08-18 00:00:00	FILM PRABHAG, BHARAT SARKAAR MUMBAI	12	0	182	CIS/1/199/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427772	44	AADIVASI MAHILA KALAKAR	2000	120	6	CIS-1-199-2000-MUM	0	0x00008F7200000000	2000-07-17 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/199/2000	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427773	61	PEDIGREE DOG FOOD I	2001	120	6	CIS-1-199-2001-MUM	0	0x000090E700000000	2001-07-25 00:00:00	SPELL BOUND PRODUCTIONS (P) LTD., MUMBAI	12	0	185	CIS/190/2001-MUM	0	0	0	N	SPELL BOUND PRODUCTIONS (P) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427774	44	LAGAN PANMASALA	2002	120	6	CIS-1-199-2002-MUM	0	0x0000921B00000000	2002-05-29 00:00:00	CREATIVE VISION, MUMBAI	12	0	185	CIS/1/199/2002	0	0	0	N	CREATIVE VISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427775	58	NANDU BRAND LUNCE	2005	120	3	CIS-1-199-2005-CHEN	0	0x000096DB00000000	2005-09-26 00:00:00	M/S. OM SHAKTHI COMBINE	12	0	185	CIS/1/199/2005	0	0	0	N	M/S. OM SHAKTHI COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427776	44	JO BOLE SO NIHGAL KA TGRAILER 	2005	120	6	CIS-1-199-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	V. R. ENMTERTAINERS PVT. LTD. MUMBAI	12	0	0	CIS/T-80/05	0	0	0	N	V. R. ENMTERTAINERS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427777	61	OMEGA SEAMASTER	1996	120	6	CIS-1-2-1996-MUM	0	0x000088FE00000000	1996-01-08 00:00:00	RAJESH KARAMCHANDANI	12	0	185	CIS-1-2-1996-MUM	0	0	0	N	DIMPLES CINE ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427778	44	HARYANA SAMACHAAR PATRIKA S.38	1998	120	6	CIS-1-2-1998-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	JANSAMPARK, HARYAANA,CHANDIGARH	12	0	183	CIS/1/2/98	0	0	0	N	JANSAMPARK, HARYAANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427779	44	UTTAR PRADESH  151	1999	120	6	CIS-1-2-1999-MUM	0	0x00008D4200000000	1999-01-04 00:00:00	SICHNA AVAM JANSMAPARK VIBHAG, U. P. LUCKNOW	12	0	183	CIS/1/2/1999	0	0	0	N	SICHNA AVAM JANSMAPARK VIBHAG, U. P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427780	53	NOT READABLE	2000	120	1	CIS-1-2-2000-CUT	0	0x00008EDA00000000	2000-02-16 00:00:00	NOT READABLE	12	0	183	CIS/1/2/2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427781	58	APTECH	2000	120	6	CIS-1-2-2000-MUM	0	0x00008EB000000000	2000-01-05 00:00:00	OVERTURE COMMUNICATION PVT LTD,MUMBAI	12	0	185	CIS/4/2000-MUM	0	0	0	N	OVERTURE COMMUNICATION PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427782	53	NOT READABLE	2001	120	1	CIS-1-2-2001-CUT	0	0x000090CA00000000	2001-06-26 00:00:00	NOT READABLE	12	0	182	CIS/1/2/2001-CUT	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427783	59	AYURVEDIC CONCEPTS ANTIDANDRUFF SHAMPOO	2001	120	6	CIS-1-2-2001-MUM	0	0x0000901C00000000	2001-01-03 00:00:00	SEARCH LIGHT PRODUCTIONS, MUM.	12	0	185	CIS/1/2/2001/	0	0	0	N	SEARCH LIGHT PRODUCTIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427784	53	NOT READABLE	2012	120	1	CIS-1-2-2002-CUT	0	0x0000A03F00000000	2012-04-26 00:00:00	NOT READABLE	12	0	182	CIS-1-2-2002-CUT	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427785	42	NOT READABLE 	2003	120	1	CIS-1-2-2003-CUT	0	0x0000938600000000	2003-05-27 00:00:00	NOT READABLE 	12	0	184	CIS-1-2-2003-CUT	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427786	42	AAYER HUM	2004	120	1	CIS-1-2-2004-CUT	0	0x0000948400000000	2004-02-05 00:00:00	NOT READABLE 	12	0	184	CIS-1-2-2004-CUT	0	0	0	N	NOT READABLE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427787	44	DETTOL COOL SOAP 	2005	120	6	CIS-1-2-2005-MUM	0	0x000095D200000000	2005-01-04 00:00:00	EAKARKAX MAGIC IN MOSHAN MUMBAI	12	0	185	CIS/782/04	0	0	0	N	EAKARKAX MAGIC IN MOSHAN MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427788	44	ACHARYA NARENDRA DEV	2012	120	7	CIS-1-2-2012-DEL	0	0x0000A0E800000000	2012-10-12 00:00:00	FILMS DIVISION, MUMBAI DELHI	12	0	182	CIS/2/2012-DEL	0	0	0	N	SUMAN BAJAJ KALRA, DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427789	53	IAYEE RAJGURU	1996	120	1	CIS-1-2-96-CUT	0	0x0000894C00000000	1996-03-26 00:00:00	 I S PR, GOVT OF ORISSA	12	0	0	CIS-1-2-96-CUT	0	0	0	N	DIRECTOR, I S PR, GOVT OF ORISSA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427790	42	TRAILER OF FEATURE FILM SWAMI KENO AASAM	1997	120	1	CIS-1-2-97-CUT	0	0x00008A8A00000000	1997-02-07 00:00:00	M/S. DHANUKA BROTHERS (P)	12	0	0	CIS-1-2-97-CUT	0	0	0	N	SHRI ASHOK DHANUKA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427791	53	UDAYA BHANU	1998	120	1	CIS-1-2-98-CUT	0	0x00008C6200000000	1998-05-25 00:00:00	SECRETARY LABOUR AND EMPLOYMENT  DEPTT. GOVT, OF ORISSA	12	0	182	CIS/1/2/1998-CUT	0	0	0	N	SECRETARY LABOUR AND EMPLOYMENT  DEPTT. GOVT, OF ORISSA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427792	61	NOT READABLE	1999	120	1	CIS-1-2-99-CUT	0	0x00008D9300000000	1999-03-26 00:00:00	NOT READABLE	12	0	182	CIS-1-2-99-CUT	0	0	0	N	NOT READABLE	90	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427793	43	KALIYANA KARTOOT	1996	120	6	CIS-1-20-1996-MUM	0	0x0000891600000000	1996-02-01 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	0	182	CIS-1-20-1996-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427794	44	NEWS MAGAZINE NO. 343 A QUESTION MARK	1998	120	6	CIS-1-20-1998-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/20/1998	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAIQ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427795	44	SAMACHAR PATRKA NO. 374 RASTRAPATI NARAYANAN KI JARMANI AUR PURTGALI YATRA 	1999	120	6	CIS-1-20-1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	FILMS BRABHAG BHARAT SARKAR MUMBAI 	12	0	183	CIS/1/20/99	0	0	0	N	FILMS BRABHAG BHARAT SARKAR MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427796	44	A. M. ALKA NO.1 SOAP	2000	120	6	CIS-1-20-2000-MUM	0	0x00008EC600000000	2000-01-27 00:00:00	VINOUS AND MEKERS, AHAMADABAD	12	0	185	CIS/1/20/2000	0	0	0	N	VINOUS AND MEKERS, AHAMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427797	61	BANK OF PUNJAB	2001	120	6	CIS-1-20-2001-MUM	0	0x0000903100000000	2001-01-24 00:00:00	CREST COMMUNICATION LTD.,MUM	12	0	185	CIS/1/20/2001	0	0	0	N	CREST COMMUNICATION LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427798	44	SKIPER MOOD TO ACHA HAI	1996	120	6	CIS-1-200-1996-MUM	0	0x000089ED00000000	1996-09-03 00:00:00	CRETATIVE COMMUNICATION, MUMBAI	12	0	185	CIS/1/200/1996	0	0	0	N	CRETATIVE COMMUNICATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427799	44	WAGA BAKRI CHAYA	1998	120	6	CIS-1-200-1998-MUM	0	0x00008CBD00000000	1998-08-24 00:00:00	MAD ENTERTAINMENT LTD. MUMBAI	12	0	185	CIS/1/200/98	0	0	0	N	MAD ENTERTAINMENT LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427800	61	A BRILLIANT SUN (THE LIFE OF ADITYA VIKRAM BIRLA)	1999	120	6	CIS-1-200-1999-MUM	0	0x00008E2400000000	1999-08-18 00:00:00	INDIAN RAYON AND INDUSTRIES LTD., MUMBAI	12	0	182	CIS/191/99-MUM	0	0	0	N	INDIAN RAYON AND INDUSTRIES LTD., MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427801	44	HAMARA DIL AAPKE PASS HAIN KA MUSICAL TRAILER 	2000	120	6	CIS-1-200-2000-MUM	0	0x00008F7300000000	2000-07-18 00:00:00	S. K. FILMS ENTERPRISES MUMBAI 	12	0	184	CIS/1/200/2000	0	0	0	N	GLAD ADDES AND TRAILER MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427802	58	VASMOL	2002	120	6	CIS-1-200-2002-MUM	0	0x0000921C00000000	2002-05-30 00:00:00	PRIME FOCUS LIMITED, MUMBAI	12	0	185	CIS/1/200/2002	0	0	0	N	PRIME FOCUS LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427803	85	PALLARI SAREES	1996	120	6	CIS-1-201-1996-MUM	0	0x000089F000000000	1996-09-06 00:00:00	SILVER SCREEN SERVISES,MUMBAI	12	0	185	CIS-1-201-1996-MUM	0	0	0	N	SILVER SCREEN SERVISES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427804	61	SAMSUI	1998	120	6	CIS-1-201-1998-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/1/201/1998	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427805	44	SAMACHAR PATRIKA NO. 397 KAGAJ KA SHILPKAR  	1999	120	6	CIS-1-201-1999-MUM	0	0x00008E2500000000	1999-08-19 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/201/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427806	44	DHADKAN KA TRAILER	2000	120	6	CIS-1-201-2000-MUM	0	0x00008F7300000000	2000-07-18 00:00:00	VENUS RECORDS AND TAPES LTD., MUMBAI	12	0	184	CIS/1/201/2000	0	0	0	N	VENUS RECORDS AND TAPES LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427807	61	ARENA MULTIMEDIA	2001	120	6	CIS-1-201-2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	AGNI COMMUNICATIONS, MUMBAI	12	0	185	CIS/196/2001-MUM	0	0	0	N	AGNI COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427808	44	VASMOL BARBER	2002	120	6	CIS-1-201-2002-MUM	0	0x0000921C00000000	2002-05-30 00:00:00	PRIME FOCUS LIMITED, MUMBAI	12	0	185	CIS/1/201/2002	0	0	0	N	PRIME FOCUS LIMITED, MUMBAI	1	28.96	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427809	44	NOT REACABLE	2003	120	6	CIS-1-201-2003-MUM	0	0x0000938C00000000	2003-06-02 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	185	CIS/184/03-MUM	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427810	61	GIVE ME BACK MY CHILDHOOD 	2005	120	6	CIS-1-201-2005-MUM (3)	0	0x0000962800000000	2005-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA,MUMBAI	12	0	182	CIS/1/201/2005-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA,MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427811	44	SAHIL MULTIPURPOSE MATTS	1996	120	6	CIS-1-202-1996-MUM	0	0x000089F300000000	1996-09-09 00:00:00	KETAN LAKHANI, ORIENTA AD. SERVICE ,MUMBAI	12	0	185	CIS/1/202/1996	0	0	0	N	KETAN LAKHANI, ORIENTA AD. SERVICE ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427812	61	GANDHIA UNIVERSAL MAN	1998	120	6	CIS-1-202-1998-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	FILMS DIVISION, GOVT, OF INDIA, MUM	12	0	182	CIS/1/202/98	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427813	61	PIZZA HUT	1999	120	6	CIS-1-202-1999-MUM	0	0x00008E2500000000	1999-08-19 00:00:00	HINDUSTAN THOMPSON, MUMBAI	12	0	185	CIS/1/202/1999	0	0	0	N	HINDUSTAN THOMPSON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427814	43	GUJARAT NU LOKJIVAN	2000	120	6	CIS-1-202-2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	DIRECTOR OF INFORMATION, GUJARAT	12	0	182	CIS/1/202/2000	0	0	0	N	DIRECTOR OF INFORMATION, GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427815	82	SAMACHAR PATRIKA NO. 463 VICE PRESIDENT KRUSHNAKANT KA INDONESIA AUR CAMBODIA DAURA 	2001	120	6	CIS-1-202-2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/186/2001-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427816	51	OUT OF THE BOX	2002	120	6	CIS-1-202-2002-MUM	0	0x0000921D00000000	2002-05-31 00:00:00	NOT READABLE	12	0	0	CIS/199/2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427817	44	WHAILD LABAER PARANTES	2007	120	6	CIS-1-202-2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	EFX MAGIC IN MOSTION, MUMBAI	12	0	185	CIS/1/202/07	0	0	0	N	EFX MAGIC IN MOSTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427818	44	FEURADON	1996	120	6	CIS-1-203-1996-MUM	0	0x000089F300000000	1996-09-09 00:00:00	RADIO T.V. COMMERCIALS, MUMBAI	12	0	185	CIS/1/203/1996	0	0	0	N	RADIO T.V. COMMERCIALS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427819	44	SAMACHAR PATRIKA NO.365 PRAGATI AUR PRADUSHAN	1998	120	6	CIS-1-203-1998-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/183/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427820	44	DIL KYA KARE  KA TRAILER 	1999	120	6	CIS-1-203-1999-MUM	0	0x00008E2900000000	1999-08-23 00:00:00	DEVGAN ARTS MUMBAI 	12	0	184	CIS/1/203/99	0	0	0	N	DEVGAN ARTS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427821	44	KAYANATIK V 2 KA 4	2000	120	6	CIS-1-203-2000-MUM	0	0x00008F7400000000	2000-07-19 00:00:00	DIMPALS CINE ADVERTISING MUMBAI	12	0	185	CIS/1/203/2000	0	0	0	N	DIMPALS CINE ADVERTISING MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427822	44	KAINETIC V 20 K4	2000	120	6	CIS-1-203-2000-MUM.	0	0x00008F7400000000	2000-07-19 00:00:00	DIMPLE CIME ADVERTISING MUMBAI 	12	0	185	CIS/1/203/2000	0	0	0	N	DIMPLE CIME ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427823	44	SAMACHAR PATRIKA NO. 464 SASHAKTA MAA SASHAKTA SANTAAN	2001	120	6	CIS-1-203-2001-MUM	0	0x000090E900000000	2001-07-27 00:00:00	FILM DIVISION, GIVT OF INDIA, MUMBAI	12	0	182	CIS/1/203/2001	0	0	0	N	FILM DIVISION, GIVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427824	44	NOT READABLE	2002	120	6	CIS-1-203-2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	NOT READABLE	12	0	185	CIS-1-203-2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427825	59	THE CHENNAI SILKS ILLAMTHORUM SANTHOSAM	2004	120	3	CIS-1-203-2004-CHEN	0	0x0000959B00000000	2004-11-10 00:00:00	M/S. SAROJ AD CREATORS P. LTD.	12	0	185	CIS/1/203/2004	0	0	0	N	M/S. SAROJ AD CREATORS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427826	59	THE CHENNAI SILKS ILLAMTHORUM SANTHOSAM	2004	120	3	CIS-1-203-2004-CHEN.	0	0x0000959B00000000	2004-11-10 00:00:00	M/S. SAROJ AND CREATIONS P. LTD.	12	0	185	CIS/1/203/04/CHEN 	0	0	0	N	M/S. SAROJ AND CREATIONS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427827	44	CHILD LEBOUR INFORSER	2007	120	6	CIS-1-203-2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	EFX MUSIC IN MOTION, MUMBIA	12	0	185	CIS/1/203/2007	0	0	0	N	EFX MUSIC IN MOTION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427828	44	SAMACHAR PATRIKA NO 307 50TH SWATANTRATA DIVAS	1996	120	6	CIS-1-204-1996-MUM	0	0x000089F600000000	1996-09-12 00:00:00	FILM PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS-1-204-1996-MUM	0	0	0	N	FILM PRABHAG BHARAT SARKAAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427829	61	NEWS MAGAZINE NO.356 ISOTOPES AND RADIATION FOR HEALTH CARE	1998	120	6	CIS-1-204-1998-MUM	0	0x00008CCD00000000	1998-09-09 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	CIS/1/204/98	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427830	43	TRAILER OF FILM  BHAI MARO RAKHWALO	1999	120	6	CIS-1-204-1999-MUM	0	0x00008E2900000000	1999-08-23 00:00:00	SARAS CHITRA, MUMBAI	12	0	184	CIS/T-80/1999-MUM	0	0	0	Y	SARAS CHITRA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427831	67	ANGNAA KA TRAILER	2001	120	6	CIS-1-204-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	PRAMUK ENTERTAINMENT, MUMBAI	12	0	175	CIS/T-80/2001-MUM	0	0	0	N	PRAMUK ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427832	44	GANGAR OPTICIAN 	2002	120	6	CIS-1-204-2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	ORIENTA ADVERTISING SERVICE,MUMBAI	12	0	185	CIS/1/204/82002	0	0	0	N	ORIENTA ADVERTISING SERVICE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427833	44	KUCH KUCH HOTA HAI SANGEETMAY TRAILER	1998	120	6	CIS-1-205-1998-MUM	0	0x00008CC700000000	1998-09-03 00:00:00	DHARMA PRODUCTIONS.,MUMBAI	12	0	184	CIS/1/205/98	0	0	0	N	DHARMA PRODUCTIONS.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427834	61	PEOPLE'S POET KAZI NAZAUL ISLAN	1999	120	6	CIS-1-205-1999-MUM	0	0x00008E2B00000000	1999-08-25 00:00:00	FILMS DIVISION. GOVT. INDIA. MUM	12	0	182	CIS/202/99-MUM	0	0	0	N	FILMS DIVISION. GOVT. INDIA. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427835	61	BANK OF PUNJAB HOME LOANS	2001	120	6	CIS-1-205-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD. MUM	12	0	185	CIS/1/205/2001	0	0	0	N	TRACINEMA INTERNATIONAL LTD. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427836	44	RUPALI	2002	120	6	CIS-1-205-2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	ORIENTA CINE ADVERTISING SERVICE,MUMBAI	12	0	185	CIS/201/2002	0	0	0	N	ORIENTA CINE ADVERTISING SERVICE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427837	44	''SUGANDH NAGRI  KANOJ''	2005	120	6	CIS-1-205-2005-MUM	0	0x0000962800000000	2005-03-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/205/2005	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427838	61	COMPETITION MASTER	1999	120	6	CIS-1-206-1999-MUM	0	0x00008E2C00000000	1999-08-26 00:00:00	MASTER MAGAZINE, CHANDIGARH	12	0	185	CIS/1/206/1999	0	0	0	N	MASTER MAGAZINE, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427839	61	BUY A ONE COM	2000	120	6	CIS-1-206-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	ORCHARD ADVERTISING PVT. LTD., MUMR	12	0	185	CIS/1/206/2000	0	0	0	N	ORCHARD ADVERTISING PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427840	61	BANK OF PUNJAB CONSUMER APPLIANCES LOAN	2001	120	6	CIS-1-206-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD. MUM.	12	0	185	CIS/1/206/2001	0	0	0	N	TRACINEMA INTERNATIONAL LTD. MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427841	44	NOT READABLE	2002	120	6	CIS-1-206-2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	NOT READABLE	12	0	185	CIS-1-206-2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427842	61	B.P.C.L .SPEED	2003	120	6	CIS-1-206-2003-MUM	0	0x0000939000000000	2003-06-06 00:00:00	OM PRODUCTIONS, MUMBAI	12	0	185	CIS/1/206/2003	0	0	0	N	OM PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427843	61	COCA COLA 	1998	120	6	CIS-1-207-1998-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	HIKIASE COMMUNICATIONS PVT. LTD. MUMBAI 	12	0	185	CIS/1/207/98	0	0	0	N	HIKIASE COMMUNICATIONS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427844	44	HAMARA BHARAT	1999	120	6	CIS-1-207-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/1/207/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427845	58	KINETIC K 4 100	2000	120	6	CIS-1-207-2000-MUM	0	0x00008F7B00000000	2000-07-26 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/207/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427846	61	BANK OF PUNJABAUTO LOAN	2001	120	6	CIS-1-207-2001-MUM	0	0x000090ED00000000	2001-07-31 00:00:00	TRACINEMA INTERNATIONAL LTD., MUM.	12	0	185	CIS/1/207/2001	0	0	0	N	TRACINEMA INTERNATIONAL LTD., MUM.	1	9	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427847	61	M.N. ROY (S.V)	2002	120	6	CIS-1-207-2002-MUM	0	0x0000922100000000	2002-06-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/207/2002	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427848	58	DUNCAN	1998	120	6	CIS-1-208-1998-MUM	0	0x00008CCC00000000	1998-09-08 00:00:00	HIKLASS COMMUNICATIONS PVT LTD.,MUM	12	0	185	CIS/1/208/98	0	0	0	N	HIKLASS COMMUNICATIONS PVT LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427849	44	NIRMA PRODUCT  SUPER POWDER  SUPER CAKE	1999	120	6	CIS-1-208-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	POURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	12	0	185	CIS/1/208/1999	0	0	0	N	POURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427850	44	VAARNA ALL PRODUCT	2001	120	6	CIS-1-208-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	MARKET MISIONARIES (INDIA) PVT. LTD., MUMBAI	12	0	185	CIS/1/208/2001	0	0	0	N	MARKET MISIONARIES (INDIA) PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427851	58	NOT READABLE	2004	120	3	CIS-1-208-2004-CHEN	0	0x000095AF00000000	2004-11-30 00:00:00	NOT READABLE	12	0	185	CIS/1/208/2004	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427852	59	DECIS	1998	120	6	CIS-1-209-1998-MUM	0	0x00008CCD00000000	1998-09-09 00:00:00	SMT. AVINASH CHOUGULE, MUMBAI	12	0	185	CIS/1/209/1998	0	0	0	Y	SMT. AVINASH CHOUGULE, MUMBAI	1	28.65	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427853	44	TRAILER OF FILM  MAST	1999	120	6	CIS-1-209-1999-MUM	0	0x00008E2D00000000	1999-08-27 00:00:00	VERMA CORPORATION LTD, MUMBAI	12	0	184	CIS/T-86/99-MUM	0	0	0	Y	VERMA CORPORATION LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427854	44	ALVINT VETAR 	2000	120	6	CIS-1-209-2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	 LEHAR CAMUNIKESHAN MUMBAI	12	0	185	CIS/300/2000	0	0	0	N	LEHAR CAMUNIKESHAN MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427855	61	AQUAMAN	2001	120	6	CIS-1-209-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/192/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427856	44	NAAM GUM.... +SANBHAV	2003	120	6	CIS-1-209-2003-MUM	0	0x0000939400000000	2003-06-10 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/209/2003	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427857	44	VIMTO	1996	120	6	CIS-1-21-1996-MUM	0	0x0000891700000000	1996-02-02 00:00:00	LAAMBA CREATIONS, MUMBAI	12	0	185	CIS-1-21-1996-MUM	0	0	0	N	LAAMBA CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427858	44	SAMACHAR PATRIKA SANKHYA 344 NYAY	1998	120	6	CIS-1-21-1998-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/14/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427859	44	SAMACHAR PATRIKA S 375 RASHSTRAPATI NARAYAN KI LAX	1999	120	6	CIS-1-21-1999-MUM	0	0x00008D5E00000000	1999-02-01 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	183	CIS/10/99	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427860	44	COMPLAN EXTRA GROWING POWER	2000	120	6	CIS-1-21-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/36/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427861	44	KAMPLAN EXTRA GROVING PAWER	2000	120	6	CIS-1-21-2000-MUM.	0	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVERTISING, MUMBIA	12	0	185	CIS/1/21/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427862	54	PANJAB SAMACHAAR ROLL NO.129	2001	120	6	CIS-1-21-2001-MUM	0	0x0000903100000000	2001-01-24 00:00:00	NIRDESHAK,SUCHANA AND JANSAMPARK,FILM PRABHAG,PANJAB	12	0	183	CIS/1/21/2001	0	0	0	N	NIRDESHAK,SUCHANA AND JANSAMPARK,FILM PRABHAG,PANJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427863	44	PARDESHI BABU KA TRAILER	1998	120	6	CIS-1-210-1998-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	K.B.PICTURES,MUMBAI	12	0	0	CIS/1/210/98	0	0	0	N	MR.HEMANT SETH,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427864	51	LAGU BHANDU	1999	120	6	CIS-1-210-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	MARKET MISIONRAJ INDIA PVT LTD., MUMBIA	12	0	185	CIS/1/210/1999	0	0	0	N	MARKET MISIONRAJ INDIA PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427865	44	NOT READABLE	2000	120	6	CIS-1-210-2000-MUM	0	0x00008F8100000000	2000-08-01 00:00:00	LEHAR COMMUNICATION,MUMBAI	12	0	185	CIS/301/2000	0	0	0	N	LEHAR COMMUNICATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427866	44	TRAILER NO. 1MITTI	2001	120	6	CIS-1-210-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	AFTAB PICTURES PVT. LTD., MUMBAI	12	0	184	CIS/2/210/2001	0	0	0	N	AFTAB PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427867	44	WAKTA THE RACE AGAINST TIME KA TRAILER NO 3	2005	120	6	CIS-1-210-2005-MUM	0	0x0000962900000000	2005-04-01 00:00:00	BLUKMASTER MOVIE ENTERTAINERS,MUMBAI	12	0	0	CIS/T-81/05	0	0	0	N	BLUKMASTER MOVIE ENTERTAINERS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427868	51	MAHARASHTRA SAMACHAR PATRIKA NO. 472 ( 125 TH MAHATMA GANDHI JAYANTHI)	1996	120	6	CIS-1-211-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	MAHITI EVAN JANSAMPARK MAHA SANCHALAYA, MAHARASHTRA SARKAR 	12	0	182	CIS-1-211-1996-MUM	0	0	0	N	MAHITI EVAN JANSAMPARK MAHA SANCHALAYA, MAHARASHTRA SARKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427869	44	JANGAL LOVE STORY KA TRL;	1998	120	6	CIS-1-211-1998-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	PRAMICE PIC1997C	12	0	184	CIS-1-211-1998-MUM	0	0	0	N	PRAMICE PIC1997	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427870	44	RAJBHASHA SANSDIYA SAMITHI 	1999	120	6	CIS-1-211-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FILM PRABHAG , BHARATH SARAKAR, MUMBAI	12	0	182	CIS/1/211/1999	0	0	0	N	FILM PRABHAG , BHARATH SARAKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427871	44	OLIVIN D.C. T.S.	2000	120	6	CIS-1-211-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	LEHER COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/211/2000	0	0	0	N	LEHER COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427872	44	MITTI KA TRAILER NO. 2	2001	120	6	CIS-1-211-2001-MUM	0	0x000090EE00000000	2001-08-01 00:00:00	AFTAB PICTURES PVT. LTD., MUMBAI	12	0	184	CIS/1/211/2001	0	0	0	N	AFTAB PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427873	44	RAM GOPAL VARMA KI SHOLE ADLAB KA TRL	2007	120	6	CIS-1-211-2007-MUM	0	0x000098FD00000000	2007-03-26 00:00:00	ADLUX, MUMBAI	12	0	184	CIS/1/211/2007	0	0	0	N	ADLUX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427874	51	MAHARASHTRA SAMACHAR CHITRA KRAMANK 473 (GANESH UTSAV AVAM MAA SAHEB MINAATAI THAKARE)	1996	120	6	CIS-1-212-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	MAHITI AVAM JANSAMPARK MAHASANCHALANALAYM MAHARASHTRA SARKAR	12	0	182	CIS/1/212/1996	0	0	0	N	MAHITI AVAM JANSAMPARK MAHASANCHALANALAYM MAHARASHTRA SARKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427875	61	COCA COLA REAL REFRESHNER	1998	120	6	CIS-1-212-1998-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	HIKLASS COMMUNICATIONS PVT LTD., MUMBAI	12	0	185	CIS/208/98-MUM	0	0	0	N	HIKLASS COMMUNICATIONS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427876	44	HANUMAN PRASAD PODDAR	1999	120	6	CIS-1-212-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FILM PRABHAG ,BHARAT SARKAR	12	0	182	CIS/1/212/99	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427877	44	BINANI CEMENT JEWELLERS	2000	120	6	CIS-1-212-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	BUY DISIGN ,MUMBAI	12	0	185	CIS/1/172/2000	0	0	0	N	BUY DISIGN ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427878	44	SAMACHAAR PATRIKA SAKHYA 465 PAUSHTIK BHOJANSWASTH PARIVAAR	2001	120	6	CIS-1-212-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	185	CIS/1/212/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427879	51	MAHARASHTRA SAMCHAR CHITRA NO. 474 (DATTA DAWAJEKAR)	1996	120	6	CIS-1-213-1996-MUM	0	0x000089FC00000000	1996-09-18 00:00:00	MAHITEE AND JANSAMPARK MAHASANCHALANALAY, MAHARASHTRA SARKAR	12	0	182	CIS/1/213/1996	0	0	0	N	MAHITEE AND JANSAMPARK MAHASANCHALANALAY, MAHARASHTRA SARKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427880	44	PITI KYA COCA COLA	1998	120	6	CIS-1-213-1998-MUM	0	0x00008CCE00000000	1998-09-10 00:00:00	BIG PICTURE COMPANY, MUMBAI.	12	0	185	CIS/213/1998	0	0	0	N	BIG PICTURE COMPANY, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427881	44	HINDI	1999	120	6	CIS-1-213-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	J. L. BHARADWAJ, MUMBAI	12	0	182	CIS/213/99-MUM	0	0	0	N	J. L. BHARADWAJ, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427882	44	BINANI CEMENT DRUNK	2000	120	6	CIS-1-213-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	BY DESIGN, MUMBAI	12	0	185	CIS/1/213/2000	0	0	0	N	BY DESIGN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427883	51	SHREE LAKSHMI LOTTERY	2001	120	6	CIS-1-213-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/213/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427884	44	KUSUM KUTUMB	2002	120	6	CIS-1-213-2002-MUM	0	0x0000922400000000	2002-06-07 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/1/213/2002	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427885	44	COKE JISNE KHHAYE DABHI NE CHAHA 	1998	120	6	CIS-1-214-1998-MUM	0	0x00008CD200000000	1998-09-14 00:00:00	FILMS CHCK MUMBAI 	12	0	185	CIS/1/214/98	0	0	0	N	FILMS CHCK MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427886	44	JAY SHANKAR PRASAD	1999	120	6	CIS-1-214-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FILM PRABHAG INDIA GOVT MUM	12	0	183	CIS/209/99	0	0	0	N	FILM PRABHAG INDIA GOVT MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427887	61	KELVINATOR3D	2000	120	6	CIS-1-214-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	LEHAR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/214/2000	0	0	0	N	LEHAR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427976	44	NOT READABLE 	1998	120	6	CIS-1-23-1998-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/15/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427888	44	APSARA BISCUITS	2001	120	6	CIS-1-214-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	M/S. VISION ADS AND FILMS PVT. LTD., MUMBAI	12	0	185	CIS/1/214/2001	0	0	0	N	M/S. VISION ADS AND FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427889	44	KUCH MITHA HO JAYE KA TRAILER	2005	120	6	CIS-1-214-2005-MUM	0	0x0000962C00000000	2005-04-04 00:00:00	SHEMARU VEDIO PVT LTD MUM	12	0	0	CIS-1-214-2005-MUM	0	0	0	N	SHEMARU VEDIO PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427890	54	WHEEL LONDRY SOAPJAMAI RAJA	1998	120	6	CIS-1-215-1998-MUM	0	0x00008CD200000000	1998-09-14 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/215/1998	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427891	44	EK HI SOOR MEIN (LONGER VERSION)	1999	120	6	CIS-1-215-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/215/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427892	61	BAJAJ SUNNY SPICE	2000	120	6	CIS-1-215-2000-MUM	0	0x00008F8200000000	2000-08-02 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM.	12	0	185	CIS/1/215/2000	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427893	44	BAJAJ CALIBER	2001	120	6	CIS-1-215-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	AVINASH S. CHAUGULE, OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/191/2001-MUM	0	0	0	Y	AVINASH S CHAUGULE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427894	44	BAJAJ CALIBER	2001	120	6	CIS-1-215-2001-MUM (3)	0	0x000090EF00000000	2001-08-02 00:00:00	AVINASH S.CHAUGULE, OMS PRODUCTIONS MUMBAI	12	0	185	CIS/191/2001-MUM	0	0	0	N	AVINASH S.CHAUGULE MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427895	70	GOOD PLAY 	2002	120	6	CIS-1-215-2002-MUM	0	0x0000922800000000	2002-06-11 00:00:00	ORIENTA ADVERTISING SERVICE , MUMBAI	12	0	185	CIS/125/02	0	0	0	N	ORIENTA ADVERTISING SERVICE , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427896	44	HERO HONDA C.D. DAWN	2003	120	6	CIS-1-215-2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/215/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427897	44	TRAILER OF FILM  TERE MERE SAPNE	1996	120	6	CIS-1-216-1996-MUM	0	0x00008A0100000000	1996-09-23 00:00:00	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	12	0	184	CIS-1-216-1996-MUM	0	0	0	Y	AMITABH BACHCHAN CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427898	44	PUBLIC SERVICE MESSAGE FROM SUNIL SHETTY	1998	120	6	CIS-1-216-1998-MUM	0	0x00008CD400000000	1998-09-16 00:00:00	FAR VIDEO FILM (PVT) LTD., MUMBAI	12	0	185	CIS/138/1998-MUM	0	0	0	Y	FAR VIDEO FILM (PVT) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427899	61	YAMINI	1999	120	6	CIS-1-216-1999-MUM	0	0x00008DEA00000000	1999-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA , MUMBAI	12	0	182	CIS/1/216/1999	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427900	44	TERA JADU CHAL GAYA KA TRAIELR	2000	120	6	CIS-1-216-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	POOJA FILMS, MUMBAI	12	0	184	CIS/1/216/2000	0	0	0	N	POOJA FILMS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427901	61	BAJAJ SAFFIRE  4 STROKE	2001	120	6	CIS-1-216-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/216/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427902	44	EMPAIYAR SHOUES	2002	120	6	CIS-1-216-2002-MUM	0	0x0000922800000000	2002-06-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/216/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427903	44	DIMAAG RAHEGA COOL, DANDRUFF JAOGE BHUL	1998	120	6	CIS-1-217-1998-MUM	0	0x00008CD600000000	1998-09-18 00:00:00	SISTY SATCHI AND SATCHI ADD., MUMBAI	12	0	185	CIS/1/217/1998	0	0	0	N	SISTY SATCHI AND SATCHI ADD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427904	44	BHATENDU HARISHCHANDRA	1999	120	6	CIS-1-217-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FILM PRABHAG INDIA GOVT MUM	12	0	183	CIS/216/99	0	0	0	N	FILM PRABHAG INDIA GOVT MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427905	51	TRAILER OF HRIDAYSPARSHI	2000	120	6	CIS-1-217-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	NEEHA INTERNATIONAL FILMS, MUMBAI	12	0	184	CIS/1/217/2000	0	0	0	N	NEEHA INTERNATIONAL FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427906	61	ZED C A	2001	120	6	CIS-1-217-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/1/217/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427907	44	HERO HINDUSTHANI KA TRAILER 	1998	120	6	CIS-1-218-1998-MUM	0	0x00008CDA00000000	1998-09-22 00:00:00	R. P. FILMS., MUMBAI	12	0	0	CIS/7-108/98-MUM	0	0	0	Y	R. P. FILMS., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427908	85	STATUS OUO	1998	120	6	CIS-1-218-1999-MUM	0	0x00008CC400000000	1998-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	182	CIS/1/218/99	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427909	44	NOGA JUICE	2000	120	6	CIS-1-218-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/312/2000-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427910	61	FEMINA BRIDE	2001	120	6	CIS-1-218-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS MUM. 	12	0	185	CIS/1/218/2001	0	0	0	N	QUANTUM CONSULTANTS MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427911	44	TATA RALLY 	1996	120	6	CIS-1-219-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	ADYOUT AD. CREATION MUMBAI 	12	0	185	CIS/1/219/96	0	0	0	N	ADYOUT AD. CREATION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427912	51	TRAILER OF ASHI DNYANESHWARI 	1998	120	6	CIS-1-219-1998-MUM	0	0x00008CDA00000000	1998-09-22 00:00:00	AKSHATA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/219/1998	0	0	0	N	AKSHATA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427913	44	RADIO COMES TO RAMPUR	1999	120	6	CIS-1-219-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	RASHTRIYA BAL YEV YUVA CHALCHITRA KENDRA, MUMBAI	12	0	190	CIS/121/99	0	0	0	N	RASHTRIYA BAL YEV YUVA CHALCHITRA KENDRA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427914	44	NOGA TOMATAO SOCS	2000	120	6	CIS-1-219-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/219/2000	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427915	61	BRAND QUITY	2001	120	6	CIS-1-219-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	QUANTUM CONSULTANTS, MUMBAI	12	0	185	CIS/1/219/2001	0	0	0	N	QUANTUM CONSULTANTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427916	61	ESHA DEOL  ABHISHEKH BACHCHAN 	2002	120	6	CIS-1-219-2002-MUM	0	0x0000922900000000	2002-06-12 00:00:00	NALLMARK INDIA PVT. LTD,. MUMBAI 	12	0	185	CIS/1/219/2002	0	0	0	N	NALLMARK INDIA PVT. LTD,. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427917	61	SANGHAVI PLYWOOD AND TIMBER PVT LTD	2003	120	6	CIS-1-219-2003-MUM	0	0x0000939700000000	2003-06-13 00:00:00	ORIENTA ADVERTISING SEVICE, MUMBAI	12	0	185	CIS/1/219/2003	0	0	0	N	ORIENTA ADVERTISING SEVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427918	61	OMEGA APOLLO13	1996	120	6	CIS-1-22-1996-MUM	0	0x0000891700000000	1996-02-02 00:00:00	DIMPLES CINE ADVERTISING	12	0	185	CIS-1-22-1996-MUM	0	0	0	N	DIMPLES CINE ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427919	44	SMAILE	1998	120	6	CIS-1-22-1998-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	SHOTS , MUMBAI	12	0	185	CIS/1/22/1998	0	0	0	N	SHOTS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427920	43	TRAILER OF 'DIKRO MARO LADAKVAYO'	1999	120	6	CIS-1-22-1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	RIMA FILMS, AHMEDABAD	12	0	184	CIS/1/22/1999	0	0	0	Y	RIMA FILMS, AHMEDABAD	1	127.41	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427921	44	KAMPLAN	2000	120	6	CIS-1-22-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/22/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427922	43	MAVJIVAN PARATI PRAYAN	2001	120	6	CIS-1-22-2001-MUM	0	0x0000903200000000	2001-01-25 00:00:00	DORECTOR OF INFORMATIONA, GOVT. OF GUJARAT.	12	0	182	CIS/1/22/2001	0	0	0	N	DORECTOR OF INFORMATIONA, GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427923	51	HIRAV KUNKU KA TRAILER 	2005	120	6	CIS-1-22-2005-MUM	0	0x000095DA00000000	2005-01-12 00:00:00	SMT. NEEETA DEVKAR , SURYEDEV PRODUCTIONS , MUMBAI	12	0	0	CIS/T-1/05	0	0	0	N	SMT. NEEETA DEVKAR , SURYEDEV PRODUCTIONS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427924	45	JANANAYAKA	2013	120	4	CIS-1-22-2013-BAN	0	0x0000A19A00000000	2013-04-08 00:00:00	M/S PADDMA SUNDARI CREATIONS, BANGLORE	12	0	185	CIS/1/22/13	0	0	0	N	M/S PADDMA SUNDARI CREATIONS, BANGLORE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427925	61	COLOUR OF FASHION	1996	120	6	CIS-1-220-1996-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	POINT BOX, MUMBAI	12	0	185	CIS/1/220/1996	0	0	0	N	POINT BOX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427926	61	ADVANCED LIGHT HELCOPTER	1998	120	6	CIS-1-220-1998-MUM	0	0x00008CDB00000000	1998-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/220/98	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427927	44	NIRMA PRODUCT SUPER POWDER  NEEMA ROSE	1999	120	6	CIS-1-220-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD. MUMBAI.	12	0	185	CIS/197/1999-MUM	0	0	0	Y	PURNIMA ADVERTISING AGENCY PVT. LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427928	44	MAHINDRA BHOOMIPUTRA	2000	120	6	CIS-1-220-2000-MUM	0	0x00008F8900000000	2000-08-09 00:00:00	HOOK ENTERTAINMENT PVT LTD,MUMBAI	12	0	185	CIS/314/2000	0	0	0	N	HOOK ENTERTAINMENT PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427929	44	TIMES OF INDIA OFFICE 1	2001	120	6	CIS-1-220-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	QWENTUM CONSULTANCE, MUMBAI	12	0	185	CIS/1/220/2001	0	0	0	N	QWENTUM CONSULTANCE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427930	44	MAMAHAN 	2002	120	6	CIS-1-220-2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	ORIENTA ADVERTISING SERVICE , MUMBAI	12	0	185	CIS/152/02	0	0	0	N	ORIENTA ADVERTISING SERVICE , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427931	49	NOT READABLE	2004	120	3	CIS-1-220-2004-CHEN	0	0x000095B900000000	2004-12-10 00:00:00	C M LAKSHMI NARAYANAN	12	0	185	CIS-1-220-2004-CHEN	0	0	0	N	C M LAKSHMI NARAYANAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427932	61	NOT READABLE	1998	120	6	CIS-1-221-1998-MUM	0	0x00008CDB00000000	1998-09-23 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS/218/98	0	0	0	N	FILM DIVISION GOVT OF INDIA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427933	44	NIRMA PRODUCT LIME FRESHNEEMA ROSE	1999	120	6	CIS-1-221-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.,MUMBAI	12	0	185	CIS/1/221/99	0	0	0	Y	POORNIMA ADVERTISING AGENCY PVT.LTD.,MUMBAI	1	35.05	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427934	43	TRAILER OF TARI MEHANDI MARE HAATH	2000	120	6	CIS-1-221-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	RAHUL ROHAN PRODUCTIONS, MUMBAI	12	0	184	CIS/T-72/2000-MUM	0	0	0	N	RAHUL ROHAN PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427935	44	TIMES OF INDIA CRICAKT 	2001	120	6	CIS-1-221-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	CATAM CANSALANT, MUMBAI	12	0	185	CIS/1/221/2001	0	0	0	N	CATAM CANSALANT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427936	44	ANNON MENS WEAR	2002	120	6	CIS-1-221-2002-MUM	0	0x0000922A00000000	2002-06-13 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/221/2002	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427937	44	HUM APKE HAI KON	1998	120	6	CIS-1-222-1998-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	SET INDIA PVT LTD., MUMBAI	12	0	185	CIS-1-222-1998-MUM	0	0	0	N	SET INDIA PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427938	44	NIRMA PRODUCT WASHING POWDER NIMA ROZ 	1999	120	6	CIS-1-222-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	POORNIMA ADVERTISING AGENCY PVT.LTD.,MUMBAI	12	0	185	CIS/1/222/99	0	0	0	Y	POORNIMA ADVERTISING AGENCY PVT.LTD.,MUMBAI	1	30.48	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427939	43	AAJ KAAL	2000	120	6	CIS-1-222-2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/315/2000-MUM	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427940	44	VIDYA BUILDERS	2001	120	6	CIS-1-222-2001-MUM	0	0x000090EF00000000	2001-08-02 00:00:00	SILVER SCREEN SERVICES ,MUMBAI	12	0	185	CIS/1/222/2001	0	0	0	N	SILVER SCREEN SERVICES ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427941	44	BIDRA BILDURS 	2001	120	6	CIS-1-222-2001-MUM.	0	0x000090EF00000000	2001-08-02 00:00:00	SILVER SCREEN SERVICES MUM.	12	0	185	CIS/1/222/2001	0	0	0	N	SILVER SCREEN SERVICES MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427942	85	VAASSUCH	2005	120	6	CIS-1-222-2005-MUM	0	0x0000962E00000000	2005-04-06 00:00:00	USLWOA, MUMBAI	12	0	185	CIS/1/222/2005	0	0	0	N	USLWOA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427943	44	COCORAJKHUSHABU MAI MITHAS DILAY SHUDHATA KA AIHASAS	1998	120	6	CIS-1-223-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	FILMCHECK, MUM	12	0	185	CIS/1/223/98	0	0	0	N	FILMCHECK, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427944	44	MOVOCALL	1999	120	6	CIS-1-223-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	COLOUR CHEM LIMITED ,MUMBAI	12	0	182	CIS/1/223/99	0	0	0	N	COLOUR CHEM LIMITED ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427945	44	HARIYANA SAMACHAR PATRIKA NO. 48	2000	120	6	CIS-1-223-2000-MUM	0	0x00008F8A00000000	2000-08-10 00:00:00	DPR, HARIYANA, CHANDIGARH	12	0	183	CIS/319/2000-MUM	0	0	0	N	DPR, HARIYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427946	44	COLDRIN	2001	120	6	CIS-1-223-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	HIGH CLASS COMMUNICATIONS, PVT.LTD. MUMBAI.	12	0	185	CIS/209-212/2001-MUM	0	0	0	N	HIGH CLASS COMMUNICATIONS, PVT.LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427947	61	PADMA SUBRHMANYAM	1998	120	6	CIS-1-224-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/224/98	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427948	44	PARIYAVARAN KA SHATRU : POLYTHENE	2000	120	6	CIS-1-224-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	AAYUSH KUMAR, MUMBAI	12	0	182	CIS/318/2000-MUM	0	0	0	N	AAYUSH KUMAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427949	44	MAINE BANAYA	2001	120	6	CIS-1-224-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	TRASFIRE FILMS,MUMBAI	12	0	185	CIS/1/224/2001	0	0	0	N	TRASFIRE FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427950	51	PAWRA ...........EK JAMAT	2006	120	6	CIS-1-224-2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	NOT READABLE	12	0	183	CIS/189/2006-MUM	0	0	0	Y	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427951	44	SAMACHAR PATRIKA S.363SWANTRATA DIVAS 1998	1998	120	6	CIS-1-225-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	FILM PRABHAG,BHARAT SARKAR.,MUMBAI	12	0	183	CIS/1/225/98	0	0	0	N	FILM PRABHAG,BHARAT SARKAR.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427952	61	THE IT EAST	1999	120	6	CIS-1-225-1999-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	VARSHA THAKRE ENTERTAINMENT MUM	12	0	185	CIS/214/79-MUM	0	0	0	N	VARSHA THAKRE ENTERTAINMENT MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427953	44	RAJA KO RANI SE PYAR HO GAYA KA TRAILER	2000	120	6	CIS-1-225-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	SHOGUN FILMS LTD, MUMBAI	12	0	184	CIS/1/225/2000	0	0	0	N	SHOGUN FILMS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427954	44	KOI BHI....KABHI BHI	2001	120	6	CIS-1-225-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	CROLLFIRE FILMS, MUMBAI	12	0	185	CIS/1/225/2001	0	0	0	N	CROLLFIRE FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427955	44	NEWS MAGAZINE NO. 483 (AAJ KA CHATTISGARH)	2002	120	6	CIS-1-225-2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	FILM DIVISION, GOVT OF INDIA,MUMBAI	12	0	182	CIS/1/225/2002	0	0	0	N	FILM DIVISION, GOVT OF INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427956	58	BAJAJ 3W ENPLOYMENTOZ 	2003	120	6	CIS-1-225-2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS , PUNE 	12	0	185	CIS/208/2003-MUM	0	0	0	N	RADHIKA DOSSA PRODUCTIONS , PUNE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427957	44	SAMACHAR PATRIKA NO. 369 RANI MAA GAIDINLU 	1998	120	6	CIS-1-226-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/226/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427958	58	NAIRNA PRODUCT HIRA CARE + NIMA ROSE+WASHING POWDER	1999	120	6	CIS-1-226-1999-MUM	0	0x00008E3A00000000	1999-09-09 00:00:00	PURNIMA ADVERTISING AGEENCY PVT LTD,MUMBAI	12	0	185	CIS/218/99-MUM	0	0	0	N	PURNIMA ADVERTISING AGEENCY PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427959	44	HAMARA DIL AAP KE PAAS HAI KA TRAILER	2000	120	6	CIS-1-226-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	S.K. FILMS ENTERPRISES, MUMBAI	12	0	175	CIS/T-78/2000-MUM	0	0	0	N	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427960	44	BAJADI	2001	120	6	CIS-1-226-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBIA	12	0	182	CIS/226/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427961	44	NEWS MAGAJINE NO. 486 (JAGIYE AAP GRAHAK HAI)	2002	120	6	CIS-1-226-2002-MUM	0	0x0000923000000000	2002-06-19 00:00:00	FILM PRABHAG , BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/226/2002	0	0	0	N	FILM PRABHAG , BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427962	59	CLEAN COMB	1999	120	6	CIS-1-227-1999-MUM	0	0x00008E3900000000	1999-09-08 00:00:00	MARKET MISSIONARIES (INDIA) PVT LTD MUMBAI	12	0	185	CIS/217/1999-MUM	0	0	0	N	MARKET MISSIONARIES (INDIA) PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427963	61	THE WET DESERT	2017	120	6	CIS-1-227-2000-MUM	0	0x0000A7B100000000	2017-07-15 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUM.	12	0	182	CIS/1/227/2000	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427964	44	SAMACHAR PATRIKA SANKHYA 466  AGRA SHIKHAR VARTA  SHANTI KI OR PAHAL	2001	120	6	CIS-1-227-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/218/2001-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427965	45	''BAJAJ 3W EMPLOYMENT 04''	2003	120	6	CIS-1-227-2003-MUM	0	0x0000939A00000000	2003-06-16 00:00:00	RADHIKA DOSSA PRODUCTIONS. (PUNE)	12	0	185	CIS/1/227/2003	0	0	0	N	RADHIKA DOSSA PRODUCTIONS. (PUNE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427966	44	TATAT ASALI TAZGI 	1998	120	6	CIS-1-228-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	FILM CHACK MUMBAI 	12	0	185	CIS/1/228/98	0	0	0	N	FILM CHACK MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427967	44	HUM TUM PE MARTE HAIN KA TRAILER	1999	120	6	CIS-1-228-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	C. Y. FILMS, MUMBAI	12	0	184	CIS/1/228/1999	0	0	0	N	RAMESHWAR SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427968	43	TRAILER OF SAJAN HAIYE SAHBHARE 	2000	120	6	CIS-1-228-2000-MUM	0	0x00008F9100000000	2000-08-17 00:00:00	NAA MOVIES INTERNATIONAL, BARODA.	12	0	0	CIS-1-228-2000-MUM	0	0	0	N	NAA MOVIES INTERNATIONAL, BARODA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427969	44	SAMACHAR PATRIKA SANCHAYA 469	2001	120	6	CIS-1-228-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	NOT REDABALE	12	0	182	CIS/1/228/2001	0	0	0	N	NOT REDABALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427970	43	''PEPSI IR BIR FATTE''	2005	120	6	CIS-1-228-2005-MUM	0	0x0000963000000000	2005-04-08 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/228/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427971	44	KUCH KUCH HOTA HAI KA TRAILER	1998	120	6	CIS-1-229-1998-MUM	0	0x00008CE000000000	1998-09-28 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/229/1998	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427972	44	CASPER	1999	120	6	CIS-1-229-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	TENWALA PERSONAL CARE PRODUCTS LTD., MUMBAI	12	0	185	CIS/1/229/1999	0	0	0	N	TENWALA PERSONAL CARE PRODUCTS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427973	51	RASI KATHA	2000	120	6	CIS-1-229-2000-MUM	0	0x00008F9200000000	2000-08-18 00:00:00	SHRI SAURABH CHITRA, MUMBAI	12	0	182	CIS/1/229/2000	0	0	0	N	JYOTI NAVARE,SHALAKA AD.,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427974	44	HUNTER GOLD JEWELERS	2001	120	6	CIS-1-229-2001-MUM	0	0x000090F300000000	2001-08-06 00:00:00	DIMPLE CINE ADVERTISING, MUMBAI	12	0	185	CIS/224/2001-MUM	0	0	0	N	DIMPLE CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427975	44	TAIKKA MACHIS	1996	120	6	CIS-1-23-1996-MUM	0	0x0000891E00000000	1996-02-09 00:00:00	PUJI JUBI COMBINES PVT. LTD., MUMBAI	12	0	185	CIS-1-23-1996-MUM	0	0	0	N	PUJI JUBI COMBINES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427977	44	MASTERNIJI	1999	120	6	CIS-1-23-1999-MUM	0	0x00008D6000000000	1999-02-03 00:00:00	AJIT SINHA, MUMBAI.	12	0	182	CIS/12/1999	0	0	0	Y	AJIT SINHA, MUMBAI.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427978	61	ENERGISER 1	2000	120	6	CIS-1-23-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	REDIFFUSION BRAND COMMUNICATION MUM	12	0	185	CIS/38/2000-MUM	0	0	0	N	REDIFFUSION BRAND COMMUNICATION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427979	51	HEART ATTACK VAR MAAT	2001	120	6	CIS-1-23-2001-MUM	0	0x0000903200000000	2001-01-25 00:00:00	M/S BEST VIEW CINE ENTERPRISES,KOLHAPUR	12	0	182	CIS/1/23/2001	0	0	0	N	M/S BEST VIEW CINE ENTERPRISES,KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427980	61	CHIKOO KI BAGBAANT	2014	120	6	CIS-1-23-2014-MUM	0	0x0000A35400000000	2014-06-24 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/23/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427981	61	DEAD AND JEANS	1999	120	6	CIS-1-230-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	NOT READABLE	12	0	185	CIS/221/99-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427982	59	DACDIT 	2000	120	6	CIS-1-230-2000-MUM	0	0x00008F9500000000	2000-08-21 00:00:00	RUCHA COMMUNICATIONS THANE	12	0	185	CIS/1/230/2000	0	0	0	N	RUCHA COMMUNICATIONS THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427983	44	EMAMI GOLD	2001	120	6	CIS-1-230-2001-MUM	0	0x000090F600000000	2001-08-09 00:00:00	FILM FLOKS, MUMBAI.	12	0	185	CIS/226/2001-MUM	0	0	0	N	FILM FLOKS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427984	59	NOT READABLE	2004	120	3	CIS-1-230-2004-CHEN	0	0x000095CB00000000	2004-12-28 00:00:00	M/S. SAROJ AD CREATORS P. LTD.	12	0	185	CIS/1/231/2004	0	0	0	N	M/S. SAROJ AD CREATORS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427985	61	ROYAL PLANS GOLF AND COUNTRY CLUB	1998	120	6	CIS-1-230-98-MUM	0	0x00008CE100000000	1998-09-29 00:00:00	PALMS GOLFING PVT LTD,MUMBAI	12	0	185	CIS/217/98	0	0	0	N	PALMS GOLFING PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427986	44	BADE MIYA CHOTE MIYA KA TRAILER	1998	120	6	CIS-1-231-1998-MUM	0	0x00008CE200000000	1998-09-30 00:00:00	EPIC ENTERPRISES, MUMBAI	12	0	184	CIS/T-107/1997-MUM	0	0	0	Y	EPIC ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427987	44	MADAR DAIRY RAP CON	1999	120	6	CIS-1-231-1999-MUM	0	0x00008E4100000000	1999-09-16 00:00:00	PALLETTE COMMUNICATION PVT.LTD,MUMBAI	12	0	185	CIS/1/231/99	0	0	0	N	PALLETTE COMMUNICATION PVT.LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427988	61	TRATIONAL 	2000	120	6	CIS-1-231-2000-MUM	0	0x00008F9700000000	2000-08-23 00:00:00	BASHEER ALI THE INDIA FILM CO. MUM	12	0	182	CIS/325/2000	0	0	0	N	BASHEER ALI THE INDIA FILM CO. MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427989	51	TRAILER OF KULSVAMINI TULJABHAVANI	2001	120	6	CIS-1-231-2001-MUM	0	0x0000905D00000000	2001-03-09 00:00:00	ASAKA FILMS ,MUMBAI	12	0	184	CIS/1/231/2001	0	0	0	N	ASAKA FILMS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427990	54	ISHQ N PUCHE JAAT KA TRAILER	1998	120	6	CIS-1-232-1998-MUM	0	0x00008CE200000000	1998-09-30 00:00:00	SOHAIL PRODUCTIONS, MUMBAI	12	0	175	CIS/1/232/1998	0	0	0	Y	SOHAIL PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427991	44	MOTHER DIARY JOY STICK	1999	120	6	CIS-1-232-1999-MUM	0	0x00008E4100000000	1999-09-16 00:00:00	PALET COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/232/1999	0	0	0	N	PALET COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427992	44	SAMACHAR PATRIKA SANKHYA 422 LISBEN MAIN BHARAT EUROPEAN MAHASANGH KA PRATHAM SAMMELLAN 	2000	120	6	CIS-1-232-2000-MUM	0	0x00008F9800000000	2000-08-24 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	183	CIS/1/232/2000	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427993	44	MAHABRUNGHRAJ TEL	2001	120	6	CIS-1-232-2001-MUM	0	0x000090F700000000	2001-08-10 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/1/232/2001	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427994	61	LIVE IN JEANS	1998	120	6	CIS-1-233-1998-MUM	0	0x00008CE200000000	1998-09-30 00:00:00	HIKLASS COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/233/1998	0	0	0	N	HIKLASS COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427995	61	OPEL	1999	120	6	CIS-1-233-1999-MUM	0	0x00008E4100000000	1999-09-16 00:00:00	HIKLESE COMMUNICATION PVT. LTD., MUMBAI	12	0	185	CIS/222/99-MUM	0	0	0	N	HIKLESE COMMUNICATION PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427996	85	YEKTA CHAKRA	2000	120	6	CIS-1-233-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	FILM PRABHAG. BHARAT SARKAR, MUMBAI	12	0	185	CIS/326/2000	0	0	0	N	FILM PRABHAG. BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427997	85	CETIL 	2001	120	6	CIS-1-233-2001-MUM	0	0x000090F700000000	2001-08-10 00:00:00	NOT REDABALE	12	0	185	CIS/233/200	0	0	0	N	NOT REDABALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427998	44	FEVICOL LOVE EXPRESS	2003	120	6	CIS-1-233-2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	E.F.X MAGIC IN MOTION, MUMBAI	12	0	185	CIS/213/2003-MUM	0	0	0	N	E.F.X MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
427999	44	TRAILER OF 	2010	120	3	CIS-1-233-2010-CHEN	0	0x00009E0E00000000	2010-10-13 00:00:00	M/S GREEN SURTH ENTERTANMENT PVT. LTD. 	12	0	184	CIS/1/233/2010	0	0	0	N	M/S GREEN SURTH ENTERTANMENT PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428000	44	IMAMI NATUAL FAIR N FAIRNESS CREAM	1998	120	6	CIS-1-234-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	MR. RAVI CHOPRA ,MUMBAI	12	0	185	CIS/159-164/1998-MUM	0	0	0	N	M/S B.R. ADS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428001	58	TRAIELR OF TAALAN 	1999	120	6	CIS-1-234-1999-MUM	0	0x00008E3B00000000	1999-09-10 00:00:00	MUKTA ARTS PVT LTD MUMBAI	12	0	0	CIS/T-90/99-MUM	0	0	0	N	MUKTA ARTS PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428002	44	ENTER GOLD	2000	120	6	CIS-1-234-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/1/234/2000	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428003	44	KABHI KHUSHI KABHI GUM KA TRAILER NO 1	2001	120	6	CIS-1-234-2001-MUM	0	0x0000906100000000	2001-03-13 00:00:00	PRODUCTION MUM	12	0	0	CIS/T-82/2001	0	0	0	N	PRODUCTION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428004	43	TRAILER OF MAHI SAGAR NA MOTI	1998	120	6	CIS-1-235-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	KARAN CHITRA MANDIR, AHMEDABAD	12	0	175	CIS/1/235/1998	0	0	0	N	KARAN CHITRA MANDIR, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428005	44	KOMI EKTA BHAG1	1999	120	6	CIS-1-235-1999-MUM	0	0x00008E4100000000	1999-09-16 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/235/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428006	44	HINDI KI VIKAS YATRA	2000	120	6	CIS-1-235-2000-MUM	297.44	0x00008F9C00000000	2000-08-28 00:00:00	FILM PRABHAG,BHARAT SARKAR.,MUMBAI	12	0	182	VIS/1/235/2000	0	0	0	N	FILM PRABHAG,BHARAT SARKAR.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428007	63	BAVANDER KA TRAILER NO. 2 	2002	120	6	CIS-1-235-2001-MUM	0	0x0000926700000000	2002-08-13 00:00:00	SMRUTI PICTUERS PVT. LTD. MUMBAI 	12	0	184	CIS/1/235/2001	0	0	0	N	SMRUTI PICTUERS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428008	44	NOT READABLE	2003	120	6	CIS-1-235-2003-MUM	0	0x0000939B00000000	2003-06-17 00:00:00	NOT READABLE	12	0	0	CIS-1-235-2003-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428009	61	SAMSUNG D 500	2005	120	6	CIS-1-235-2005-MUM (3)	0	0x0000963A00000000	2005-04-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/235/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428010	43	TRAILR OF DHOLO MARA MALAK NO	1998	120	6	CIS-1-236-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	BHIMANI PRODUCTION, AHMEDABAD	12	0	184	CIS/1/236/1998	0	0	0	N	BHIMANI PRODUCTION, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428011	44	KUOMI EKTA PART 1	1999	120	6	CIS-1-236-1999-MUM	0	0x00008E4100000000	1999-09-16 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/236/99	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428012	54	PRAGATI ANANDPUR SAHIB DI 	2000	120	6	CIS-1-236-2000-MUM	0	0x00008F9C00000000	2000-08-28 00:00:00	DIRECTOR , SUCHNA AND JANSAMPARK CHANDIGAD	12	0	182	CIS/321/2000-MUM	0	0	0	N	DIRECTOR , SUCHNA AND JANSAMPARK CHANDIGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428013	44	GANGER OPTISIONS	2001	120	6	CIS-1-236-2001-MUM	0	0x000090FA00000000	2001-08-13 00:00:00	ORIENTA ADVERTISING, MUMBAI	12	0	185	CIS/1/236/2001	0	0	0	N	ORIENTA ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428014	44	SOLGER  KA TRAILER 	1998	120	6	CIS-1-237-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	TIPS FILMS PVT. LTD, MUMBAI R	12	0	184	CIS/1/237/98	0	0	0	N	TIPS FILMS PVT. LTD, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428015	61	SWISSAIR	1999	120	6	CIS-1-237-1999-MUM	0	0x00008E4200000000	1999-09-17 00:00:00	MR. U. A PATEL, SILVER SCREEN SERVICE MUMBIA	12	0	185	CIS/1/237/1999	0	0	0	N	MR. U. A PATEL, SILVER SCREEN SERVICE MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428016	44	MADHUR	2000	120	6	CIS-1-237-2000-MUM	0	0x00008F9E00000000	2000-08-30 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/1/237/2000	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428017	44	UTTAR PADESH SAMACHAR NO. 144	1996	120	6	CIS-1-237-96-MUM	0	0x00008A1700000000	1996-10-15 00:00:00	NIRDESHAK (FILM) , SUCHANA OUR JAN SAMPARK VIBHAG UTTAR PRADESH SARKAR	12	0	183	CIS/1/237/96	0	0	0	N	NIRDESHAK (FILM) , SUCHANA OUR JAN SAMPARK VIBHAG UTTAR PRADESH SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428018	51	PUNYA SHLOK AHILYADEVI	1996	120	6	CIS-1-238-1996-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	SAMANYA NIDESHAK, SUCHANA AND JANSAMPARK, MAHARASHTRA SARKAAR	12	0	182	CIS/1/238/1996	0	0	0	N	SAMANYA NIDESHAK, SUCHANA AND JANSAMPARK, MAHARASHTRA SARKAAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428019	44	DHUNDHTE RAH JAOGE KA TRAILER	1998	120	6	CIS-1-238-1998-MUM	0	0x00008CE900000000	1998-10-07 00:00:00	AYUSH FILMS COMBINES,MUMBAI	12	0	0	CIS/238/98	0	0	0	N	IRFAAN,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428020	55	ALBUM SHIV TANDAV STROTRA OF SONG JATAT WIG LIJJAL PRAVAH PAVIT STHALE 	1999	120	6	CIS-1-238-1999-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	ARVIND TRIVEDI, ANNAPURNA PRODUCTIONS, MUMBAI	12	0	198	CIS/1/238/1999	0	0	0	N	ARVIND TRIVEDI, ANNAPURNA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428021	44	HARIYANA SAMACHAAR PATRIKA S.49	2000	120	6	CIS-1-238-2000-MUM	0	0x00008F9E00000000	2000-08-30 00:00:00	JANSAMPARK,HARIYANA, CHANDIGADH	12	0	183	CIS/1/238/2000	0	0	0	N	JANSAMPARK,HARIYANA, CHANDIGADH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428022	61	HARDIK ESTATE	2001	120	6	CIS-1-238-2001-MUM	0	0x000090FC00000000	2001-08-15 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/238/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428023	44	APNA JAHA APNA SHOW	2003	120	6	CIS-1-238-2003-MUM	0	0x000093BC00000000	2003-07-20 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/219/2003-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428024	51	PUNYA SHLOK AHILYADEVI	1996	120	6	CIS-1-238-96-MUM	0	0x00008A1800000000	1996-10-16 00:00:00	SAMANYA NIDESHAK SUCHANA AVM JANSAMPARK MAHARASTRA SARKAR 	12	0	182	CIS/1/2348/96	0	0	0	Y	SAMANYA NIDESHAK SUCHANA AVM JANSAMPARK MAHARASTRA SARKAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428025	44	JAHAN TUM LE CHALO KA TRAILER NO. 1	1998	120	6	CIS-1-239-1998-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	RUSHI FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/1/239/1998	0	0	0	N	RUSHI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428026	44	WONDER CHILI	1999	120	6	CIS-1-239-1999-MUM	0	0x00008E4500000000	1999-09-20 00:00:00	M/S LAGAN ROY MUMBAI 	12	0	185	CIS/1/239/99	0	0	0	N	M/S LAGAN ROY MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428027	45	PRAJAVANI	2000	120	6	CIS-1-239-2000-MUM	0	0x00008FA300000000	2000-09-04 00:00:00	FILMS INC BANGLORE	12	0	185	CIS/239/2000-MUM	0	0	0	N	FILMS INC BANGLORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428028	44	SAJAN SUPARI NO. 1	2001	120	6	CIS-1-239-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	DIGITAL ENTERTAINMENTS, MUMBAI	12	0	185	CIS/1/239/2001	0	0	0	N	DIGITAL ENTERTAINMENTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428029	61	6TH MUMBAI INTERNATIONAL FILM FESTIVAL FOR DOCUMENTARY ,SHORT & ANIMATION FILMS2000 	2002	120	6	CIS-1-239-2002-MUM	0	0x0000923800000000	2002-06-27 00:00:00	FILMS DIVISION GOVT.OF INDIA,MUMBAI	12	0	182	CIS/1/239/2002	0	0	0	N	FILMS DIVISION GOVT.OF INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428030	61	TELKO 207 D AAI	2003	120	6	CIS-1-239-2003-MUM	0	0x0000939E00000000	2003-06-20 00:00:00	OM PRODUCTIONS,THANE	12	0	185	CIS/218/2003-MUM	0	0	0	N	OM PRODUCTIONS,THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428031	44	JAL BORD AKANI	2005	120	6	CIS-1-239-2005-MUM	0	0x0000963500000000	2005-04-13 00:00:00	EFX MAGIC IN MOTION MUMBAI 	12	0	185	CIS/1/239/2005	0	0	0	N	EFX MAGIC IN MOTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428032	82	HORSE HAND MATCHES 	1996	120	6	CIS-1-24-1996-MUM	0	0x0000891E00000000	1996-02-09 00:00:00	PUJI JUBI COMBINES PVT. LTD., MUMBAI	12	0	185	CIS-1-24-1996-MUM	0	0	0	N	PUJI JUBI COMBINES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428033	44	TRAILER OF AA AB LAUT CHALE	1999	120	6	CIS-1-24-1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	R K FILMS AND STUDIOS, MUMBAI	12	0	184	CIS/T-3/1999-MUM	0	0	0	Y	R K FILMS AND STUDIOS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428034	61	ENERGISER  2 	2000	120	6	CIS-1-24-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	REDIFFUSION DY & R BRAND COMMUNICATION, MUMBAI	12	0	185	CIS-1-24-2000-MUM	0	0	0	N	REDIFFUSION DY & R BRAND COMMUNICATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428066	44	CHOPCHINI KALP	2000	120	6	CIS-1-244-2000-MUM	0	0x00008FAC00000000	2000-09-13 00:00:00	MUSIREKA COMMUNICATIONS, MAHARASHTRA	12	0	185	CIS/1/244/2000	0	0	0	N	MUSIREKA COMMUNICATIONS, MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428035	44	NEWS PAPER NO. 444 VIATNAM OUR INDONESIA KE SATH ACHE SAMBANDH	2001	120	6	CIS-1-24-2001-MUM	0	0x0000903900000000	2001-02-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/1/24/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428036	61	''CAMLIN PERMANENT MARKERS  RUDAALI''	2007	120	6	CIS-1-24-2007-MUM	0	0x000098B800000000	2007-01-16 00:00:00	LOWE, MUMBAI	12	0	185	CIS/1/24/2007	0	0	0	N	LOWE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428037	58	TRAILER OF SEEDNI	2011	120	3	CIS-1-24-2011-CHEN.	0	0x00009E8600000000	2011-02-10 00:00:00	M/S MM PRODUCTION 	12	0	0	CIS-1-24-2011-CHE	0	0	0	N	M/S MM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428038	44	SATH RANG KE SAPANE KA TRAILER	1998	120	6	CIS-1-24-98-MUM F	0	0x00008BFB00000000	1998-02-11 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBIA	12	0	184	CIS/1/24/98	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428039	44	JAHA TUM LE CHALO KA TRL NO.2	1998	120	6	CIS-1-240-1998-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	SRUSHI FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/1/240/1998	0	0	0	N	SRUSHI FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428040	61	BSL SUITING	1999	120	6	CIS-1-240-1999-MUM	0	0x00008E4600000000	1999-09-21 00:00:00	BSL LTD.,MUM.	12	0	185	CIS/1/240/99	0	0	0	N	BSL LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428041	51	SUBHAGYWATI SARPANCH KA TRAILER 	2000	120	6	CIS-1-240-2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	KAVERI FILMS MUMBAI 	12	0	184	CIS/1/240/2000	0	0	0	N	KAVERI FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428042	44	SAJAN SUPARI NO. 2	2001	120	6	CIS-1-240-2001-MUM	0	0x0000906500000000	2001-03-17 00:00:00	CITIZEN ENTERTAINMENTS, MUMBAI	12	0	185	CIS/1/240/2001	0	0	0	N	CITIZEN ENTERTAINMENTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428043	44	MAA SANTOSHI MAA KA TRAILER	2003	120	6	CIS-1-240-2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NOT READABLE	12	0	0	CIS/T-80/03	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428044	58	ASIAN PAINTS	2005	120	6	CIS-1-240-2005-MUM	0	0x0000963A00000000	2005-04-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	12	0	185	CIS/1/240/2005	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428045	59	BREEZE HERBAL 	1998	120	6	CIS-1-241-1998-MUM	0	0x00008CF100000000	1998-10-15 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/1/241/1998	0	0	0	N	FILMWORK, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428046	61	MISTER 'N' MASTER	1999	120	6	CIS-1-241-1999-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/241/1999	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428047	44	DHAI ASHAR PREM KE KA TRAILER 	2000	120	6	CIS-1-241-2000-MUM	0	0x00008FA700000000	2000-09-08 00:00:00	NOT READABLE	12	0	0	CIS/T-90/2000	0	0	0	N	GLAID ANDS TRAILERS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428048	44	NOT READABLE	2001	120	6	CIS-1-241-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	EXPOSER UNLIMITED, MUMBAI	12	0	185	CIS/235/01-MUM	0	0	0	N	EXPOSER UNLIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428049	44	LEADS CHEM	1998	120	6	CIS-1-242-1998-MUM	0	0x00008CF200000000	1998-10-16 00:00:00	LEADS CHEM, JALGAON	12	0	185	CIS/1/242/1998	0	0	0	N	LEADS CHEM, JALGAON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428050	44	HEROM HEAR OIL	1999	120	6	CIS-1-242-1999-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	ANIRAG SHAH KALPAK CREATION MUM	12	0	185	CIS/233/99	0	0	0	N	ANIRAG SHAH KALPAK CREATION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428051	61	SATRAS AND NAAMGHARS OF ASSAM	2000	120	6	CIS-1-242-2000-MUM	0	0x00008FA000000000	2000-09-01 00:00:00	BHUPEN NAZARIKA KALPANA LAJMI PRODUCTIONS, MUM.	12	0	182	CIS/1/242/2000	0	0	0	N	BHUPEN NAZARIKA KALPANA LAJMI PRODUCTIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428052	51	REILIF  1 	2001	120	6	CIS-1-242-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	EXPOAR UNLIMITED, MUMBAI	12	0	185	CIS/1/242/2001	0	0	0	N	EXPOAR UNLIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428053	61	REXONA DENIN 	2002	120	6	CIS-1-242-2002-MUM	0	0x0000923900000000	2002-06-28 00:00:00	LOVE , MUMBAI	12	0	185	CIS/224/2002-MUM	0	0	0	N	LOVE , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428054	61	CREATIVE LINE 	1998	120	6	CIS-1-243-1998-MUM	0	0x00008CF700000000	1998-10-21 00:00:00	IMM ADVERTISING, MUMBAI	12	0	185	CIS/1/243/98	0	0	0	N	IMM ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428055	61	INDIGE NATION	1999	120	6	CIS-1-243-1999-MUM	0	0x00008E4800000000	1999-09-23 00:00:00	NOT READABLE	12	0	185	CIS/232/99-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428056	61	M: 12 SONY MUSIC	2000	120	6	CIS-1-243-2000-MUM	0	0x00008FAA00000000	2000-09-11 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/335/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428057	61	BOY SAOP	2001	120	6	CIS-1-243-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	AVITAL ELCTRONICS,MUM.	12	0	185	CIS/1/243/2001	0	0	0	N	AVITAL ELCTRONICS,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428058	44	MUJHSE DOSTI KAROGE KA TRAILER	2002	120	6	CIS-1-243-2002-MUM	0	0x0000923C00000000	2002-07-01 00:00:00	YASHRAJ FILMS PVT.LTD.,MUMBAI	12	0	0	CIS/1/243/2002	0	0	0	N	YASHRAJ FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428059	61	NOT READABLE	2003	120	6	CIS-1-243-2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	NOT READABLE	12	0	0	CIS-1-243-2003-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428060	44	AKHIRI ASMAN 	2009	120	6	CIS-1-243-2009-MUM	0	0x00009BF300000000	2009-04-22 00:00:00	FILM PREABHAG , MUMBAI	12	0	183	CIS/189/09	0	0	0	N	FILM PREABHAG , MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428061	61	'KALAMANIHIR'	2010	120	3	CIS-1-243-2010-CHEN	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S THINK BIG ADVERTISING	12	0	185	CIS/1/243/2010	0	0	0	N	M/S BEST IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428062	61	NOT READABLE 	2010	120	3	CIS-1-243-2010-CHEN.	0	0x00009E1E00000000	2010-10-29 00:00:00	M/S THINK BIG ADVERTISIG	12	0	185	CIS/1/243/2010	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428063	54	PUNJAB NEWS REEL NO 125	1996	120	6	CIS-1-243-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	DIRECTOR PUBLIC RELATIONS,PUNJAB	12	0	183	CIS-1-243-96-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS,PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428064	61	SHOHAN	1998	120	6	CIS-1-244-1998-MUM	0	0x00008CF700000000	1998-10-21 00:00:00	ORIENTA ADVERTISING SERVICE,MUMBAI	12	0	185	CIS/232/98	0	0	0	N	ORIENTA ADVERTISING SERVICE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428065	44	TRAILER OF SAR AANKHON PAR 	1999	120	6	CIS-1-244-1999-MUM	0	0x00008E4C00000000	1999-09-27 00:00:00	PINAULE ENTERTAINMENTS PVT LTD., MUMBAI 	12	0	184	CIS/T-96-99-MUM	0	0	0	N	PINAULE ENTERTAINMENTS PVT LTD., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428067	58	GODREJ NO. 1 SOAP	2001	120	6	CIS-1-244-2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/244/2001	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428068	44	JOGARAS PARK KA TRAILER	2003	120	6	CIS-1-244-2003-MUM	0	0x000093A100000000	2003-06-23 00:00:00	SUBHASH GHI, MUKTA ARTS LTD. MUMBAI	12	0	184	CIS/1/244/2003	0	0	0	N	SUBHASH GHI, MUKTA ARTS LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428069	54	PUNJAB NEWS REEL NO. 126	1996	120	6	CIS-1-244-96-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	DIRECTOR PUBLIC RELATIONS, PUNJAB	12	0	183	CIS/1/244/96	0	0	0	N	DIRECTOR PUBLIC RELATIONS, PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428070	61	JEALOUS JEANS	1998	120	6	CIS-1-245-1998-MUM	0	0x00008CF900000000	1998-10-23 00:00:00	PUNCHLINE COMMERCIALS, MUMBAI	12	0	185	VIS/1/245/1998	0	0	0	N	PUNCHLINE COMMERCIALS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428071	44	HUM SAATH SAATH HAI KA TRAILER NO. 1	1999	120	6	CIS-1-245-1999-MUM	0	0x00008E4F00000000	1999-09-30 00:00:00	M/S. RAJSHRI PRODUCTIONS (PVT) LTD., MUMBAI	12	0	175	CIS/1/245/1999	0	0	0	N	M/S. RAJSHRI PRODUCTIONS (PVT) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428072	44	MADHUR FILM NO. 1	2000	120	6	CIS-1-245-2000-MUM	0	0x00008FAC00000000	2000-09-13 00:00:00	M/S. AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/1/245/2000	0	0	0	N	M/S. AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428073	85	TAKE A LITTILE CAME AVOID AIDS	2001	120	6	CIS-1-245-2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUM.	12	0	182	CIS/1/245/2001	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428074	44	''CHORI CHORI'' KA TRAILER	2002	120	6	CIS-1-245-2002-MUM	0	0x0000923C00000000	2002-07-01 00:00:00	OM SHAKTI COMBINES, MUMBAI	12	0	175	CIS/1/245/2002	0	0	0	N	OM SHAKTI COMBINES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428075	61	DREAMER	1998	120	6	CIS-1-246-1998-MUM	0	0x00008CFC00000000	1998-10-26 00:00:00	CINEMAN BABA MAJGAVKAR,MUMBAI	12	0	182	CIS/234/98-MUM	0	0	0	N	CINEMAN BABA MAJGAVKAR,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428076	44	HUM SATH SATH HAI KA TRAILER NO2	1999	120	6	CIS-1-246-1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	RAJSHRI PRODUCTION PVT LTD MUM	12	0	0	CIS/T-98/99	0	0	0	N	RAJSHRI PRODUCTION PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428077	44	POSHTIK AAHAR BACHCHO KE LIYE	2000	120	6	CIS-1-246-2000-MUM	0	0x00008FA200000000	2000-09-03 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	366	182	CIS/246/2000-MUM	0	0	0	Y	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428078	85	KYA YAHI HAI JORIYA	2001	120	6	CIS-1-246-2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	FILMS PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	182	CIS/1/246/2001	0	0	0	N	FILMS PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428079	59	ACTASA 	2002	120	6	CIS-1-246-2002-MUM	0	0x0000923D00000000	2002-07-02 00:00:00	RAPHAEL PICTURES , MUMBAI	12	0	185	CIS/226/2002-MUM	0	0	0	N	RAPHAEL PICTURES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428080	61	GOLDEN ISLE	1998	120	6	CIS-1-247-1998-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	ASHIR PARKS & AMUSSMENT PVT LTD MUM	12	0	185	CIS/235/98-MUM	0	0	0	N	ASHIR PARKS & AMUSSMENT PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428081	44	MARUTI 800	1999	120	6	CIS-1-247-1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	AVINASH CHOUGULE, MUMBAI	12	0	185	CIS/1/247/1999	0	0	0	N	AVINASH CHOUGULE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428082	44	AMUL 	2001	120	6	CIS-1-247-2000-MUM	0	0x0000911B00000000	2001-09-15 00:00:00	HI CLASS COMMUNICATIONS PVT. LTD. MUMBAI 	12	0	185	CIS/1/247/2000	0	0	0	N	HI CLASS COMMUNICATIONS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428083	44	KABHI KHUSHI KABHI GUM KA TRAILER NO. 2 	2001	120	6	CIS-1-247-2001-MUM	0	0x0000910100000000	2001-08-20 00:00:00	DHARMA PRODUCTION MUMBAI 	12	0	184	CIS/1/247/2001	0	0	0	N	DHARMA PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428084	44	EKTARA KA TIKA	2002	120	6	CIS-1-247-2002-MUM	0	0x0000923D00000000	2002-07-02 00:00:00	RAVEL PICTURES, MUMBAI	12	0	185	CIS/1/247/2002	0	0	0	N	RAVEL PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428085	44	BPL  BELIEVE IN THE BEST	1998	120	6	CIS-1-248-1998-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	NOT READABLE 	12	0	185	CIS/197/1998-MUM	0	0	0	Y	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428086	44	GOLDEN BRIDE	1999	120	6	CIS-1-248-1999-MUM	0	0x00008E3200000000	1999-09-01 00:00:00	MODERN AD. AGENCY MUMBAI	12	0	185	CIS-1-248-1999-MUM	0	0	0	N	MODERN AD. AGENCY MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428087	44	ALL TIME 	2000	120	6	CIS-1-248-2000-MUM	0	0x00008FAE00000000	2000-09-15 00:00:00	AVITAL ELECTRONIVAS MUM	12	0	185	CIS/342/2000	0	0	0	N	AVITAL ELECTRONIVAS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428088	61	NOT READABLE	2001	120	6	CIS-1-248-2001-MUM	0	0x0000910400000000	2001-08-23 00:00:00	DIMPLES CINE ADVERTISING , MUM	12	0	185	CIS/1/248/2001	0	0	0	N	DIMPLES CINE ADVERTISING , MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428089	61	KINETIC OF NOT STUFF	2002	120	6	CIS-1-248-2002-MUM	0	0x0000924000000000	2002-07-05 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/231/2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428090	44	HARYANA SAMACHAR PATRIKA NO.26	1996	120	6	CIS-1-248-96-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	D. P. R., HARIYANA	12	0	183	CIS/1/248/96	0	0	0	N	D. P. R., HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428091	44	HARYANA SAMACHAR PATRIKA NO. 27	1996	120	6	CIS-1-249-1996-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	D P R HARYANA	12	0	183	CIL/198/96-MUM	0	0	0	N	D P R HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428092	61	LOVETT	1999	120	6	CIS-1-249-1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	WINGS ADVERTISING , MUM	12	0	185	CIS/1/249/1999	0	0	0	N	WINGS ADVERTISING , MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428093	61	APOLLO AMAZER	2000	120	6	CIS-1-249-2000-MUM	0	0x00008FB200000000	2000-09-19 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/249/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428094	44	STAR GOLD	2001	120	6	CIS-1-249-2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/249/2001	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428095	44	HARYANA SAMACHAAR PATRIKA NO.27	1996	120	6	CIS-1-249-96-MUM	0	0x00008A2600000000	1996-10-30 00:00:00	D.P. R. HARYAANA	12	0	183	CIS/1/249/96	0	0	0	N	D.P. R. HARYAANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428096	81	B P L	1998	120	6	CIS-1-249-98-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/198/98	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428097	44	SONG HINDUSTAN HAMARA HAI	1996	120	6	CIS-1-25-1996-MUM	0	0x0000892100000000	1996-02-12 00:00:00	RAAJ KHANNA, R.K. FILMS INTERNATIONAL	12	0	175	CIS-1-25-1996-MUM	0	0	0	N	RAAJ KHANNA, R.K. FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428098	61	PEPPY	1998	120	6	CIS-1-25-1998-MUM	0	0x00008BFD00000000	1998-02-13 00:00:00	MR. U.A. PATEL, SILVER SCREEN SERVICES	12	0	185	CIS-1-25-1998-MUM	0	0	0	N	MR. U.A. PATEL, SILVER SCREEN SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428099	44	DAG THE FIRE KA SANGEETMAY TRAIERL	1999	120	6	CIS-1-25-1999-MUM	0	0x00008D6100000000	1999-02-04 00:00:00	INDERJEET FILMS COMBINE, MUMBIA	12	0	184	CIS/1/25/1999	0	0	0	N	INDERJEET FILMS COMBINE, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428100	44	ENERISER 	2000	120	6	CIS-1-25-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	REDUPTION DIE AND R BRAND COMMUNICATIONS MUMBAI 	12	0	185	CIS/45/2000	0	0	0	N	REDUPTION DIE AND R BRAND COMMUNICATIONS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428101	68	TRAILER NO. 1 OF GUIEYA	2001	120	6	CIS-1-25-2001-MUM	0	0x0000903E00000000	2001-02-06 00:00:00	TRISHAKTI FILMS, MUMBAI	12	0	184	CIS/1/25/2001	0	0	0	N	TRISHAKTI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428102	44	''STAR PLUS  SHUKRAVAAR''	2003	120	6	CIS-1-25-2003-MUM	0	0x0000931000000000	2003-01-29 00:00:00	EFX, MUMBAI	12	0	185	CIS/1/25/2003	0	0	0	N	EFX, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428103	58	NOT READABLE 	2011	120	3	CIS-1-25-2011-CHEN	0	0x00009E9200000000	2011-02-22 00:00:00	M/S AGS ENTERTAINMENT PVT LTD 	12	0	0	CIS-1-25-2011-CHEN	0	0	0	N	M/S AGS ENTERTAINMENT PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428104	44	TRAILER OF FILM RAJA HINDUSTANI	1996	120	6	CIS-1-250-1996-MUM	0	0x00008A2700000000	1996-10-31 00:00:00	CINEYUG, MUMBAI	12	0	184	CIS-1-250-1996-MUM	0	0	0	Y	CINEYUG, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428105	44	BADE DILWALA KA TRAIERL	1998	120	6	CIS-1-250-1998-MUM	0	0x00008CFE00000000	1998-10-28 00:00:00	NURANI FILMS CORPORATION, MUMMBA	12	0	184	CIS/1/250/1998	0	0	0	N	GLID AND END TRARASE, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428106	44	PAGLI SAREES	1999	120	6	CIS-1-250-1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	TORES ADVERTISING, MUMBAI	12	0	185	CIS/241/99	0	0	0	N	TORES ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428107	43	PANI MATE PURUSHARTH	2000	120	6	CIS-1-250-2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	DIRECTORATE OF  INFORMATION, GOV. OF GUJARAT.	12	0	182	CIS/1/250/2000	0	0	0	N	DIRECTORATE OF  INFORMATION, GOV. OF GUJARAT.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428108	44	RAJA HINDUSTANI KA TRAILER	1996	120	6	CIS-1-250-96-MUM	0	0x00008A2700000000	1996-10-31 00:00:00	CINEYUG, MUMBAI	12	0	184	CIS/1/250/1996-MUM	0	0	0	Y	CINEYUG, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428109	54	SENKOR	1998	120	6	CIS-1-251-1998-MUM	0	0x00008D0000000000	1998-10-30 00:00:00	RAFEL PICTURES, MUMBAI	12	0	185	CIS/1/251/1998	0	0	0	N	RAFEL PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428110	43	TRAILER OF HUM TU HE RAMTUDI 	1999	120	6	CIS-1-251-1999-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	BHIMANT TROCUCTIONS , AHMEBADA 	12	0	0	CIS/T/100-1999-MUM	0	0	0	N	BHIMANT TROCUCTIONS , AHMEBADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428111	61	WALKING WITH DINOSAURS	2000	120	6	CIS-1-251-2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	AVITEL ELECTRONICS, MUM	12	0	185	CIS/1/251/2000	0	0	0	N	AVITEL ELECTRONICS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428112	43	TRAILER OF CHUNDADI ODHADO MS RAAJ	2001	120	6	CIS-1-251-2001-MUM	0	0x0000910800000000	2001-08-27 00:00:00	K. B. FILMS COMBINES, RAJKOT	12	0	184	CIS/1/192/200	0	0	0	N	K. B. FILMS COMBINES, RAJKOT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428113	44	TAFE KURSHI RATANA	1998	120	6	CIS-1-252-1998-MUM	0	0x00008D0000000000	1998-10-30 00:00:00	THE LIGHTHOUSE FILMS PROD. CO. MUMBAI	12	0	185	CIS/1/252/98	0	0	0	N	THE LIGHTHOUSE FILMS PROD. CO. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428114	44	UNT DANT MANJAN	1999	120	6	CIS-1-252-1999-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	ENWHAT FILMS,MUMBAI	12	0	185	CIS/245/99	0	0	0	N	ENWHAT FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428115	43	LOK ADALAT	2000	120	6	CIS-1-252-2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	0	182	CIS/1/252/2000	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428116	44	SHIRDI SAI BABA KA TRAILER 	2001	120	6	CIS-1-252-2001-MUM	0	0x0000910C00000000	2001-08-31 00:00:00	NOTREADABLE 	12	0	184	CIS/1/252/2001	0	0	0	N	NOTREADABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428117	44	BUDRI PRASAD SARAF	2003	120	6	CIS-1-252-2003-MUM	0	0x0000938500000000	2003-05-26 00:00:00	SAPANA FILMS CINE OISE, MUMBAI	12	0	185	CIS/1/252/2003	0	0	0	N	SAPANA FILMS CINE OISE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428118	44	NATIONAL INSTITUTE OF PUBLIC COOPERATION AND CHILD DEVELOPMENT NIPCCD	1996	120	6	CIS-1-253-1996-MUM	0	0x00008A2D00000000	1996-11-06 00:00:00	GIRISH VAIDYA ,GOURI MOVIES,MUMBAI	12	0	182	CIS/1/253/96	0	0	0	N	GIRISH VAIDYA ,GOURI MOVIES,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428119	44	MUMBAI SANDHYA	1998	120	6	CIS-1-253-1998-MUM	0	0x00008D0000000000	1998-10-30 00:00:00	PACIFIC ADMEDIA AND MARKETING , MUMBAI	12	0	185	CIS/1/253/1998	0	0	0	N	PACIFIC ADMEDIA AND MARKETING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428120	44	BHATENDRA 	1999	120	6	CIS-1-253-1999-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	FILM DIVISION GOVT. OF INDIA, MUMBAI 	12	0	182	CIS/189/99-MUM	0	0	0	Y	FILM DIVISION GOVT. OF INDIA, MUMBAI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428121	44	KISKA PALDA BHARI	2000	120	6	CIS-1-253-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/348/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428122	44	NOT READABLE	2001	120	6	CIS-1-253-2001-MUM	0	0x0000910C00000000	2001-08-31 00:00:00	NOT READABLE	12	0	0	CIS/T-96/01	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428123	51	SWAPNA SAUBHAGYACHE KA TRAILER	1996	120	6	CIS-1-254-1996-MUM	0	0x00008A2E00000000	1996-11-07 00:00:00	SHAMBHO FILMS, MUMBAI	12	0	175	CIS-1-254-1996-MUM	0	0	0	N	SHAMBHO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428124	44	MID  BOMBAY	1998	120	6	CIS-1-254-1998-MUM	0	0x00008D0000000000	1998-10-30 00:00:00	PACIFIC ADMEDIA & MARKETING, MUMBAI	12	0	185	CIS/240/98	0	0	0	N	PACIFIC ADMEDIA & MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428125	44	SINGH BANDU	1999	120	6	CIS-1-254-1999-MUM	0	0x00008E5500000000	1999-10-06 00:00:00	FILMS PRABHAG , BHARAT SARAKAR, MUMBAI	12	0	182	CIS/1/254/1999	0	0	0	N	FILMS PRABHAG , BHARAT SARAKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428126	44	NAI SUBAAH	2000	120	6	CIS-1-254-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/1/254/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428127	44	THE POLITICIAN WIFE  AAJ TAK	2001	120	6	CIS-1-254-2001-MUM	0	0x0000910C00000000	2001-08-31 00:00:00	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	12	0	185	CIS/1/254/2001	0	0	0	N	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428128	197	ASHRING IN A NEW DON	1998	120	6	CIS-1-255-1998-MUM	0	0x00008D0600000000	1998-11-05 00:00:00	MAHI MEDIA MUMABI	12	0	182	CIS/237/98	0	0	0	N	MAHI MEDIA MUMABI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428129	44	BAJAJ MINIDOOR T V C	1999	120	6	CIS-1-255-1999-MUM	0	0x00008E5600000000	1999-10-07 00:00:00	TIGER PRODUCTIONS, MUMBAI	12	0	185	CIS/1/255/1999	0	0	0	N	TIGER PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428130	44	GUMRAH	2000	120	6	CIS-1-255-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/1/255/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428131	44	THE HANUMAN AAJ TAK	2001	120	6	CIS-1-255-2001-MUM	0	0x0000910C00000000	2001-08-31 00:00:00	NOT READABLE	12	0	185	CIS/246/01	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428132	44	BAJAJ CHETAK	2002	120	6	CIS-1-255-2002-MUM	0	0x0000924400000000	2002-07-09 00:00:00	OMS PRODUTIONS, MUMBAI	12	0	185	CIS/1/255/2002	0	0	0	N	OMS PRODUTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428133	61	YAMAHA  WORLD BEATING TECHNOLOGY	1998	120	6	CIS-1-256-1998-MUM	0	0x00008D0700000000	1998-11-06 00:00:00	FILMCHEK, MUMBAI	12	0	185	CIS/1/2568/98	0	0	0	N	FILMCHEK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428134	58	GODREJ PRODUCTS	1999	120	6	CIS-1-256-1999-MUM	0	0x00008E5A00000000	1999-10-11 00:00:00	GODREJ SOAPS LTD.,MUM.	12	0	185	CIS/1/256/99	0	0	0	N	GODREJ SOAPS LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428135	44	KOI FARK NAHI	2000	120	6	CIS-1-256-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI 	12	0	187	CIS/1/256/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428136	61	CHANLEY VMUSIC	2001	120	6	CIS-1-256-2001-MUM	0	0x0000910C00000000	2001-08-31 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/244/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428137	44	ACTION SHOOES	1998	120	6	CIS-1-257-1998-MUM	0	0x00008D0A00000000	1998-11-09 00:00:00	FAR VIDEO FILMS PVT LTD.,MUMBAI	12	0	185	CIS/1/257/98	0	0	0	N	FAR VIDEO FILMS PVT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428138	44	BABU JAGJEEVAN RAM	1999	120	6	CIS-1-257-1999-MUM	0	0x00008E5A00000000	1999-10-11 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	183	CIS/243/99	0	0	0	N	FILM PRABHAG INDIA GOV MUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428139	44	EK BHAYANAK MAUT	2000	120	6	CIS-1-257-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/1/257/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428140	61	MENSTER INDIA. COM	2001	120	6	CIS-1-257-2001-MUM	0	0x0000911100000000	2001-09-05 00:00:00	EASEL PRODUCTION HOUSE, MUMBAI	12	0	185	CIS/247/2001	0	0	0	N	EASEL PRODUCTION HOUSE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428141	85	TRINK BIG DIMPLES CINE ADVERTISNG 	2002	120	6	CIS-1-257-2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	DIMPLES CINE ADVERTISING , MUMBAI	12	0	185	CIS/240/2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428142	61	SEASON	1998	120	6	CIS-1-258-1998-MUM	0	0x00008D0B00000000	1998-11-10 00:00:00	TRIKHAS, MUMBAI	12	0	185	CIS/1/258/1998	0	0	0	N	TRIKHAS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428143	44	RAJ KAMAL	1999	120	6	CIS-1-258-1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	K.K. ARORA, M/S SAPANA FILMS CINE OISE, MERATH	12	0	185	CIS/1/258/1999	0	0	0	N	K.K. ARORA, M/S SAPANA FILMS CINE OISE, MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428144	44	KAFAN	2000	120	6	CIS-1-258-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/361/2000-MUM	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428145	61	V.N. JEWELLERS	2001	120	6	CIS-1-258-2001-MUM	0	0x0000911100000000	2001-09-05 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/258/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428146	44	B. S. A SAYCAL	2002	120	6	CIS-1-258-2002-MUM	0	0x0000924600000000	2002-07-11 00:00:00	ELUJAN FILMS, MUMBAI	12	0	185	CIS/1/258/2002	0	0	0	N	ELUJAN FILMS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428147	61	HMT TENNMAX	1998	120	6	CIS-1-259-1998-MUM	0	0x00008D0B00000000	1998-11-10 00:00:00	HI.KLAAS COMMUNICATIONS PVT.LTD.,MUMBAI	12	0	185	CIS/1/259/98	0	0	0	N	HI.KLAAS COMMUNICATIONS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428148	44	EARPHONE	1999	120	6	CIS-1-259-1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	K K  ARRORA ME SAPNA FILMS CINE OIS,MERATH	12	0	185	CIS/247/99	0	0	0	N	K K  ARRORA ME SAPNA FILMS CINE OIS,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428149	44	ZEHRILA PATTA	2000	120	6	CIS-1-259-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/362/2000-MUM	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428150	44	TRAILER OF SHARARAT	2001	120	6	CIS-1-259-2001-MUM	0	0x0000911200000000	2001-09-06 00:00:00	M/S WORK STETION, MUMBAI	12	0	184	CIS/1/259/2001	0	0	0	N	M/S WORK STETION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428151	61	CARRON	1996	120	6	CIS-1-26-1996-MUM	0	0x0000892100000000	1996-02-12 00:00:00	APPLY COMMUNICATIONS & MANAGEMENT SYSTEMS.	12	0	185	CIS-1-26-1996-MUM	0	0	0	N	APPLY COMMUNICATIONS & MANAGEMENT SYSTEMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428152	44	SUPER VASMOL33 KESH  KALA	1998	120	6	CIS-1-26-1998-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	ANEEJOY FILMS AND VIDEO, MUMBAI	12	0	185	CIS/2/98	0	0	0	N	ANEEJOY FILMS AND VIDEO, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428153	44	RAJA STARTER AYA HAI	1999	120	6	CIS-1-26-1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	SATISH DUGGAL, VISION ARTS T.V. PRODUCTIONS ,MUMBAI	12	0	185	CIS/1/26/1999	0	0	0	N	SATISH DUGGAL, VISION ARTS T.V. PRODUCTIONS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428154	44	SAMACHAR PATRIKA SANDHYA 408 KAL HAMARA HAI (GANTANTRA KE 50 YEARS)	2000	120	6	CIS-1-26-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/26/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428155	44	SAMACHAR PATRIKA S.445 AASUNAO KO PUKAR	2001	120	6	CIS-1-26-2001-MUM	0	0x0000903F00000000	2001-02-07 00:00:00	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	12	0	182	CIS/1/26/2001	0	0	0	N	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428156	49	NOT READABLE	2011	120	3	CIS-1-26-2011-CHEN	0	0x00009E9900000000	2011-03-01 00:00:00	NOT READABLE	12	0	185	CIS-1-26-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428157	61	NEWS MAGAZINE NO.368.INDIA A NUCLEAR WEAPON STATE	1998	120	6	CIS-1-260-1998-MUM	0	0x00008D0B00000000	1998-11-10 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	182	CIS/1/260/98	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428158	44	JETKING	1999	120	6	CIS-1-260-1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	K.K.ARORA, M/S SAPANA FILMS CINE OISE , MERATH	12	0	185	CIS/1/260/1999	0	0	0	N	K.K.ARORA, M/S SAPANA FILMS CINE OISE , MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428159	44	DALDA ACTIVE	2000	120	6	CIS-1-260-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/356/2000-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428160	44	HOSHIYAARIII	2001	120	6	CIS-1-260-2001-MUM	0	0x0000911300000000	2001-09-07 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/230/01	0	0	0	Y	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428161	105	TRAILER OF MUMBAI NAITINEE 	2003	120	6	CIS-1-260-2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	12	0	0	CIS/1/260/2003	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428162	44	KIT COAL	1998	120	6	CIS-1-261-1998-MUM	0	0x00008D0D00000000	1998-11-12 00:00:00	M.M.CINE ERNA PVT LTD NAI DELHI	12	0	185	CIS/251/1998-MUM	0	0	0	N	M.M.CINE ERNA PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428163	44	CHITRA	1999	120	6	CIS-1-261-1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	K.K.ARORA,M/S.SAPNA FILMS CINE EYES ,MERATH	12	0	185	CIS/1/261/99	0	0	0	N	K.K.ARORA,M/S.SAPNA FILMS CINE EYES ,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428164	44	EK HI NAJAR SE	2000	120	6	CIS-1-261-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA MUMBAI 	12	0	187	CIS/1/261/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428165	44	NILGIRI PAHADION KI JAN JATIYAN	2001	120	6	CIS-1-261-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/243/2001-MUM	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428166	51	GHAR SANSAR KA TRAILER	1998	120	6	CIS-1-262-1998-MUM	0	0x00008D0D00000000	1998-11-12 00:00:00	M.M.MC. Q. R. SAI AASHIRWAD FILMS, MUMBAI	12	0	184	CIS/T-120/98-MUM	0	0	0	Y	M.M.MC. Q. R. SAI AASHIRWAD FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428167	44	GODRAJE PRODUCTS 1	1999	120	6	CIS-1-262-1999-MUM.	0	0x00008E5C00000000	1999-10-13 00:00:00	GODRAJE SOAP LTD,MUMBAI	12	0	185	CIS/253/99	0	0	0	N	GODRAJE SOAP LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428168	44	MUMBAI ANTARRASHTRIYA FILM MAHOTSAV92	2000	120	6	CIS-1-262-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/353/2000-MUM	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428169	61	NIKON WEDDING	2001	120	6	CIS-1-262-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	SILVER SCREEN SREVICES, MUM.	12	0	185	CIS/1/262/2001	0	0	0	N	SILVER SCREEN SREVICES, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428170	42	TRAILER OF TOK JHAL MISTY	2002	120	6	CIS-1-262-2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	N.F.D.C. LIMITED, MUMBAI	12	0	184	CIS/1/262/2002	0	0	0	N	N.F.D.C. LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428171	51	TRAILER OF   CHAR SANSAR	1998	120	6	CIS-1-262-98-MUM R	0	0x00008D0D00000000	1998-11-12 00:00:00	NOT READABLE 	12	0	184	CIS/T-120/1998-MUM	0	0	0	Y	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428172	43	BINANI CEMENT 	1998	120	6	CIS-1-263-1998-MUM	0	0x00008D1100000000	1998-11-16 00:00:00	MAYA ENTERTAINMENT LTD., MUMBAI	12	0	185	CIS-1-263-1998-MUM	0	0	0	N	MAYA ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428173	51	GODREJ PRODUCTSII	1999	120	6	CIS-1-263-1999-MUM	0	0x00008E5B00000000	1999-10-12 00:00:00	GODREJ SOAP LTD., MUMBAI.	12	0	185	CIS/254/1999-MUM	0	0	0	Y	GODREJ SOAP LTD., MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428174	44	SAMACHAR PATRIKA S.423 ANKHIR KYON	2000	120	6	CIS-1-263-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/263/2000	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428175	44	DIL HAI TUMHARA KA TRAILR	2002	120	6	CIS-1-263-2002-MUM	0	0x0000924B00000000	2002-07-16 00:00:00	TIPS FILMS PVT LTD., MUMBAI	12	0	184	CIS/1/263/2002	0	0	0	N	TIPS FILMS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428176	82	TO WARDS 21 ST CENTURY PART FIVE 	1996	120	6	CIS-1-264-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	RISHI FILMS MUMBAI 	12	0	182	CIS-1-264-1996-MUM	0	0	0	N	RISHI FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428177	118	DINSHAWDIL DEXE DEKHO 	1998	120	6	CIS-1-264-1998-MUM	0	0x00008D1100000000	1998-11-16 00:00:00	DIMPELS CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/264/98	0	0	0	N	DIMPELS CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428178	44	LABH LAKSHMI DHAN LOTTERY	1999	120	6	CIS-1-264-1999-MUM	0	0x00008E5C00000000	1999-10-13 00:00:00	SHUBHAM AUDIO VISUAL LAB., MUMBAI	12	0	185	CIS/244/99	0	0	0	N	SHUBHAM AUDIO VISUAL LAB., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428179	44	SAMACHAR PATARIKA NO. 424 VARAMA CALUCURE	2000	120	6	CIS-1-264-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	FILMS PRABHGA, BHARAT SARAKAR, MUMBAI	12	0	182	CIS/1/264/2000	0	0	0	N	FILMS PRABHGA, BHARAT SARAKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428180	105	CLASSIC MARBLES	2002	120	6	CIS-1-264-2002-MUM	0	0x0000924C00000000	2002-07-17 00:00:00	DIMPLE CINE ADVERTISING, MUMBAI	12	0	185	CIS/247/02-MUM	0	0	0	N	DIMPLE CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428181	54	CHOKRA SOAP	1996	120	6	CIS-1-265-1996-MUM	0	0x00008A3400000000	1996-11-13 00:00:00	PRIDE INDIA , MUMBAI	12	0	185	CIS/1/265/96	0	0	0	N	PRIDE INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428182	44	KAHANI APNI APNI 	1998	120	6	CIS-1-265-1998-MUM	0	0x00008D1300000000	1998-11-18 00:00:00	SINIL GHOSH MUMBAI 	12	0	0	CIS/1/265/98	0	0	0	Y	SINIL GHOSH MUMBAI 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428183	44	MEALMAKER PROTEIN SHAKTI	1999	120	6	CIS-1-265-1999-MUM	0	0x00008E5C00000000	1999-10-13 00:00:00	RED APPLE COMMUNICATIONS INTERNATIONAL , MUMBAI	12	0	185	CISA/128/1999-MUM	0	0	0	Y	RED APPLE COMMUNICATIONS INTERNATIONAL , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428184	85	LANDSCAPE	2000	120	6	CIS-1-265-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA MUMBAI	12	0	182	CIS/1/265/2000	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428185	85	LANDSCAPE	2000	120	6	CIS-1-265-2000-MUM.	0	0x00008FB400000000	2000-09-21 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	182	CIS/358/2000-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428186	43	TRAILER OF WAAGI PREM KATARI	2001	120	6	CIS-1-265-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	JANURI INTERNATIONAL GUJRAT INDIA 	12	0	184	CIS/1/265/2001	0	0	0	N	JANURI INTERNATIONAL GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428187	44	SHAKTI THE POWER KA TRAILER 	2002	120	6	CIS-1-265-2002-MUM	0	0x0000924E00000000	2002-07-19 00:00:00	SHRIDEVI PRODUCTIONS,MUMBAI	12	0	0	CIS/1/265/2002	0	0	0	N	SHRIDEVI PRODUCTIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428188	44	FRANKLIN IMPLETION PLANT CHAY	2003	120	6	CIS-1-265-2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	OMS PRODUCTION, THANE	12	0	185	CIS/1/265/2003	0	0	0	N	OMS PRODUCTION, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428189	44	KAHANI APNI APNI	1998	120	6	CIS-1-265-98-MUM R	0	0x00008D1300000000	1998-11-18 00:00:00	SUNIL GHOSH, MUMBAI.	12	0	0	CIS/230/1998	0	0	0	Y	SUNIL GHOSH, MUMBAI.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428190	44	MONTEX PEN (GARDEN)	1998	120	6	CIS-1-266-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	JINESHWAR WRITING ENTERTAINMENT PVT LTD., MUMBAI 	12	0	185	CIS/260/98-MUM	0	0	0	N	JINESHWAR WRITING ENTERTAINMENT PVT LTD., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428191	59	GODREJ PRODUCTS  111	1999	120	6	CIS-1-266-1999-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	GODREJ SOAPS LTD., MUMBAI	12	0	185	CIS/1/266/1999	0	0	0	N	GODREJ SOAPS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428192	43	TRAILER OF SAMAJ NA CHORU	2000	120	6	CIS-1-266-2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	M. R. FILMS, AHMEDABAD	12	0	184	CIS/1/266/2000	0	0	0	N	M. R. FILMS, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428193	44	SAMACHAR PATIRKA S.467 KHAJURAHO SAHASTRAABDI	2001	120	6	CIS-1-266-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	183	CIS/1/266/2001	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428194	44	HERO HONDA DON	2002	120	6	CIS-1-266-2002-MUM	0	0x0000924E00000000	2002-07-19 00:00:00	PRIME FOX LTD. MUMBAI	12	0	185	CIS/1/266/2002	0	0	0	N	PRIME FOX LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428195	44	MONTEX PEN (HERO)	1998	120	6	CIS-1-267-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	JINESHWAR RIGHTING INSTRUMENTS PVT. LTD., MUMBAI	12	0	185	CIS/1/267/1998	0	0	0	N	JINESHWAR RIGHTING INSTRUMENTS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428196	61	VIDEOCON PRESENTATION	1999	120	6	CIS-1-267-1999-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	VIDEOCON INTERNATIONAL LTD.,MUM.	12	0	185	CIS/1/267/99	0	0	0	N	VIDEOCON INTERNATIONAL LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428197	63	TRAILER OF MHARI MAA SANTOSHI 	2000	120	6	CIS-1-267-2000-MUM	0	0x00008FB900000000	2000-09-26 00:00:00	MAA DAMAYANTI ARTS PUNE 	12	0	184	CIS/1/267/2000	0	0	0	N	MAA DAMAYANTI ARTS PUNE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428198	44	SAMACHAR PATRIKA NO. 460 RASHTRA PUNNIRMAN VAHINI	2001	120	6	CIS-1-267-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/255/01	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428199	44	SAMACHAR PATRIKA SANKAHAY 460 RASHTRA PUNRNIRMAN VAHINI	2001	120	6	CIS-1-267-2001-MUM.	0	0x0000911900000000	2001-09-13 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS/255/O1	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428200	61	WRANGLER JEANS	2002	120	6	CIS-1-267-2002-MUM	0	0x0000924E00000000	2002-07-19 00:00:00	GREY WORLDWIDE, MUMBAI	12	0	185	CIS/1/267/2002	0	0	0	N	GREY WORLDWIDE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428201	44	FRANKLIN IMPLETION PLANT PLUMBER	2003	120	6	CIS-1-267-2003-MUM	0	0x000093AA00000000	2003-07-02 00:00:00	OMS PRODUCTIONS, DHANE	12	0	185	CIS/1/267/2003	0	0	0	N	OMS PRODUCTIONS, DHANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428202	44	MONTEX PEN [FASHION DESIGNER]	1998	120	6	CIS-1-268-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	JINESHWAR WRITING ENTERPRISES PVT. LTD., MUMBAI	12	0	185	CIS/262/1998-MUM	0	0	0	N	JINESHWAR WRITING ENTERPRISES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428203	51	PARIVARTAN	1999	120	6	CIS-1-268-1999-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/250/99	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428204	44	JOTI 	2000	121	6	CIS-1-268-2000-MUM	0	0x00008F9B00000000	2000-08-27 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI	12	0	183	CIS/339/2000	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428205	44	SURAKSH	2001	120	6	CIS-1-268-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	FILMS PARBHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/268/2001	0	0	0	N	FILMS PARBHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428206	44	VIJAY DIWAS	2002	120	6	CIS-1-268-2002-MUM	0	0x0000924E00000000	2002-07-19 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	175	CIS/1/268/2002	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428207	44	MONTEX PEN (MAREJ)	1998	120	6	CIS-1-269-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	JINESHWAR WRITING INSTRUMENTS PVT LTD ., MUMBAI	12	0	185	CIS/263/98`	0	0	0	N	JINESHWAR WRITING INSTRUMENTS PVT LTD ., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428208	43	TRAILER OF MAA TE MAA BIJA BAGADANA WAA	1999	120	6	CIS-1-269-1999-MUM	0	0x00008E5D00000000	1999-10-14 00:00:00	SHREE AAKAR MOVIES, MUM	12	0	184	CIS/1/269/1999	0	0	0	N	SHREE AAKAR MOVIES, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428209	44	21 VI SHATABDI MAI BHARTIYA NARI	2000	120	6	CIS-1-269-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBIA	12	0	183	CIS/1/269/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBIA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428210	61	NEWS MAGAZINE NO.468 VOICES OF NINI TIBET	2001	120	6	CIS-1-269-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	12	0	182	CIS/1/269/2001	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428211	44	MAHINDRA MAX	2003	120	6	CIS-1-269-2003-MUM	0	0x000093AB00000000	2003-07-03 00:00:00	MAYA ENTERTAINMENT LTD., MUMBAI	12	0	185	CIS/1/269/2003	0	0	0	N	MAYA ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428212	82	TEA GIRL MATCHS	1996	120	6	CIS-1-27-1996-MUM	0	0x0000892100000000	1996-02-12 00:00:00	PUJI ZUBI COMBINE PVT. LTD.	12	0	185	CIS-1-27-1996-MUM	0	0	0	N	PUJI ZUBI COMBINE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428213	61	TOWARDS A DREAM	1998	120	6	CIS-1-27-1998-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA,MUM	12	0	182	CIS/1/27/98	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA,MUM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428214	44	GLOBAL SUTING	1999	120	6	CIS-1-27-1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	SHUB CREATION AHMEDABAD	12	0	185	CIS/16/1999-MUM	0	0	0	N	SHUB CREATION AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428215	61	SUNSUL TV	2000	120	6	CIS-1-27-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	KITCHEN APPLIANCES INDIA LTD. MUMBAI	12	0	185	CIS/1/27/2000	0	0	0	N	KITCHEN APPLIANCES INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428216	43	TRAILER OF KHODIYAR CHHE JOONAYA	2001	120	6	CIS-1-27-2001-MUM	0	0x0000904000000000	2001-02-08 00:00:00	SHIV INTERNATIOANL MUM	12	0	0	/CIS/T-2001	0	0	0	N	SHIV INTERNATIOANL MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428217	61	''TOYOTA COROLLA''	2003	120	6	CIS-1-27-2003-MUM	0	0x0000931100000000	2003-01-30 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/27/2003	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428218	44	CHIKAN KAARI	2014	120	6	CIS-1-27-2014-MUM	0	0x0000A37A00000000	2014-08-01 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/27/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428219	44	HATHI CEMENT  DOCTOR	1996	120	6	CIS-1-270-1996-MUM	0	0x00008A3500000000	1996-11-14 00:00:00	MESORS HIGHLIGHT VIDEO, MUMBAI	12	0	185	CIS/1/270/1996	0	0	0	N	MESORS HIGHLIGHT VIDEO, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428220	44	MONTECS (MONTAGE1)	1998	120	6	CIS-1-270-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	JINESHWAR RIGHTING INSTRUMENTS PVT. LT.D., MUM	12	0	185	CIS/1/270/1998	0	0	0	N	JINESHWAR RIGHTING INSTRUMENTS PVT. LT.D., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428221	44	TOPIC	1999	120	6	CIS-1-270-1999-MUM	0	0x00008E6400000000	1999-10-21 00:00:00	LOUNCE AGANLIS MOVIES, NEW MUMBAI	12	0	185	CIS/1/270/1999	0	0	0	N	LOUNCE AGANLIS MOVIES, NEW MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428222	44	RASHTRAKAVI PRADEEP	2000	120	6	CIS-1-270-2000-MUM	0	0x00008FBA00000000	2000-09-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/270/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428223	61	BANYAN	2001	120	6	CIS-1-270-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	FILMS DIVISION,GOVT OF  INDIA,MUM	12	0	182	CIS/1/270/2001	0	0	0	N	FILMS DIVISION,GOVT OF  INDIA,MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428224	44	KISAN KRANTI KE PRANETA CHOUDHARI CHARAN SINGH	1996	120	6	CIS-1-271-1996-MUM	0	0x00008A1600000000	1996-10-14 00:00:00	FILM PRABHAG , BHATRAT SARKAR, INDIA	12	0	182	CIS/1/271/1996	0	0	0	N	FILM PRABHAG , BHATRAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428225	44	BUND BUND KE SAGAR	1998	120	6	CIS-1-271-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	FILM PRABHAG BHARATH SARKAAR,MUMBAI	12	0	183	CIS/267/98	0	0	0	N	FILM PRABHAG BHARATH SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428226	43	SONI CHUNILAL GOVINDBHAI JEWELIERS	1999	120	6	CIS-1-271-1999-MUM	0	0x00008E6400000000	1999-10-21 00:00:00	SONI CHUNILAL GOVINDHBHAI JEWELIERS, MUM	12	0	185	CIS/1/271/99	0	0	0	N	SONI CHUNILAL GOVINDHBHAI JEWELIERS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428227	61	GUCCI	2000	120	6	CIS-1-271-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	DIMPLES CINE ADVERTISING MUM.	12	0	185	CIS/1/271/2000	0	0	0	N	DIMPLES CINE ADVERTISING MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428228	44	TRAILER NO. 3 OF KABHI KHUSHI KABHI GAM	2001	120	6	CIS-1-271-2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/271/2001	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428229	44	SAMACHAR PATRIKA NO. 370 PARINDON KA SAATHI	1998	120	6	CIS-1-272-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/268/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428230	44	MERI SAHELI	1999	120	6	CIS-1-272-1999-MUM	0	0x00008E6500000000	1999-10-22 00:00:00	PIONEER BOOK CORP. PVT. LTD., MUMBAI	12	0	185	CIS/269/1999-MUM	0	0	0	N	PIONEER BOOK CORP. PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428231	61	212 MEN	2000	120	6	CIS-1-272-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	DIMPLES CINE ADVERTIDING, MUM	12	0	185	CIS/379/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTIDING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428232	44	KABHI KHUSHI KABHI GUM KA TRAILER NO. 4	2001	120	6	CIS-1-272-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/272/2001	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428233	58	TRAILER OF NANBAN	2011	120	3	CIS-1-272-2011-CHEN	0	0x00009FC000000000	2011-12-21 00:00:00	M/S. GEMINI FILM CIRCUIT	12	0	184	CIS-1-272-2011-CHEN	0	0	0	Y	M/S. GEMINI FILM CIRCUIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428234	44	KADAWA SACH	1998	120	6	CIS-1-273-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	FLIMS PRABHAG , BHARAT SARAKAR, MUMBAI	12	0	182	CIS/1/273/98	0	0	0	N	FLIMS PRABHAG , BHARAT SARAKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428235	44	TIMEX WATCHES	1999	120	6	CIS-1-273-1999-MUM	0	0x00008E6800000000	1999-10-25 00:00:00	POWER CUT, MUMBAI	12	0	185	CIS/262/1999-MUM	0	0	0	N	POWER CUT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428236	61	VIMLAA RELIANCE PRODUCT	2000	120	6	CIS-1-273-2000-MUM	0	0x00008FBD00000000	2000-09-30 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/273/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428237	44	TRAILER NO. 5 KABHI KHUSHI KABHI GHUM	2001	120	6	CIS-1-273-2001-MUM	0	0x0000911900000000	2001-09-13 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/273/2001	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428238	61	RADID FN 92.5 	2002	120	6	CIS-1-273-2002-MUM	0	0x0000925100000000	2002-07-22 00:00:00	FILM WORK , MUMBAI	12	0	185	CIS/253/2002-MUM	0	0	0	N	FILM WORK , MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428239	44	SAMACHAR PATRIKA NO. 372  53RD SANYUKT RASHTRA SAMMELAN MEIN PRADHAN MANTRI	1998	120	6	CIS-1-274-1998-MUM	0	0x00008D1400000000	1998-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/271/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428240	61	STURDY JEANS	1999	120	6	CIS-1-274-1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/270/1999-MUM	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428241	67	JIS DESH MEIN GANGA RAHATA HAI KA TRAILER	2000	120	6	CIS-1-274-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	QUIST FILMS,MUMBAI	12	0	184	CIS/1/274/2000	0	0	0	N	RAMESHWAR SINGH,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428242	44	CLOSEUP WHITENING	2001	120	6	CIS-1-274-2001-MUM	0	0x0000911A00000000	2001-09-14 00:00:00	HINDUSTAN THOMPSON ASSOCIATIONS LTD., MUMBAI	12	0	185	CIS/257/2001-MUM	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATIONS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428243	44	WELLSPUN TOWELS	1999	120	6	CIS-1-275-1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	OPUS FILMS, MUMBAI	12	0	185	CIS/278/1999-MUM	0	0	0	N	OPUS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428244	44	MOHABBATEIN KA TRAILER	2000	120	6	CIS-1-275-2000-MUM	0	0x00008FBC00000000	2000-09-29 00:00:00	YASH RAJ FILMS, MUMBAI	12	0	184	CIS/T-98/2000-MUM	0	0	0	N	YASH RAJ FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428245	63	MA RAJASTHAN RI KA TRAILER 	2001	120	6	CIS-1-275-2001-MUM	0	0x0000911A00000000	2001-09-14 00:00:00	VCD MOVIES INTERNATIONAL , MUMBAI	12	0	0	CIS/T-95/01-MUM	0	0	0	N	VCD MOVIES INTERNATIONAL , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428246	44	TRELAR NO 1 JANI DUSHAMAN 1 ANOKHAI KAHANI 	2002	120	6	CIS-1-275-2002-MUM	0	0x0000925300000000	2002-07-24 00:00:00	SHANKAR MUVIS MUMBAI	12	0	0	CIS/T-79/2002	0	0	0	N	SHANKAR MUVIS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428247	59	KABSONS GAS 	1998	120	6	CIS-1-276-1998-MUM	0	0x00008D1500000000	1998-11-20 00:00:00	H1  KLASS COMMUNICATIONS , INDIA 	12	0	188	CIS-1-276-1998-MUM	0	0	0	N	H1  KLASS COMMUNICATIONS , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428248	44	MULYANKAN	1999	120	6	CIS-1-276-1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/260/1999-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428249	61	GINI FABRICS	2000	120	6	CIS-1-276-2000-MUM	0	0x00008FCC00000000	2000-10-15 00:00:00	PRACHAR COMMUNICATIONS LTD MUMBAI	12	0	185	CIS-1-276-2000-MUM	0	0	0	N	PRACHAR COMMUNICATIONS LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428250	61	NO. 1 EXPRESS FRIENDSHIP	2002	120	6	CIS-1-276-2002-MUM	0	0x0000925300000000	2002-07-24 00:00:00	OMS PRODUCTIONS MUMBAI 	12	0	185	CIS/1/276/2002	0	0	0	N	OMS PRODUCTIONS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428251	44	COLGATE JAL  CANSART	2003	120	6	CIS-1-276-2003-MUM	0	0x000093B000000000	2003-07-08 00:00:00	OM PRODUCTION, THANE	12	0	185	CIS/1/276/2003	0	0	0	N	OM PRODUCTION, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428252	61	SEASON2	1998	120	6	CIS-1-277-1998-MUM	0	0x00008D1500000000	1998-11-20 00:00:00	TRIKHAS,MUMBAI	12	0	185	CIS/1/277/98	0	0	0	N	TRIKHAS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428253	44	SAMACHAR PATRIKA NO. 399 MULYA NIYANTRAN	1999	120	6	CIS-1-277-1999-MUM	0	0x00008E6900000000	1999-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/261/1999-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428254	45	EMAMI PRODUCT MENTHO PLUS+ NATURALLY FAIR TALC	2000	120	6	CIS-1-277-2000-MUM	0	0x00008FC500000000	2000-10-08 00:00:00	PRACHAR COMMUNICATIONS LTD., MUM.	12	0	185	CIS/1/277/2000	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428255	61	NO.2 EXPRESSIONs FRIENDSHIP 	2002	120	6	CIS-1-277-2002-MUM	0	0x0000925300000000	2002-07-24 00:00:00	OMS PRODUCTIONS	12	0	185	CIS/256/2002-MUM	0	0	0	N	OMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428256	44	MAX BOLLYWOOD KA SHAHANHAH	2003	120	6	CIS-1-277-2003-MUM	0	0x000093B100000000	2003-07-09 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/277/2003	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428257	44	POONAM BISCUTES	1996	120	6	CIS-1-278-1996-MUM	0	0x00008A3C00000000	1996-11-21 00:00:00	PRADEEP CHANDRA CHANDA, MEDIYA GRAFIC, MUMBAI	12	0	185	CIS/1/278/1996	0	0	0	N	PRADEEP CHANDRA CHANDA, MEDIYA GRAFIC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428258	44	VIDEOCON JETMATICK REFRIGERATOR 	1998	120	6	CIS-1-278-1998-MUM	0	0x00008D1500000000	1998-11-20 00:00:00	VIDEOCON INTERNATIONAL LTD., MUMBAI 	12	0	185	CIS/272/98-MUM	0	0	0	N	VIDEOCON INTERNATIONAL LTD., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428259	43	TRAILER OF AANGANIYA SAJAVO RAJ	1999	120	6	CIS-1-278-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	S.D.N.FILMS,AHEMDABAD	12	0	0	CIS/1/278/99	0	0	0	N	S.D.N.FILMS,AHEMDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428260	44	SAMACHAR PATRIKA 425 ANMOL PATHAR BEMOL JINDGI	2000	120	6	CIS-1-278-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	182	CIS/377/2000	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428261	44	RAHANA HAI TERE DIL MAI TRAILER	2001	120	6	CIS-1-278-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	POOJA ENTERAINTMENT LTD., MUMBAI	12	0	184	CIS/1/278/2001	0	0	0	N	POOJA ENTERAINTMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428262	43	TRAILER OF MAA DASHA RAKHJE MAARI CHUNDONI LAAJ	2003	120	6	CIS-1-278-2003-MUM	0	0x000093B200000000	2003-07-10 00:00:00	G.K. SINGH, SUVIDHA INTERNATIONAL FILMS, AHMEDABAD	12	0	184	CIS/1/278/2003	0	0	0	N	G.K. SINGH, SUVIDHA INTERNATIONAL FILMS, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428263	44	TRAILER NO.DOLI SAJA KE RAKHANA	1998	120	6	CIS-1-279-1998-MUM	0	0x00008D1500000000	1998-11-20 00:00:00	RAM CREATIONS , MUMBAI	12	0	184	CIS/1/179/1998	0	0	0	N	RAM CREATIONS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428264	44	CADABARY DEAIRY MILK TRAIN	1999	120	6	CIS-1-279-1999-MUM	0	0x00008E6C00000000	1999-10-29 00:00:00	HIGHLIGHT FILM PVT LTD., MUMIBA	12	0	185	CIL/1/279/1999	0	0	0	N	HIGHLIGHT FILM PVT LTD., MUMIBA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428265	44	SAMACHAR PATRIKA S. 426 ASSHADEEP	2000	120	6	CIS-1-279-2000-MUM	0	0x00008FC000000000	2000-10-03 00:00:00	FILMS PRBHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS/382/2000	0	0	0	N	FILMS PRBHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428266	44	PARACHUT ENROCH	2001	120	6	CIS-1-279-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	FILM FLOCS, MUMBAI	12	0	185	CIS/1/279/2001	0	0	0	N	FILM FLOCS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428267	44	AMERICAN OPITCALS	2003	120	6	CIS-1-279-2003-MUM	0	0x000093B300000000	2003-07-11 00:00:00	AVTL ELECTRONICS, MAHIM, MUMBAI	12	0	185	CIS/1/279/2003	0	0	0	N	AVTL ELECTRONICS, MAHIM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428268	59	THREE MANGOES MATCHS	1996	120	6	CIS-1-28-1996-MUM	0	0x0000892100000000	1996-02-12 00:00:00	PUJI ZUDI COMBINE PVT LTD  	12	0	185	CIS-1-28-1996-MUM	0	0	0	N	PUJI ZUDI COMBINE PVT LTD  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428269	44	SAMACHAR PATRIKA SANKHYA 346GANTANTRA DIVAS1998	1998	120	6	CIS-1-28-1998-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	FILMS DIVISION, BHARAT SARKAR, MUMBAI	12	0	183	CIS/18/98	0	0	0	N	FILMS DIVISION, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428270	51	ATHAVA PUAL	1999	120	6	CIS-1-28-1999-MUM	0	0x00008D6200000000	1999-02-05 00:00:00	RAMESH DEV,RAMESH DEV PRODUCTIONS PVT.LTD,MUMBAI	12	0	182	CIS/1/28/99	0	0	0	N	RAMESH DEV,RAMESH DEV PRODUCTIONS PVT.LTD,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428271	61	SANSUI 	2000	120	6	CIS-1-28-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	KITCHAN APPLIANCES INDIA LTD. ELECTRONIC DIVISION MUMBAI 	12	0	185	CIS/1/28/2000	0	0	0	N	KITCHAN APPLIANCES INDIA LTD. ELECTRONIC DIVISION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428272	44	HUM DEEWANE PYAR KE KA TRAILER NO. 2	2001	120	6	CIS-1-28-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILMS, MUMBAI	12	0	184	CIS/T-12/2001	0	0	0	N	JALOTA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428273	84	STAND FOR GIRL CHILD 	2014	120	6	CIS-1-28-2014-MUM	0	0x0000A37A00000000	2014-08-01 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/28/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428274	61	TOSHIBA T.V. SWIMMING POOL	1998	120	6	CIS-1-280-1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	VIDEOCON INTERNATIONAL LTD., MUMBAI	12	0	185	CIS/273/1998-MUM	0	0	0	N	VIDEOCON INTERNATIONAL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428275	44	MUMBAI MERI JAAN KA TRAILER NO. 2	1999	120	6	CIS-1-280-1999-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	VISHESH FILM PVT. LTD., MUMBAI	12	0	184	CIS/1/280/1999	0	0	0	N	VISHESH FILM PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428276	61	SYNCHRONY CLOCKS BY TITAN	2000	120	6	CIS-1-280-2000-MUM	0	0x00008FC100000000	2000-10-04 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/384/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428277	61	SYCRONY CLOCKS BY TITAN	2000	120	6	CIS-1-280-2000-MUM (3)	0	0x00008FC100000000	2000-10-04 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/280/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428278	61	YOUR NOW EXPERROENCE OF NOTORING TOYPTA 	2001	120	6	CIS-1-280-2001-MUM	0	0x0000911F00000000	2001-09-19 00:00:00	DIMPLES  CINE ADVERTISING	12	0	185	CIS/1/280/2001	0	0	0	N	DIMPLES  CINE ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428279	44	AARYAMAN BRAHMAND KA YODDHA	2002	120	6	CIS-1-280-2002-MUM.	0	0x0000925500000000	2002-07-26 00:00:00	BHISHMA INTERNATIONAL,MUMBAI 	12	0	185	CIS/250/02	0	0	0	N	BHISHMA INTERNATIONAL,MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428280	61	TOSHIBA T. V. GLAMOUR	1998	120	6	CIS-1-281-1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	VIDEOCON INTERNATIONAL LTD., MUMBAI	12	0	185	CIS/1/281/1998	0	0	0	N	VIDEOCON INTERNATIONAL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428281	61	TANISHQ	1999	120	6	CIS-1-281-1999-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/281/99	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428282	61	PALMOLIVE SHAVING CREAM	2000	120	6	CIS-1-281-2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	AVINASH CHOUGULE, MUMBAI	12	0	185	CIS/383/2000-MUM	0	0	0	N	AVINASH CHOUGULE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428283	44	TERA MERA SATH RAHE KA TRL	2001	120	6	CIS-1-281-2001-MUM	0	0x0000912000000000	2001-09-20 00:00:00	RATAN INTERANATIONAL, MUMBAI	12	0	184	CIS/1/281/2001	0	0	0	N	RATAN INTERANATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428284	44	RAMOND KHAJANA 	2002	120	6	CIS-1-281-2002-MUM	0	0x0000925800000000	2002-07-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	cis/1/281/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428285	61	HBO SA INDIA PARTY	2006	120	6	CIS-1-281-2006-MUM	0	0x000097AA00000000	2006-04-21 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/281/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428286	61	IF THERE IS SKY ABOVE AND GROUND BELOW	1998	120	6	CIS-1-282-1998-MUM.	0	0x00008D1800000000	1998-11-23 00:00:00	SISTA SAATCHI AND SAATCHI ADVERTISING, MUMBAI	12	0	185	CIS/1/282/98	0	0	0	N	SISTA SAATCHI AND SAATCHI ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428287	61	C.M.C.FAME	1999	120	6	CIS-1-282-1999-MUM	0	0x00008E6F00000000	1999-11-01 00:00:00	CRIENTA ADVERTISING SERVICE, MUM.	12	0	185	CIS/1/282/1999	0	0	0	N	CRIENTA ADVERTISING SERVICE, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428288	44	AJIB GHAR	2000	120	6	CIS-1-282-2000-MUM	0	0x00008FC200000000	2000-10-05 00:00:00	BALCHITRA SAMITI, BHARAT, MUMBAI	12	0	190	CIS/385/2000-MUM	0	0	0	N	BALCHITRA SAMITI, BHARAT, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428289	44	JEEVRAJ TEA	2001	120	6	CIS-1-282-2001-MUM	0	0x0000912100000000	2001-09-21 00:00:00	PRIME FOX LTD., MUMBAI	12	0	185	CIS/1/282/2001	0	0	0	N	PRIME FOX LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428290	44	SAMAVAR PATRAIKA NO.462  ASMITA KA SANGHRSH	2002	120	6	CIS-1-282-2002-MUM	0	0x0000925800000000	2002-07-29 00:00:00	FILM PRABHAG BHARAT SARKAR, MUMBAI	12	0	185	CIS/260/02	0	0	0	N	FILM PRABHAG BHARAT SARKAR, MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428291	61	CHARMINAR	1996	120	6	CIS-1-283-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	QUASAR FILMS PVT. LTD. MUMABI	12	0	185	CIS/1/283/96	0	0	0	N	QUASAR FILMS PVT. LTD. MUMABI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428292	44	DILLAGI KA TRAILER 	1999	120	6	CIS-1-283-1999-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	M/S VIJAYTA FILMS MUMBAI 	12	0	184	CIS/1/283/99	0	0	0	N	M/S VIJAYTA FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428293	61	NYSORE SANDAL'S HERBAL SHAMPOO	2000	120	6	CIS-1-283-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	OMNNIFIC, MUMBAI	12	0	185	CIS/374/2000-MUM	0	0	0	N	OMNNIFIC, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428294	43	TRAILER OF SHREE HARI DARSHAN	2001	120	6	CIS-1-283-2001-MUM	0	0x0000912100000000	2001-09-21 00:00:00	R. J. PICTURES, MUMBIA	12	0	184	CIS/1/283/2001	0	0	0	N	R. J. PICTURES, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428295	58	TRAILER OF 'ARUMBU MEESAI KURUMBU PAARVAI'	2010	120	3	CIS-1-283-2010-CHEN	0	0x00009E4C00000000	2010-12-14 00:00:00	M/S NEW LINE TALKIES	12	0	175	CIS-1-283-2010	0	0	0	N	SHRI VETRI VEERAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428296	44	HARIYANA SAMACHAR PATRIKA NO. 42	1998	120	6	CIS-1-284-1998-MUM	0	0x00008D1900000000	1998-11-24 00:00:00	NIRDESHAK, JANSAMPARK, HARIYANA, CHANDIGAD	12	0	183	CIS/1/284/1998	0	0	0	N	NIRDESHAK, JANSAMPARK, HARIYANA, CHANDIGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428297	85	SHOPPERS STOP 	1999	120	6	CIS-1-284-1999-MUM	0	0x00008E7200000000	1999-11-04 00:00:00	OMS PRODUCTION, MUMBAI	12	0	185	CIS/1/284/99	0	0	0	N	OMS PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428298	43	TRAILER OF MAA TANA HAIYA NA HET HET	2000	120	6	CIS-1-284-2000-MUM	0	0x00008FC500000000	2000-10-08 00:00:00	SATYAM FILMYUG BARODA	12	0	0	CIS/T-99/2000-MUM	0	0	0	N	SATYAM FILMYUG BARODA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428299	44	DEEWANAPAN KA TRAILER	2001	120	6	CIS-1-284-2001-MUM	0	0x0000912100000000	2001-09-21 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	12	0	184	CIS/1/284/2001	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428300	44	HARIYANA SAMACHAR PATRIKA NO. 43	1998	120	6	CIS-1-285-1998-MUM	0	0x00008D1900000000	1998-11-24 00:00:00	NIDESHAK JANSAMPARK HARIYANA CHANDIGAD	12	0	183	CIS/1/285/98	0	0	0	N	NIDESHAK JANSAMPARK HARIYANA CHANDIGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428301	43	TRAILER OF DARIYA CHHORU	2016	120	6	CIS-1-285-1999-MUM	0	0x0000A6B500000000	2016-11-05 00:00:00	SUBRAS FILMS, MUN.	12	0	0	CIS/1/285/99-MUN	0	0	0	N	SUBRAS FILMS, MUN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428302	106	POLO APPARELS	2000	120	6	CIS-1-285-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	FLAGSHOP ADVERTISING PVT LTD., MUMBAI	12	0	185	CIS/375 & 376/2000-MUM	0	0	0	N	FLAGSHOP ADVERTISING PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428303	44	CADBURRY PERK	2001	120	6	CIS-1-285-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/273/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428304	44	555 SOAP	2005	120	6	CIS-1-285-2003-MUM	0	0x0000969200000000	2005-07-15 00:00:00	SHUNYA, MUMBAI	12	0	185	CIS/1/285/2003	0	0	0	N	SHUNYA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428305	58	TRAILER OF SIRUTHAI	2010	120	3	CIS-1-285-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S STUDIO GREEN	12	0	184	CIS-1-285-2010-CHEN	0	0	0	Y	M/S STUDIO GREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428306	44	HARIYANA SAMACHAAR PATRIKA S.44	1998	120	6	CIS-1-286-1998-MUM	0	0x00008D1900000000	1998-11-24 00:00:00	NIRDESHK,JANSAMPARK,HARIYANA,CHANDIGARH	12	0	183	CIS/1/286/98	0	0	0	N	NIRDESHK,JANSAMPARK,HARIYANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428307	59	CINTHOL LINE	1999	120	6	CIS-1-286-1999-MUM	0	0x00008E7300000000	1999-11-05 00:00:00	ORIENTA ADVERTISING SENVCE, MUMBAI	12	0	185	CIS/284/1999	0	0	0	N	ORIENTA ADVERTISING SENVCE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428308	51	MARNACHA SAPLA	2000	120	6	CIS-1-286-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	NIDESHAK, AADIVASI SANSHODHAN VA PRASHIKSHAN SANSTHA, PUNE	12	0	182	CIS/387/2000	0	0	0	N	NIDESHAK, AADIVASI SANSHODHAN VA PRASHIKSHAN SANSTHA, PUNE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428309	105	CRDBURY TEMPTATIONS	2001	120	6	CIS-1-286-2001-MUM	0	0x0000912400000000	2001-09-24 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/274/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428310	61	GOLDEN CITY 	1996	120	6	CIS-1-287-1996-MUM	0	0x00008A4300000000	1996-11-28 00:00:00	NEO FILMS,MUMBAI	12	0	185	CIS/1/287/96	0	0	0	N	NEO FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428311	44	KUNTAL NATURAL HAIR REJUNETAR	1998	120	6	CIS-1-287-1998-MUM	0	0x00008D1900000000	1998-11-24 00:00:00	DINKAR BANSODE ,NATADI ARTS,MUMBAI	12	0	185	CIS/1/287/98	0	0	0	N	DINKAR BANSODE ,NATADI ARTS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428312	44	SAMACHAR PATRIKA NO. 391 ENTERTAINMENT SOFTWARE 	1999	120	6	CIS-1-287-1999-MUM	0	0x00008E7700000000	1999-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA, MUMBAI 	12	0	183	CIS/153/99-MUM	0	0	0	Y	FILMS DIVISION GOVT. OF INDIA, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428313	44	KRISHNA TERE DESH MEIN KA TRAILER 	2000	120	6	CIS-1-287-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	ASHWINI ARTS MUMBAI 	12	0	184	CIS/1/287/2000	0	0	0	N	ASHWINI ARTS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428314	106	SONAL	2001	120	6	CIS-1-287-2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	SHREE. BANKIM, MUKHYA NIRMATA, FILM DIVISION, MUMBAI	12	0	182	CIS/1/287/2001	0	0	0	N	PRAKASH JHA, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428315	44	''SUNO SASURJI'' KA TRAILER	2002	120	6	CIS-1-287-2002-MUM	0	0x0000925B00000000	2002-08-01 00:00:00	SHIVAM CHITRAYA, MUMBAI	12	0	175	CIS/1/287/2002	0	0	0	N	RAMESHWAR SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428316	43	WILLI TEA	1996	120	6	CIS-1-288-1996-MUM	0	0x00008A4400000000	1996-11-29 00:00:00	B.R. ADS, MUMBAI	12	0	185	CIS-1-288-1996-MUM	0	0	0	N	B.R. ADS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428317	51	BASARI KA TRAILER 	1998	120	6	CIS-1-288-1998-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	G S PRODUCTIONS MUMBAI	12	0	184	CIS/T-130/98	0	0	0	N	G S PRODUCTIONS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428318	44	GIRNAR ROYAL CUP TEA	1999	120	6	CIS-1-288-1999-MUM	0	0x00008E7D00000000	1999-11-15 00:00:00	AMAR KAKAD, AKSHAR AUDIO INTERNATIONAL, MUMBAI	12	0	185	CIS/1/288/1999	0	0	0	N	AMAR KAKAD, AKSHAR AUDIO INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428319	43	TRL OF DIKRI NOI MANDVO	2000	120	6	CIS-1-288-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	ASHOK SOUND,BOTAD	12	0	184	CIS/1/288/2000	0	0	0	N	ASHOK SOUND,BOTAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428320	61	PRAHANIK	2001	120	6	CIS-1-288-2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	AVITEL ELECTRONICS MUM	12	0	185	CIS/275/01	0	0	0	N	AVITEL ELECTRONICS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428321	44	EVEREDY BATTERY	1998	120	6	CIS-1-289-1998-MUM	0	0x00008D1A00000000	1998-11-25 00:00:00	NEO FILMS, MUMBAI	12	0	185	CIS/1/289/1998	0	0	0	N	NEO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428322	61	LEVI'S POSE	1999	120	6	CIS-1-289-1999-MUM	0	0x00008E7D00000000	1999-11-15 00:00:00	DIMPLES CINE ADVERTISING , MUM.	12	0	185	CIS/1/289/1999	0	0	0	N	DIMPLES CINE ADVERTISING , MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428323	43	TRAILER OF MANATAR (KRUPA SHREE BALRAM KI)	2000	120	6	CIS-1-289-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	MANGALAM PICTURES, VADODARA	12	0	184	CIS/1/289/2000	0	0	0	Y	MANGALAM PICTURES, VADODARA	1	121.32	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428324	44	BHARAT BHUKH SE MUKTA	2001	120	6	CIS-1-289-2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/282/01	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428325	44	ISD/STDHUTCH	2006	120	6	CIS-1-289-2006-MUM	0	0x000097AD00000000	2006-04-24 00:00:00	USLWOA, MUMBAI	12	0	185	CIS/1/289/2006	0	0	0	N	USLWOA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428326	61	P.G. CONSTRUCTION	2010	120	3	CIS-1-289-2010-CHEN	0	0x00009E5500000000	2010-12-23 00:00:00	M/S. PROCLAIM	12	0	185	CIS/1/289/2010	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428327	42	LOTA MATCHS	1996	120	6	CIS-1-29-1996-MUM	0	0x0000892100000000	1996-02-12 00:00:00	PUJI ZUBI COMBINE PVT.LTD.,	12	0	185	CIS/1/29/96	0	0	0	N	PUJI ZUBI COMBINE PVT.LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428328	44	COCOWEAR COCONUT OIL	1998	120	6	CIS-1-29-1998-MUM	0	0x00008C0100000000	1998-02-17 00:00:00	LASA FILMS, MUM	12	0	185	CIS/1/29/98	0	0	0	N	LASA FILMS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428329	61	MURUGAN  GOD OF NILLS	1999	120	6	CIS-1-29-1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	FILMS DIVISION, GOVT, INDIA, MUMBAI	12	0	182	CIS/1/29/1999	0	0	0	N	FILMS DIVISION, GOVT, INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428330	61	VIDEOCON REFRIGERATOR	2000	120	6	CIS-1-29-2000-MUM	0	0x00008EC500000000	2000-01-26 00:00:00	VIDEOCON INTERNATIONA LTD., MUM.	12	0	185	CIS/1/29/2000	0	0	0	N	VIDEOCON INTERNATIONA LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428331	44	HUM DEEWANE PYAR KE KA TRAILER NO. 3	2001	120	6	CIS-1-29-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILMS, MUMBAI	12	0	184	CIS/T-13/2001	0	0	0	N	JALOTA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428362	44	PYAAS	1998	120	6	CIS-1-296-1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	SUDEPTA BOSE, MUMBAI	12	0	0	CIS/1/296/1998	0	0	0	N	SUDEPTA BOSE, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428332	61	LAWRENCE & MAYO GIFT VOUCHERS	2004	120	6	CIS-1-29-2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI.	12	0	185	CIS/20/2004-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428333	59	LAYS CHAT STREET 	2005	120	6	CIS-1-29-2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	EFI MAGIC IN MOTION , MUMBAI	12	0	185	CIS/15/05	0	0	0	N	EFI MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428334	44	CRAWFORD MARKET	2014	120	6	CIS-1-29-2014-MUM	0	0x0000A37A00000000	2014-08-01 00:00:00	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/29/2014	0	0	0	N	INDOVISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428335	44	JHUTHA BOLE KAVA KATE KA TRL	1998	120	6	CIS-1-290-1998-MUM	0	0x00008D1B00000000	1998-11-26 00:00:00	TRISTAR INTERNATIONAL, MUMBAI	12	0	184	CIS/1/290/1998	0	0	0	N	TRISTAR INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428336	44	AASTHA CHENNAL PROMO	2000	120	6	CIS-1-290-2000-MUM	0	0x00008FC600000000	2000-10-09 00:00:00	SA M M LTD MUM	12	0	0	CIS/386/2000	0	0	0	N	SA M M LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428337	44	TRAILER OF KUDRAT	1998	120	6	CIS-1-291-1998-MUM	0	0x00008D2000000000	1998-12-01 00:00:00	FILM ENTERPRISES, MUMBAI.	12	0	184	CIS/T-134/1998-MUM	0	0	0	N	SHRI LAKSHMI PRODUCTIONS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428338	61	POSTERMAN	1999	120	6	CIS-1-291-1999-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	CONCEPT COMMUNICATION LTD,MUMBAI	12	0	0	CIS/289/99-MUM	0	0	0	N	CONCEPT COMMUNICATION LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428339	44	MAUT KE KALE BAADAL	2000	120	6	CIS-1-291-2000-MUM	0	0x00008FC700000000	2000-10-10 00:00:00	INDIA ENTERTAINMENT AND MEDIA. MUMBAI.	12	0	182	CIS/363/2000	0	0	0	Y	INDIA ENTERTAINMENT AND MEDIA. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428340	51	CHOTA JADUGAR	2001	120	6	CIS-1-291-2001-MUM	0	0x0000912B00000000	2001-10-01 00:00:00	WADEKAR FILMS, BULDHANA	12	0	190	CIS/252/2001-MUM	0	0	0	Y	WADEKAR FILMS, BULDHANA	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428341	61	B.S. L.	1998	120	6	CIS-1-292-1998-MUM	0	0x00008D2900000000	1998-12-10 00:00:00	CORE COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/292/1998	0	0	0	N	CORE COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428342	61	OSTERMAANSORRY	1999	120	6	CIS-1-292-1999-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	CONCEPT COMMUNICATION LTD.,MUMBAI	12	0	185	CIS/1/292/99	0	0	0	N	CONCEPT COMMUNICATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428343	44	HARIYANA SAMACHAR PATRIKA NO. 50	2000	120	6	CIS-1-292-2000-MUM	0	0x00008FC700000000	2000-10-10 00:00:00	NIRDESHAK JANSAMPARK, HARIYANA	12	0	183	CIS/391/2000-MUM	0	0	0	N	NIRDESHAK JANSAMPARK, HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428344	61	TATA SUNO DELUX	2001	120	6	CIS-1-292-2001-MUM	0	0x0000912B00000000	2001-10-01 00:00:00	KALIESH PICTURE COMPANY PVT LTD MUM	12	0	185	CIS/283/01	0	0	0	N	KALIESH PICTURE COMPANY PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428345	61	ENOURANCE FITNESS CLUB	2003	120	6	CIS-1-292-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	PRIME FOCUS LTD, MUMBAI	12	0	185	CIS/1/292/2003	0	0	0	N	PRIME FOCUS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428346	44	BRITANIA MILK BIKIES	1998	120	6	CIS-1-293-1998-MUM	0	0x00008D2900000000	1998-12-10 00:00:00	FILMWORK ,MUMBAI	12	0	185	CIS/1/293/98	0	0	0	N	FILMWORK ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428347	51	NAVARA MUMBAICHA KA TRAILER 	1999	120	6	CIS-1-293-1999-MUM	0	0x00008E8400000000	1999-11-22 00:00:00	NAGESH DARAK NAVRATANA FILMS MUMBAI 	12	0	184	CIS/1/293/99	0	0	0	N	NAGESH DARAK NAVRATANA FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428348	44	HARYANA SAMACHAR PATRIKA NO. 51	2000	120	6	CIS-1-293-2000-MUM	0	0x00008FC700000000	2000-10-10 00:00:00	NIRDESHAK, JANSAMPARK, HARYANA	12	0	183	CIS/392/2000-MUM	0	0	0	N	NIRDESHAK, JANSAMPARK, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428349	44	TIJANABAI	2001	120	6	CIS-1-293-2001-MUM	0	0x0000912B00000000	2001-10-01 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	182	CIS/279/01	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428350	60	'QUICK DRY'	2010	120	3	CIS-1-293-2010-CHEN	0	0x00009E5C00000000	2010-12-30 00:00:00	M/S SEVEN CREST COMMUNICATIONS PVT LTD.	12	0	185	CIS-1-293-2010	0	0	0	N	M/S SEVEN CREST COMMUNICATIONS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428351	44	RAMESHWARADI	1998	120	6	CIS-1-294-1998-MUM	0	0x00008D2900000000	1998-12-10 00:00:00	PRADIP CHANDRA CHANDA, MUMBAI	12	0	185	CIS/289/98	0	0	0	N	PRADIP CHANDRA CHANDA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428352	51	ACHAL FINANCE LTD.	1999	120	6	CIS-1-294-1999-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	M/S SANJAY DESHPANDE PRODUCTIONS, BELGAUM	12	0	185	CIS/291/99	0	0	0	N	M/S SANJAY DESHPANDE PRODUCTIONS, BELGAUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428353	44	HINDALKO RAPE	2000	120	6	CIS-1-294-2000-MUM	0	0x00008FC700000000	2000-10-10 00:00:00	SAMPARK MARKETAINMG ADVERTISING SOLUTIONS PVT. LTD.,MUM.	12	0	185	CIS/1/294/2000	0	0	0	N	SAMPARK MARKETAINMG ADVERTISING SOLUTIONS PVT. LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428354	44	JAYA TO JAYA KAHA	2001	120	6	CIS-1-294-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	FILMS PRABHAG BHARATH SARKHAR, MUMBAI	12	0	182	CIS/1/294/2001	0	0	0	N	FILMS PRABHAG BHARATH SARKHAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428355	44	JAAYE TO JAAYE KANHA	2001	120	6	CIS-1-294-2001-MUM.	0	0x0000912D00000000	2001-10-03 00:00:00	FILM PRABHAG ,BHARAT SARKAR ,MUMBAI	12	0	182	CIS/1/294/2001	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428356	61	NOKIA B. J. DK 13	2003	120	6	CIS-1-294-2003-MUM	0	0x000093BE00000000	2003-07-22 00:00:00	E.F. X. MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/294/2003	0	0	0	N	E.F. X. MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428357	61	A VICIOUS HARVEST	1998	120	6	CIS-1-295-1998-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	HILLMAN FILM PVT LTD MUMBAI	12	0	182	CIS/293/98-MUM	0	0	0	N	HILLMAN FILM PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428358	61	MYSORE SANDAL TALC IN A SMART NEW PACK	1999	120	6	CIS-1-295-1999-MUM	0	0x00008E8800000000	1999-11-26 00:00:00	OMNIFIC, MUM	12	0	185	CIS/1/295/1999	0	0	0	N	OMNIFIC, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428359	44	MUMBAI HAMARI HAI	2000	120	6	CIS-1-295-2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	VIDEO PUBLICITY AND FILMS, MUMBAI	12	0	185	CIS/1/295/2000	0	0	0	N	DEVENDRA KHANDELWAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428360	44	AAPKI MITRA AAPKI PULICE	2001	120	6	CIS-1-295-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/295/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428361	44	KOKA KOLA PERDESI BABU	2006	120	6	CIS-1-295-2006-MUM	0	0x000097AE00000000	2006-04-25 00:00:00	EFX MASIC IN MOTION, MUMBIA	12	0	185	CIS/1/295/2006	0	0	0	N	EFX MASIC IN MOTION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428364	61	AMARSONS COLLECTIONS	2000	120	6	CIS-1-296-2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	RA COMMUNICATIONS, MUM.	12	0	185	CIS/1/296/2000	0	0	0	N	RA COMMUNICATIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428365	44	SAMACHAR PATRIKA SANKHYA 470  FISH MARKET MID DAY 	2001	120	6	CIS-1-296-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/1/296/2001	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428366	44	SUN AMBRELLA	2004	120	6	CIS-1-296-2004-MUM (3)	0	0x000094F300000000	2004-05-26 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/296/2004	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	28.65	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428367	44	CENTURY PLYWOOD	1998	120	6	CIS-1-297-1998-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	HIGH CLASS COMMUNICATIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/297/1998	0	0	0	N	HIGH CLASS COMMUNICATIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428368	61	RICOLA	1999	120	6	CIS-1-297-1999-MUM	0	0x00008E8C00000000	1999-11-30 00:00:00	HIKLASS COMMUNICATIONS PVT. LTD., MUM	12	0	185	CIS-1-297-1999	0	0	0	N	HIKLASS COMMUNICATIONS PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428369	44	DESIGN TOUCH	2000	120	6	CIS-1-297-2000-MUM	0	0x00008FC800000000	2000-10-11 00:00:00	ETI CENTRA,MUMBAI	12	0	185	CIS/1/297/2000	0	0	0	N	ETI CENTRA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428370	44	SOCIETY MORTINGMID DAY	2001	120	6	CIS-1-297-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/297/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428371	61	FEMINA	1998	120	6	CIS-1-298-1998-MUM	0	0x00008D2D00000000	1998-12-14 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/298/1998	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428372	45	BHAGYALAXMI DINDARSHIKA	1999	120	6	CIS-1-298-1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	BEST VIEW CINE ENTERPRISE, KOLHAPUR	12	0	185	CIS/1/298/1999	0	0	0	N	BEST VIEW CINE ENTERPRISE, KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428373	105	MTV CLASSICS	2000	120	6	CIS-1-298-2000-MUM	0	0x00008FC900000000	2000-10-12 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/298/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428374	44	GULAB JAMUN MID DAY	2001	120	6	CIS-1-298-2001-MUM	0	0x0000912D00000000	2001-10-03 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/298/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428375	44	NEVERSE GIFT	1996	120	6	CIS-1-299-1996-MUM	0	0x00008A4A00000000	1996-12-05 00:00:00	MS. GARDEN ADVERTISING ENGANCY, MUMBAI	12	0	185	CIS/1/299/1996	0	0	0	N	MS. GARDEN ADVERTISING ENGANCY, MUMBAI	48	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428376	54	ALBUM TUNAK TUNAK TUN KA TRAILER	1998	120	6	CIS-1-299-1998-MUM	0	0x00008D2E00000000	1998-12-15 00:00:00	MAGNOSOUND (INDIA)LTD.,MUMBAI	12	0	0	CIS/1/299/98	0	0	0	N	MAGNOSOUND (INDIA)LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428377	51	MAHALAXMI DINDARSHIKA	1999	120	6	CIS-1-299-1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	M/S. BEST VIEW CINE ENTERPRISES, KOLHAPUR	12	0	185	CIS/1/299/1999	0	0	0	N	M/S. BEST VIEW CINE ENTERPRISES, KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428378	54	LALSA MERO ROOP HAI KHAS KA TRAILER	2000	120	6	CIS-1-299-2000-MUM	0	0x00008FCA00000000	2000-10-13 00:00:00	UK PRODUCTIONS. MUMBAI	12	0	0	CIS/T-107/2000	0	0	0	N	UK PRODUCTIONS. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428379	44	SINDOOR	2001	120	6	CIS-1-299-2001-MUM	0	0x0000912E00000000	2001-10-04 00:00:00	LOEW LINTAS AND PARTNER MUMBAI 	12	0	185	CIS/1/299/2001	0	0	0	N	LOEW LINTAS AND PARTNER MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428380	44	TRAILER NO. 3 OF TERE NAAM	2003	120	6	CIS-1-299-2003-MUM	0	0x000093C800000000	2003-08-01 00:00:00	ORIGIN MAD PICTURES, MUMBAI	12	0	184	CIS/1/299/2003	0	0	0	N	ORIGIN MAD PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428381	44	MEGHA KA TRAILER	1996	120	6	CIS-1-3-1996-MUM	0	0x000088FF00000000	1996-01-09 00:00:00	SHRI. MOHANJI PRASAD, NISHA MANISH ARTS, MUMBAI	12	0	184	CIS-1-3-1996-MUM	0	0	0	N	SHRI. MOHANJI PRASAD, NISHA MANISH ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428382	44	YE ASHIQUI MERI KA TRAILER	1998	120	6	CIS-1-3-1998-MUM	0	0x00008BD700000000	1998-01-06 00:00:00	M/S SHASVAT ARTS INC., MUMBAI	12	0	184	CIS/T-120/98	0	0	0	N	M/S SHASVAT ARTS INC., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428383	61	SONY STAMINA HANDYCAM	1999	120	6	CIS-1-3-1999-MUM	0	0x00008D4300000000	1999-01-05 00:00:00	SONY INDIA LTD., MUMBAI	12	0	185	CIS/1/3/1999	0	0	0	N	SONY INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428384	53	NOT READABLE 	2000	120	1	CIS-1-3-2000-CUT	0	0x00008F3B00000000	2000-05-23 00:00:00	NOT READABLE 	12	0	185	CIS-1-3-2000-CUT	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428385	44	LOK BHAVISHY NIDHIKHATA	2000	120	6	CIS-1-3-2000-MUM	0	0x00008EB100000000	2000-01-06 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	187	CIS/2/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428386	61	BUDDHIST HERITAGE OF ORISSA PART1 & II	2001	120	1	CIS-1-3-2001-CUT	0	0x000090D300000000	2001-07-05 00:00:00	INFORMATION & P.R. DETT ., 	12	0	182	CIS-1-3-2001-CUT	0	0	0	N	DIRECTOR , I&PR JEITT., GOVT. OF ORISSA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428387	61	MARNACHA  SAPALA	2001	120	6	CIS-1-3-2001-MUM	0	0x0000901C00000000	2001-01-03 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE, PUNE	12	0	182	CIS/1/3/2001	0	0	0	N	TRIBAL RESEARCH & TRAINING INSTITUTE, PUNE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428388	82	NOT READABLE	2002	120	1	CIS-1-3-2002-CUT	0	0x000091F800000000	2002-04-24 00:00:00	NOT READABLE	13	0	184	CIS-1-3-2002-CUT	0	0	0	N	NOT READABLE	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428389	42	MAYER SHAKTI	2003	120	1	CIS-1-3-2003-CUT	0	0x000093E000000000	2003-08-25 00:00:00	NOT READABLE 	12	0	184	CIS-1-3-2003-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428390	51	BAAL VIDYA 	2003	120	6	CIS-1-3-2003-MUM	0	0x000092F600000000	2003-01-03 00:00:00	VISUALS INSTIC INDIA PVT. LTD. NAGPUR	12	0	185	CIS/1/3/2003	0	0	0	N	VISUALS INSTIC INDIA PVT. LTD. NAGPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428391	53	PRATIGYAA 	2004	120	1	CIS-1-3-2004-CUT	0	0x0000949400000000	2004-02-21 00:00:00	SHRI BIJOY  KUMAR KANDOI, CUTTACK	12	0	184	CIS/1/3/2004-CUT 	0	0	0	N	SHRI BIJOY  KUMAR KANDOI, CUTTACK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428392	59	KURKURE ANARKALI	2005	120	6	CIS-1-3-2005-MUM (3)	0	0x000095D200000000	2005-01-04 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/781/2004-MUM	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428393	53	NUA SAKALA 	1996	120	1	CIS-1-3-96-CUT	0	0x0000898000000000	1996-05-17 00:00:00	SANKALP, 3/1 TYPE V/B UNIT 3 , BHUBANESWAR 	12	0	0	CIS/1/3/96-CUT 	0	0	0	N	SANKALP, 3/1 TYPE V/B UNIT 3 , BHUBANESWAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428394	61	PADMABHUSHANSAH	1997	120	1	CIS-1-3-97-CUT	0	0x00008AA200000000	1997-03-03 00:00:00	SHRI GANSHYAM MOHANTRA	12	0	182	CIS-1-3-97-CUT	0	0	0	N	SHRI GANSHYAM MOHANTRA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428395	42	NOT READABLE	1998	120	1	CIS-1-3-98-CUT	0	0x00008C8800000000	1998-07-02 00:00:00	NOT READABLE	12	0	184	CIS/1/3/1998-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428396	53	BABA AKHANDALAMANI	1999	120	1	CIS-1-3-99-CUT	0	0x00008DB400000000	1999-04-28 00:00:00	INFORMATION & PUBLIC RELATIONS DEPTT.,	12	0	182	CIS-1-3-99-CUT	0	0	0	N	DIRECTOR, I & PR DEPTT., GOVT. OF ORISSA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428397	42	DINGEE	1996	120	6	CIS-1-30-1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	PUJI ZUBI COMBINE PVT LTD	12	0	185	CIS/1/30/1996	0	0	0	N	PUJI ZUBI COMBINE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428398	44	DIWANA HU PAGAL NAHI KA TRAIELR	1998	120	6	CIS-1-30-1998-MUM	0	0x00008C0400000000	1998-02-20 00:00:00	RADHIKA ENTERPRISES, MUMBAI	12	0	184	CIS/1/30/1998	0	0	0	N	GOURI ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428399	44	SMACHAR PATRIKA NO. 380 DHARAVI EK NAI SHURUWAT 	1999	120	6	CIS-1-30-1999-MUM	0	0x00008D6500000000	1999-02-08 00:00:00	FILM PRABHAG BHARAT SARKAR MUMBAI 	12	0	183	CIS/1/30/99	0	0	0	N	FILM PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428400	44	KENSTAR MIXER GRAINDAR	2000	120	6	CIS-1-30-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	KICHEN APPLYSES INDIA LTD.,AURANGABAD	12	0	185	CIS/1/30/2000	0	0	0	N	KICHEN APPLYSES INDIA LTD.,AURANGABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428401	44	HUM DIWANE PYAR KE KA TRL NO,4	2001	120	6	CIS-1-30-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILMS, MUMBAI	12	0	184	CIS/1/30/2001	0	0	0	N	JALOTA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428402	44	SINCATIVE	2004	120	6	CIS-1-30-2004-MUM	0	0x0000947E00000000	2004-01-30 00:00:00	OMS PRODUCTION, MUMBAI	12	0	0	cis/1/30/2004	0	0	0	N	OMS PRODUCTION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428403	61	''LIFE STYLE''	2005	120	6	CIS-1-30-2005-MUM	0	0x000095DC00000000	2005-01-14 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/30/2005	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428404	58	TRAIELR OF LATHIKA	2011	120	3	CIS-1-30-2011-CHEN	0	0x00009E9C00000000	2011-03-04 00:00:00	M/S LATHIKA FILMS	12	0	184	CIS/1/30/2011	0	0	0	N	M/S LATHIKA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428405	44	BAAN GANGA	2014	120	6	CIS-1-30-2014-MUM	0	0x0000A37A00000000	2014-08-01 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428406	44	VICCO S F 	1996	120	6	CIS-1-300-1996-MUM	0	0x00008A4A00000000	1996-12-05 00:00:00	M/S. MODERN ADVERTISING AGENCY, MUMBAI	12	0	185	CIS/1/300/1996	0	0	0	N	M/S. MODERN ADVERTISING AGENCY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428407	61	BRITANIA CHEESE RANGE	1998	120	6	CIS-1-300-1998-MUM	0	0x00008D3000000000	1998-12-17 00:00:00	TRIKAYA GREY ADVERTISING,MUMBAI	12	0	185	CIS/296/98	0	0	0	N	TRIKAYA GREY ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428408	44	MAHANGAYI 	1999	120	6	CIS-1-300-1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/295/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428409	51	TARUN BHARAT DALY	2000	120	6	CIS-1-300-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	SANJAY DESHPANDE PRODUCTIONS, MUMBAI	12	0	185	CIS/1/300/2000	0	0	0	N	SANJAY DESHPANDE PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428410	61	BIRLA SUNLIFE MUTUAL FUND	2001	120	6	CIS-1-300-2001-MUM	0	0x0000912F00000000	2001-10-05 00:00:00	HIGHLIGHT FILMS PVT. LTD., MUM.	12	0	185	CIS/1/300/2001	0	0	0	N	HIGHLIGHT FILMS PVT. LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428411	61	BRYLCREEM THE SNAPTEST	1998	120	6	CIS-1-301-1998-MUM	0	0x00008D3100000000	1998-12-18 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD., MUMBAI	12	0	185	CIS/1/301/1998	0	0	0	N	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428412	44	AWAJ YAHA AAI HAI	1999	120	6	CIS-1-301-1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/301/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428413	44	SAMACHAR PATRIKA S. 429 BACHAV	2000	120	6	CIS-1-301-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/402/2000	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428414	44	RAHNA TERE DIL MEIN KA TRAILER	2001	120	6	CIS-1-301-2001-MUM	0	0x0000913300000000	2001-10-09 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD, MUMBAI	12	0	184	CIS/1/301/2001	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428415	51	TRAILER OF LABHLE SAUBHAGYACHE LENE	2002	120	6	CIS-1-301-2002-MUM (3)	0	0x0000926A00000000	2002-08-16 00:00:00	TRAYO FILMS PVT. LTD., MUMBAI	12	0	184	CIS/1/301/2002	0	0	0	N	TRAYO FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428416	44	ROYAL ASIAN PAINTS	1998	120	6	CIS-1-302-1998-MUM	0	0x00008D3400000000	1998-12-21 00:00:00	FILICS MOTRIONS PICTURES CO. PVT. LTD. MUMBAI 	12	0	185	CIS/1/302/98	0	0	0	N	FILICS MOTRIONS PICTURES CO. PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428417	85	JAHNDA	1999	120	6	CIS-1-302-1999-MUM	0	0x00008E8D00000000	1999-12-01 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/299/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428418	44	SOLO TIGER BAAM	2000	120	6	CIS-1-302-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	ELDER FAMSTICS LTD MUM	12	0	185	CIS/396/2000	0	0	0	N	ELDER FAMSTICS LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428419	44	MAHILAO KA CENCER	2001	120	6	CIS-1-302-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	FILM PRABHAG BHARAT SARKAR, MUMBIA	12	0	187	CIS/1/302/2001	0	0	0	N	FILM PRABHAG BHARAT SARKAR, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428420	44	RUDRAX KA TRAILER	2003	120	6	CIS-1-302-2003-MUM	0	0x000093CB00000000	2003-08-04 00:00:00	KARMA ENTERTAINMENT ,MUMBAI	12	0	0	CIS/1/302/2003	0	0	0	N	KARMA ENTERTAINMENT ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428421	85	YU HOTA TO KYA HOTA... WHAT IF	2006	120	6	CIS-1-302-2006-MUM	0	0x000097AF00000000	2006-04-26 00:00:00	CAT FILMS, MUMBAI.	12	0	184	CIS/T-88/2006	0	0	0	Y	CAT FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428422	44	JUDVA KA SANGITMAY KA TRAILER	1996	120	6	CIS-1-303-1996-MUM (2)	0	0x00008A5000000000	1996-12-11 00:00:00	SAJEED NADIAWALA NADIALWA AGRANDSON, MUMBAI	12	0	0	CIS-1-303-1996-MUM 	0	0	0	N	SAJEED NADIAWALA NADIALWA AGRANDSON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428423	60	THE FLAME OF THE CHINAR	1998	120	6	CIS-1-303-1998-MUM	0	0x00008D3400000000	1998-12-21 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS/1/303/1998	0	0	0	N	FILMS DIVISION, MUMBAI	6	1702.61	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428424	61	NOT READABLE	1999	120	6	CIS-1-303-1999-MUM	0	0x00008D3F00000000	1999-01-01 00:00:00	OVERTURE COMMUNICATIONS PVT.LTD.,MUMBAI	12	0	185	CIS/297/1999	0	0	0	N	OVERTURE COMMUNICATIONS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428425	106	BOUN BREAD & CAKE	2000	120	6	CIS-1-303-2000-MUM	0	0x00008FCE00000000	2000-10-17 00:00:00	VISION ADS & FILMS PVT LTD., MUMBAI	12	0	185	CIS/398 & 399/2000-MUM	0	0	0	N	VISION ADS & FILMS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428426	61	NEWS MAGAZINE NO.471 EARTHQUAKE	2001	120	6	CIS-1-303-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	FILMS DIVISION,GOVT. OF INDIA, MUM.	12	0	182	CIS/296/01	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428427	59	LUX SANDAL SAFFRON	2003	120	6	CIS-1-303-2003-MUM	0	0x000093CB00000000	2003-08-04 00:00:00	J.WALTER THOMPSON,MUMBAI	12	0	185	CIS/1/303/2003	0	0	0	N	J.WALTER THOMPSON,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428428	44	SAMACHAR PRATRIKA 373 SHAHAD EK AMRUT	1998	120	6	CIS-1-304-1998-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	182	CIS/291/98	0	0	0	N	FILM PRABHAG INDIA GOV MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428429	51	AAI THOR TUZI UPAKAR KA TRAILER	1999	120	6	CIS-1-304-1999-MUM	0	0x00008E8E00000000	1999-12-02 00:00:00	THREEPRASAD CHITRA, MUMBAI	12	0	184	CIS/1/304/99	0	0	0	N	THREEPRASAD CHITRA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428430	61	SECO GLOBAL VIEW	2000	120	6	CIS-1-304-2000-MUM	0	0x00008FCF00000000	2000-10-18 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/400/2000-MUM	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428431	44	SUNE SAPANE	2001	120	6	CIS-1-304-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	FILMS PRABHAG BHARAT SARKAR, MUMBIA	12	0	183	CIS/1/304/2001	0	0	0	N	FILMS PRABHAG BHARAT SARKAR, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428432	82	NOT READABLE 	1998	120	6	CIS-1-305-1998-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/294/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428433	43	TRAILER OF DIKARI NARI VAHALNO DARIYO	1999	120	6	CIS-1-305-1999-MUM	0	0x00008E9100000000	1999-12-05 00:00:00	BERMUDA TELEFILMS LTD,AHMEDABAD	12	0	0	CIS/T-120/99	0	0	0	N	BERMUDA TELEFILMS LTD,AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428434	61	PACCO RABANNE 	2000	120	6	CIS-1-305-2000-MUM	0	0x00008FC500000000	2000-10-08 00:00:00	DIAPLES CINE ADVERTISING , MUM.	12	0	185	CIS-1-305-2000-MUM	0	0	0	N	DIAPLES CINE ADVERTISING , MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428435	44	KHUDDARI	2001	120	6	CIS-1-305-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	FILMS PRABHAG , BHARAT SARKAR MUMBAI	12	0	183	CIS/295/01-MUM	0	0	0	N	FILMS PRABHAG , BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428436	42	SPANDAN  ANANYA	2002	120	6	CIS-1-305-2002-MUM	0	0x0000926E00000000	2002-08-20 00:00:00	DIMPLES CINE ADVERTISING , MUMBAI	12	0	185	CIS/1/305/2002	0	0	0	N	DIMPLES CINE ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428437	44	BINANI CEMENT 	1998	120	6	CIS-1-306-1998-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	MAYA ENTERTAINMENT LTD MUMBAI	12	0	185	CIS/299/98	0	0	0	N	MAYA ENTERTAINMENT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428438	44	PARLE POPINCS	1999	120	6	CIS-1-306-1999-MUM	0	0x00008E9300000000	1999-12-07 00:00:00	EVEREST INTIGRETED COUMMUNICATION L. MUMBAI 	12	0	185	CIS/1/306/99	0	0	0	N	EVEREST INTIGRETED COUMMUNICATION L. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428439	44	SAMACHAR PATRIKA SANKHYA 472 MATHERAN	2001	120	6	CIS-1-306-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	FILM DIVISION BHARAT SARKAR, MUMBAI	12	0	182	CIS/297/2001-MUM	0	0	0	N	FILM DIVISION BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428440	44	RULES PYAAR KA SUPERHIT FORMULA KA TRL	2003	120	6	CIS-1-306-2003-MUM	0	0x000093CC00000000	2003-08-05 00:00:00	CROSSOVERS FILMS INDIA PVT LTD, MUMBAI	12	0	184	CIS/1/306/2003	0	0	0	N	CROSSOVERS FILMS INDIA PVT LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428441	44	BHARAT KI SHAAN  ATAL BIHARI VAAJPEYI	1998	120	6	CIS-1-307-1998-MUM	0	0x00008D3600000000	1998-12-23 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/307/1998	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428442	44	VEENA SAHASTRABUDE	1999	120	6	CIS-1-307-1999-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	FIROJ CHINOY, MUMBAI	12	0	183	CIS/1/307/1999	0	0	0	N	FIROJ CHINOY, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428443	44	SAMACHAR PRATIKA SANKHYA 430 SIRF DO DIN	2000	120	6	CIS-1-307-2000-MUM	0	0x00008FD400000000	2000-10-23 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	0	CIS/406/2000	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428444	58	MOTOR CYCLE	2001	120	6	CIS-1-307-2001-MUM	0	0x0000913900000000	2001-10-15 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD, MUM.	12	0	185	CIS/1/307/2001	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATES LTD, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428445	44	DHUVA 	1998	120	6	CIS-1-308-1998-MUM	0	0x00008D3700000000	1998-12-24 00:00:00	FILMS PRABHG BHARAT SARKAR MUMBAI 	12	0	182	CIS//1/308/98	0	0	0	N	FILMS PRABHG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428446	61	RUNAWAY KINGS	1999	120	6	CIS-1-308-1999-MUM	0	0x00008E9900000000	1999-12-13 00:00:00	HIKLESE COMMUNICATION PVT. LTD., MUMBAI	12	0	185	CIS/279/99-MUM	0	0	0	N	HIKLESE COMMUNICATION PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428447	44	M.B.D. DEUTSCHE BANK	2000	120	6	CIS-1-308-2000-MUM	0	0x00008FD500000000	2000-10-24 00:00:00	SHUBHAM AUDIO VISUAL LAB, MUMBAI	12	0	185	CIS/405/2000-MUM	0	0	0	N	SHUBHAM AUDIO VISUAL LAB, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428448	44	OREYANDA ADVERTISING SARVICE	2001	120	6	CIS-1-308-2001-MUM	0	0x0000913B00000000	2001-10-17 00:00:00	OREYANTA ADVERTISING SERVICE, MUMBAI	12	0	187	CIS/249/01	0	0	0	N	OREYANTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428449	85	EDUCATION ONLY HER FUTURE 	1998	120	6	CIS-1-309-1998-MUM	0	0x00008D3700000000	1998-12-24 00:00:00	FILMS DIVISION GOVT. OF INDIA , MUMBAI 	12	0	182	CIS-1-309-1998-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428450	43	TRAILER OF GAM MA PIYARIYU MA SASRIYU	1999	120	6	CIS-1-309-1999-MUM	0	0x00008E9900000000	1999-12-13 00:00:00	G.N. FILMS BARODE	12	0	184	CIS/1/309/99	0	0	0	N	G.N. FILMS BARODE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428451	44	ANDAJ PAN MASALA	2000	120	6	CIS-1-309-2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	STRICT VISION MORA ROAD	12	0	185	CIS/389/2000	0	0	0	N	STRICT VISION MORA ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428452	44	TRAILER NO. 2 OF TERA MERA SATH RAHE	2001	120	6	CIS-1-309-2001-MUM	0	0x0000915A00000000	2001-11-17 00:00:00	RATAN INTERNATIONAL, MUMBAI	12	0	184	CIS/1/309/2001	0	0	0	N	RATAN INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428453	42	DEAR AND TIGER	1996	120	6	CIS-1-31-1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	PUJI ZUBI COMBINE PVT. LTD.	12	0	185	CIS/1/31/1996	0	0	0	N	PUJI ZUBI COMBINE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428454	44	ORCHID PLY	1998	120	6	CIS-1-31-1998-MUM	0	0x00008C0700000000	1998-02-23 00:00:00	JENELIA AD. PVT LTD., KALKATTA	12	0	185	CIS/1/31/98	0	0	0	N	M.B.RAUL, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428455	61	GARDEN SPIRIT	1999	120	6	CIS-1-31-1999-MUM	0	0x00008D6800000000	1999-02-11 00:00:00	WHITE LIGHT MOPVING PICTURES, COMPANY P.LTD. MUMBAI	12	0	185	CIS/17/1999-MUM	0	0	0	N	WHITE LIGHT MOPVING PICTURES, COMPANY P.LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428456	44	RUFIT	2000	120	6	CIS-1-31-2000-MUM	0	0x00008EC700000000	2000-01-28 00:00:00	DIMPLE CINE ADVERTISING, MUMBAI.	12	0	185	CIS/28TO34/2000-MUM	0	0	0	N	DIMPLE CINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428457	44	HUM DEEWANE PYAR KE KA TRAILER NO. 5	2001	120	6	CIS-1-31-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	JALOTA FILMS, MUMBAI	12	0	0	CIS/T-15/2001	0	0	0	N	JALOTA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428458	51	TRAILER OF SOON ASAVI ASHI	2005	120	6	CIS-1-31-2005-MUM	0	0x000095DF00000000	2005-01-17 00:00:00	SHREE VISHNU V. KORGAONKAR, V.V.K. COMBINES, MUMBAI	12	0	184	CIS/1/31/2005	0	0	0	Y	SHREE VISHNU V. KORGAONKAR, V.V.K. COMBINES, MUMBAI	1	94.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428459	143	WASTELAND	2014	120	6	CIS-1-31-2014-MUM	0	0x0000A38B00000000	2014-08-18 00:00:00	D. J. NARAIN, DICRCTOR, FTII, PUNE	12	0	175	CIS/1/31/2014	0	0	0	N	D. J. NARAIN, DICRCTOR, FTII, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428460	64	TRAILER OF BATOHIYA	1998	120	6	CIS-1-310-1998-MUM	0	0x00008D3D00000000	1998-12-30 00:00:00	P.D. FILMS, THANE	12	0	184	CIS/1/310/1998	0	0	0	Y	P.D. FILMS, THANE	1	118.31	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428461	61	TITANIG PROMO	1999	120	6	CIS-1-310-1999-MUM	0	0x00008E9900000000	1999-12-13 00:00:00	STAR T.V TELEVISION INDIA LTD MUM	12	0	185	CIS-1-310-1999-MUM	0	0	0	N	STAR T.V TELEVISION INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428462	64	HE TULSI MAIYYA KA TRAILER	2000	120	6	CIS-1-310-2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	J T FILMS COMBINE,MUMBAI	12	0	184	CIS/T-110/2000	0	0	0	N	J T FILMS COMBINE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428463	44	M SEAL	2001	120	6	CIS-1-310-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	HILIGHT FILMS PVT LTD, MUMBAI	12	0	185	CIS/298/2001-MUM	0	0	0	N	HILIGHT FILMS PVT LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428464	44	BIRLA WHITE CEMENT	2003	120	6	CIS-1-310-2003-MUM	0	0x000093CD00000000	2003-08-06 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/310/2003	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428465	43	TRAILER OF JIVTARNA PARKHA 	1998	120	6	CIS-1-311-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	SHREE SWARGANGA AHMEDABAD	12	0	184	CIS/1/311/98	0	0	0	Y	SHREE SWARGANGA AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428466	44	KABIR	1999	120	6	CIS-1-311-1999-MUM	0	0x00008E9A00000000	1999-12-14 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/311/99	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428467	61	FROM THE LAND OF BUDDHISM TO THE LAND OF BUDDHA	2000	120	6	CIS-1-311-2000-MUM	0	0x00008FD600000000	2000-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.MUMBAI	12	0	182	CIS-1-311-2000-MUM	0	0	0	Y	FILMS DIVISION, GOVT. OF INDIA.MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428468	44	SWAD MASALA	2001	120	6	CIS-1-311-2001-MUM	0	0x0000913C00000000	2001-10-18 00:00:00	IMAGE VIDEO VISION, AHMEDABAD	12	0	185	CIS/1/311/2001	0	0	0	N	IMAGE VIDEO VISION, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428469	61	MOTHER TERESA (S.V)	2002	120	6	CIS-1-311-2002-MUM	0	0x0000927100000000	2002-08-23 00:00:00	FILMS DIVISION GOVT, OF INDIA, MUMBAI	12	0	182	CIS/275/2002-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428470	106	ALBUM  AAP JAISA KOI	1996	120	6	CIS-1-312-1996-MUM	0	0x00008A5800000000	1996-12-19 00:00:00	POLYGRAM INDIA LTD.	12	0	185	CIS/1/312/1996	0	0	0	N	POLYGRAM INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428471	44	LUPT AAKHET	1998	120	6	CIS-1-312-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	SUDHOSH MISHRA PRODUCTIONS,MUMBAI	12	0	182	CIS/1/312/1998	0	0	0	N	SUDHOSH MISHRA PRODUCTIONS,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428472	61	MOHINI KNITWEAR	1999	120	6	CIS-1-312-1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	PRIDE INDIA,MUMBAI	12	0	185	CIS/211/99-MUM	0	0	0	N	PRIDE INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428473	44	PRASAD LAGHU SASKAR	2000	120	6	CIS-1-312-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/312/2000	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428474	44	BARSAAT	2001	120	6	CIS-1-312-2001-MUM	0	0x0000902B00000000	2001-01-18 00:00:00	CLASSIC FILMS,MUMBAI	12	0	185	CIS/300/01	0	0	0	N	CLASSIC FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428475	44	GODREJ NAVTAAL	1996	120	6	CIS-1-313-1996-MUM	0	0x00008A5D00000000	1996-12-24 00:00:00	M/S MAJA FILMS, MUMBAI	12	0	185	CIS/1/313/16	0	0	0	N	M/S MAJA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428476	51	RED CARPET	1998	120	6	CIS-1-313-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	CLIMB FILMS MUMBAI 	12	0	182	CIS/308/98-MUM	0	0	0	N	CLIMB FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428477	44	NIRLEP  DROUPADI KI THALI 	1999	120	6	CIS-1-313-1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	SHRIPAD PADMAKAR, JIGISHA CREATIONS PVT. LTD. MUMBAI  	12	0	185	CIS/310/99-MUM	0	0	0	N	SHRIPAD PADMAKAR, JIGISHA CREATIONS PVT. LTD. MUMBAI  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428478	61	AN AUTUNN EVENING 	2000	120	6	CIS-1-313-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS-1-313-2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428479	61	SPYEAR	2001	120	6	CIS-1-313-2001-MUM	0	0x0000913D00000000	2001-10-19 00:00:00	DIMPAL CINE ADVERTISING MUMBAI	12	0	185	CIS/1/313/2001	0	0	0	N	DIMPAL CINE ADVERTISING MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428480	44	LET'S DANCE KA TRAILER 	2009	120	6	CIS-1-313-2009-MUM	0	0x00009C2200000000	2009-06-08 00:00:00	ADAIT ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/T-102/09	0	0	0	N	ADAIT ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428481	61	NEWS MAGZIEN NO. 367SENTENCE OF SILENCE	1998	120	6	CIS-1-314-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILMS DIVISION MUMBAI 	12	0	182	CIS/1/314/98	0	0	0	N	FILMS DIVISION MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428482	61	NEWS HAGAZINE NO 400 Y2K A CHALLNGE 	1999	120	6	CIS-1-314-1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	FILMS DIVISION GOVT OF INDIA , MUMBAI	12	0	183	CIS/312/1999-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428483	43	TRAILER OF SAJAN MEIN TO CHUNDADI ODHI TARA NAAM NI	2000	120	6	CIS-1-314-2000-MUM	0	0x00008FDE00000000	2000-11-02 00:00:00	M2.M. COMBINES, MUM.	12	0	184	CIS/1/314/2000	0	0	0	N	M2.M. COMBINES, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428484	61	HALLMARK 2	2001	120	6	CIS-1-314-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	PRIME FOCUS LTD., MUM	12	0	185	CIS/300/2001	0	0	0	N	PRIME FOCUS LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428485	58	CORNER BEEDI	1997	120	3	CIS-1-3142-97-CHEN	0	0x00008AC700000000	1997-04-09 00:00:00	M/S BLAZE COMMUNICATION	12	0	185	CIS-1-3142-97-CHEN	0	0	0	Y	M/S BLAZE COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428486	44	SAMACHAAR PATRIKA S.378 JAL HI JEEVAN HAI	1998	120	6	CIS-1-315-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	182	CIS/1/315/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428487	61	A MAN OF SILENCE SARDAR VALLABHBHAT PATEL 	1999	120	6	CIS-1-315-1999-MUM	0	0x00008E9E00000000	1999-12-18 00:00:00	FILMS DIVISION GOVT., OF INDIA , MUMABI 	12	0	182	CIS/302/1999-MUM	0	0	0	N	FILMS DIVISION GOVT., OF INDIA , MUMABI 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428488	61	A MAN OF SILECE SARDAR YALLABHAI PATEL 	1999	120	6	CIS-1-315-1999-MUM.	0	0x00008E9E00000000	1999-12-18 00:00:00	FILMS DIVISION GOVT OF INDIA , MUMBAI	12	0	182	CIS/302/1999-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA , MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428489	44	NOT READABLE 	2001	120	6	CIS-1-315-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/303/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428490	44	GODREJPRITI	2002	120	6	CIS-1-315-2002-MUM	0	0x0000927500000000	2002-08-27 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/315/2002	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428491	61	KINETIC BECAUSE YOU DESERVE BEST	2003	120	6	CIS-1-315-2003-MUM	0	0x000093D200000000	2003-08-11 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/1/315/2003	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428492	51	GHUMSAT	1998	120	6	CIS-1-316-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/316/1998	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428493	44	MELA KA TRAILER NO 2	1999	120	6	CIS-1-316-1999-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	VINUS RECORDS AND TIPS LTD MUMBAI	12	0	0	CIS/T-127/99	0	0	0	N	VINUS RECORDS AND TIPS LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428494	51	REMAND HOUSE	2000	120	6	CIS-1-316-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	EMPALS ADVERTISING PVT. LTD., THANE	12	0	185	CIS/415/2000	0	0	0	N	EMPALS ADVERTISING PVT. LTD., THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428495	44	KOI MERE DIL SE PUCHHE KA SANGITAMAMY TRL	2001	120	6	CIS-1-316-2001-MUM	0	0x0000914000000000	2001-10-22 00:00:00	S.K.FILMS ENTERPRISES, MUMBAI	12	0	184	CIS/1/316/2001	0	0	0	N	THE IMPACT ONES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428496	61	STAR MOVIE AUGUST PROMO 	2003	120	6	CIS-1-316-2003-MUM	0	0x0000939600000000	2003-06-12 00:00:00	EFX MAGIE IN MOTION, MUMBAI	12	0	185	CIS/1/316/2003	0	0	0	N	EFX MAGIE IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428497	58	GODREJ NAVTAL NO. 2	1996	120	6	CIS-1-317-1996-MUM-	0	0x00008A5F00000000	1996-12-26 00:00:00	PANKAJ PARASHAR, NAZAS FILMS, MUMBAI	12	0	185	CIS/1/317/1996	0	0	0	N	PANKAJ PARASHAR, NAZAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428498	61	THE LAST TRIP	1998	120	6	CIS-1-317-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS/312/1998-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428499	44	VIJAY	1999	120	6	CIS-1-317-1999-MUM	0	0x00008E9D00000000	1999-12-17 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	182	CIS/1/317/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428500	44	GIRNAARFIVE JUMBO 	2000	120	6	CIS-1-317-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	SAMAD ANWAR ALI,FILMS,MUMBAI	12	0	185	CIS/410/2020	0	0	0	N	ANWAR ALI,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428501	44	STAR PLUS OCTOMBAR	2001	120	6	CIS-1-317-2001-MUM	0	0x0000914200000000	2001-10-24 00:00:00	NEWS TELEVISION INDIA LTD. MUMBAI	12	0	185	CIS/309/01	0	0	0	N	NEWS TELEVISION INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428502	44	JABARDAST ZINGORA	2002	120	6	CIS-1-317-2002-MUM	0	0x0000927600000000	2002-08-28 00:00:00	DIMPLE CINE ADVERTISING MUM	12	0	185	CIS/29/02	0	0	0	N	DIMPLE CINE ADVERTISING MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428503	197	NOT READABLE	2004	120	6	CIS-1-317-2004-MUM	0	0x0000950100000000	2004-06-09 00:00:00	OMES PRODUCTION MUMBAI	12	0	185	CIS/196/04	0	0	0	N	OMES PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428504	61	BREATHLESS	1998	120	6	CIS-1-318-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILMS DIVISION MUMBAI	12	0	182	CIS/314/98-MUM	0	0	0	N	FILMS DIVISION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428505	61	KELVINATOR DENTURES	1999	120	6	CIS-1-318-1999-MUM	0	0x00008E9D00000000	1999-12-17 00:00:00	VENUS  NEPONDS & TAPES LTD, MUM	12	0	185	CIS/1/318/1999	0	0	0	N	VENUS  NEPONDS & TAPES LTD, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428506	44	KAHIN PYAR NA HO JAYE KA TRAILER	2000	120	6	CIS-1-318-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	SIDDHIVINAYAK CREATIONS, MUMBAI	12	0	184	CIS/T-117/2000-MUM	0	0	0	N	SIDDHIVINAYAK CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428507	58	SURDHOOR	2001	120	6	CIS-1-318-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	LOWE LINTAS & PARTNERS, MUM.	12	0	185	CIS/1/318/2001	0	0	0	N	LOWE LINTAS & PARTNERS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428508	61	NOT READABLE 	1998	120	6	CIS-1-319-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	CIS/320/98-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428509	61	KELVINATOR RAHUL DRAVID	1999	120	6	CIS-1-319-1999-MUM	0	0x00008E9D00000000	1999-12-17 00:00:00	VENUS RECORDS & TAPES PVT. LTD., MUM	12	0	185	CIS/1/319/1999	0	0	0	N	VENUS RECORDS & TAPES PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428510	58	STAR VIJAY 	2001	120	6	CIS-1-319-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	NEWS TELEVISION (INDIA)LTD.,MUM.	12	0	185	CIS/1/319/2001	0	0	0	N	NEWS TELEVISION (INDIA)LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428511	44	KHANIJ	2002	120	6	CIS-1-319-2002-MUM	0	0x0000927700000000	2002-08-29 00:00:00	NOT READABLE	12	0	185	CIS/286/2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428512	44	AMRUT MASHO 	2008	120	6	CIS-1-319-2008-MUM	0	0x00009A7700000000	2008-04-07 00:00:00	 OMS PRODUCTION,MUMBAI	12	0	0	CIS-1-319-2008-MUM	0	0	0	N	OMS PRODUCTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428513	41	BULLOCK CART	1996	120	6	CIS-1-32-1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	PUJI ZUBI COMBINE PVT.LTD.	12	0	185	CIS-1-32-1996-MUM	0	0	0	N	PUJI ZUBI COMBINE PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428514	58	PARLEG	1998	120	6	CIS-1-32-1998-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	EVEREST ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/20/1998-MUM	0	0	0	N	EVEREST ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428515	44	COKA  COLA	1999	120	6	CIS-1-32-1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	MAD ENTERTAINMENT LTD.,MUMBAI	12	0	185	CIS/1/32/1999	0	0	0	N	MAD ENTERTAINMENT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428516	61	BPL MOBILE	2000	120	6	CIS-1-32-2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/32/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428517	61	SHE SANITARY NAPKIN I	2003	120	6	CIS-1-32-2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	KAULHIGH IMPEX PVT. LTD., MUMBAI	12	0	185	CIS/30/2003-MUM	0	0	0	N	KAULHIGH IMPEX PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428518	43	HACH 999 MARETHON NAK	2006	120	6	CIS-1-32-2006-MUM	0	0x0000974800000000	2006-01-13 00:00:00	USL, MUMBAI	12	0	185	CIS/25/2006	0	0	0	N	USL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428519	82	PENALTY CORNER	2014	120	6	CIS-1-32-2014-MUM	0	0x0000A38B00000000	2014-08-18 00:00:00	D.J. NARAIN, DIRECTOR, FTII, PUNE	12	0	182	CIS/1/32/2014	0	0	0	N	D.J. NARAIN, DIRECTOR, FTII, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428520	61	I LACE IN THE SUN	1996	120	6	CIS-1-320-1996-MUM	0	0x000089CB00000000	1996-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/320/96	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428521	51	HATI TICHYA PATI, UJJAWAL BHAVISHYASATHI	1998	120	6	CIS-1-320-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILM PRABHAG, BHARAT SARKAAR, MUM	12	0	182	CIS/1/320/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428522	44	PHIR BHI DIL HAI HINDUSTANI KA TRAILER	1999	120	6	CIS-1-320-1999-MUM	0	0x00008EA000000000	1999-12-20 00:00:00	DREAMS END FILMS PVT LTD., MUMBAI	12	0	184	CIS/1/320/1999	0	0	0	N	DREAMS END FILMS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428523	43	TRAILER OF CHUNDADI NI LAAJ	2000	120	6	CIS-1-320-2000-MUM	0	0x00008FE100000000	2000-11-05 00:00:00	BABULNATH FILMS ,MUM	12	0	184	CIS/1/320/2000	0	0	0	N	BABULNATH FILMS ,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428524	43	TRAILER OF TARO MALAK MARE JOVO CHHE	2001	120	6	CIS-1-320-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	N. FILMS, BARODA	12	0	184	CIS/1/320/2001	0	0	0	N	N. FILMS, BARODA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428525	61	SOLUS	2002	120	6	CIS-1-320-2002-MUM (3)	0	0x0000927700000000	2002-08-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	CIS/1/320/2002	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428526	44	MAHARUPI 95	1996	120	6	CIS-1-321-1996-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	RASHTRIA BAAL AVM UVA CHALCHITRA KENDRA MUMBAI 	12	0	190	CIS/1/321/96	0	0	0	N	RASHTRIA BAAL AVM UVA CHALCHITRA KENDRA MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428527	51	SHEWATCHA PRAWAS	1998	120	6	CIS-1-321-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/321/1998	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428528	44	JAANVAR KA SANGITMAY TRAILER	1999	120	6	CIS-1-321-1999-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	SHRI.KRISHNA INTERNATIONAL ,MUMBAI	12	0	184	CIS/1/321/99	0	0	0	N	SHRI.KRISHNA INTERNATIONAL ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428529	44	SAMACHAR PATRIKA SANKHYA 427 TATHASTU	2000	120	6	CIS-1-321-2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/413/2000-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428530	44	SAMACHAR PATRIKA SANKHYA 473 SAVTANTRA DIVAS	2001	120	6	CIS-1-321-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	FILM DIVISION BHARAT SARKAR, MUMBAI	12	0	183	CIS/307/2001-MUM	0	0	0	N	FILM DIVISION BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428531	85	LOCKED	1996	120	6	CIS-1-322-1996-MUM	0	0x00008A6400000000	1996-12-31 00:00:00	CLIMBS FILMS AND LALIT KOHLI	12	0	182	CIS-1-322-1996-MUM	0	0	0	N	CLIMB FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428532	44	THE BLACK AND WHITE 	1998	120	6	CIS-1-322-1998-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/306/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428533	61	NEWS MAGAZINE NO. 398 KHAJURAHO MILLENIUM FESTIVAL	1999	120	6	CIS-1-322-1999-MUM	0	0x00008EA300000000	1999-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/1/322/1999	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428534	44	SAMACHAR PATRIKA SANKYA 428 KALING KATHA	2000	120	6	CIS-1-322-2000-MUM	0	0x00008FE300000000	2000-11-07 00:00:00	FILM PRABHAG .BHARAT SARKAR.,MUMBAI	12	0	182	CIS/1/322/2000	0	0	0	N	FILM PRABHAG .BHARAT SARKAR.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428535	44	PAVAN GANGA	2001	120	6	CIS-1-322-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/322/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428536	61	NEWS MAGAZINE NO. 401	1999	120	6	CIS-1-323-1999-MUM	0	0x00008EA300000000	1999-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	182	CIS/1/323/99	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428537	82	HINDWARE	2000	120	6	CIS-1-323-2000-MUM	0	0x00008FE400000000	2000-11-08 00:00:00	HAULER FILMS, MUMBAI	12	0	185	CIS-1-323-2000-MUM	0	0	0	N	HAULER FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428538	44	SAMACHAR PATRIKA NO. 474 AAJ KI SWAVLAMBI NAARI	2001	120	6	CIS-1-323-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/323/2001	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428539	85	MUZE JINE DO	1999	120	6	CIS-1-324-1999-MUM	0	0x00008EA400000000	1999-12-24 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	182	CIS-1-324-1999-MUM	0	0	0	N	FILM PRABHAG INDIA GOV MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428540	61	WEB WEEK	2000	120	6	CIS-1-324-2000-MUM	0	0x00008FE500000000	2000-11-09 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/1/324/2000	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428541	44	DIWANAPAN KA TRAILER 	2001	120	6	CIS-1-324-2001-MUM	0	0x0000914300000000	2001-10-25 00:00:00	POOJA ENTERTAINMENT INDIA L. MUMBAI 	12	0	184	CIS/1/324/2001	0	0	0	N	POOJA ENTERTAINMENT INDIA L. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428542	44	BAJAJ  KARODPATHI HUHGAMA	1999	120	6	CIS-1-325-1999-MUM	0	0x00008EAA00000000	1999-12-30 00:00:00	FILMSWORK, MUMBAI	12	0	185	CIS/1/325/99	0	0	0	N	FILMSWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428543	44	502 PATAKA CHAI	2000	120	6	CIS-1-325-2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	TELEVISION INDIA, MUMBAI	12	0	185	CIS/423/2000-MUM	0	0	0	N	TELEVISION INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428544	44	ROGAM BADAM SERIES	2001	120	6	CIS-1-325-2001-MUM	0	0x0000914700000000	2001-10-29 00:00:00	SAYED SERIES, MUMBAI	12	0	185	CIS/1/325/2001	0	0	0	N	SAYED SERIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428545	61	AND THE BAMBOO BLOOMS	1999	120	6	CIS-1-326-1996-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS DIVISION, GOV. OF INDIA, MUMBAI.	12	0	182	CIS/1/326/99	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428546	61	AND THE BAMBOO BLOOMS	1999	120	6	CIS-1-326-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/323/99-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428547	61	INFILTRATORS 	2000	120	6	CIS-1-326-2000-MUM	0	0x00008FE600000000	2000-11-10 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS-1-326-2000-MUM	0	0	0	N	URMI CHAKROBORTY, CALCUTTA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428548	61	TELON	2001	120	6	CIS-1-326-2001-MUM	0	0x0000914800000000	2001-10-30 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/326/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428549	44	SARVAJANIK KSHETRA  EK NAYI CHHABI	1999	120	6	CIS-1-327-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS PRABHAG, BHARAT SARKAAR, MUMBAI	12	0	183	CIS/1/327/1999	0	0	0	N	FILMS PRABHAG, BHARAT SARKAAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428550	61	CELFORCE	2000	120	6	CIS-1-327-2000-MUM	0	0x00008FE900000000	2000-11-13 00:00:00	COLORBAR PRODUCTION, MUMBAI	12	0	185	CIS/430/2000-MUM	0	0	0	N	COLORBAR PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428551	44	LAGI SHAT	2001	120	6	CIS-1-327-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	BAL CHITRA SAMITEE, INDIA, MUMBAI	12	0	190	CIS/1/327/2001	0	0	0	N	BAL CHITRA SAMITEE, INDIA, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428552	44	KOWA KOWA	1999	120	6	CIS-1-328-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	MADHYA PRADESH MADHYAM, BHOPAL	12	0	182	CIS/320/1999-MUM	0	0	0	Y	MADHYA PRADESH MADHYAM, BHOPAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428553	43	TRAILER OF KADWA CHAUTH	2000	120	6	CIS-1-328-2000-MUM	0	0x00008FE900000000	2000-11-13 00:00:00	SANJYA FILMS, AHMEDABAD	12	0	175	CIS/T-118/2000-MUM	0	0	0	N	SANJYA FILMS, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428554	61	SPICE SMS 	2001	120	6	CIS-1-328-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	SPELLBINDER PRODUCTIONS PVT LTD., MUMBAI	12	0	185	CIS/1/328/2001	0	0	0	N	SPELLBINDER PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428555	61	TANISHQ COLORS	2004	120	6	CIS-1-328-2004-MUM	0	0x0000952500000000	2004-07-15 00:00:00	NOT READABLE	12	0	185	CIS/1/328/2004	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428556	58	TRAILER OF 'MONOISHA EN MONALISA'	1999	120	3	CIS-1-3284-99-CHEN	0	0x00008D7D00000000	1999-03-04 00:00:00	M/S CHIMBU CINE ARTS	12	0	184	CIS/1/3284/99	0	0	0	N	M/S CHIMBU CINE ARTS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428557	61	TONIGHT NO SHOW	1999	120	6	CIS-1-329-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	RAJAT KAPOOR, CINEMATOGRAPH, MUMBAI	12	0	175	CIS/1/329/1999	0	0	0	N	RAJAT KAPOOR, CINEMATOGRAPH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428558	44	MY HOUSE	2000	120	6	CIS-1-329-2000-MUM	0	0x00008FEA00000000	2000-11-14 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	182	CIS/424/2000	0	0	0	N	FILM PRABHAG INDIA GOV MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428559	61	SPICE MOBILE SERVICE	2001	120	6	CIS-1-329-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	SPELBINDER PRODUCTIONS PVT. LTD., MUMBAI	12	0	185	CIS/1/329/2001	0	0	0	N	SPELBINDER PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428560	43	KAPAS	1996	120	6	CIS-1-33-1996-MUM	0	0x0000892300000000	1996-02-14 00:00:00	PUJI ZUBI COMBINE PVT. LTD. 	12	0	185	CIS/1/33/96	0	0	0	N	PUJI ZUBI COMBINE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428561	44	UTTAM DUDH	1998	120	6	CIS-1-33-1998-MUM	0	0x00008C0B00000000	1998-02-27 00:00:00	RAJ COMMUMNICATION, AHMEDABAD	12	0	185	CIS/22/98	0	0	0	N	RAJ COMMUMNICATION, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428562	44	JANAM SAMJHA KARO KA TRAILER	1999	120	6	CIS-1-33-1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	KARISHMA INTERNATIONAL,MUMBAI	12	0	0	CIS/T-14/99	0	0	0	N	OM GANESH FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428563	61	NOT READABLE	2000	120	6	CIS-1-33-2000-MUM	0	0x00008ECA00000000	2000-01-31 00:00:00	NOT READABLE	12	0	185	CIS/99/2000-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428564	44	KAMDHENU ACHAR MASALE	2001	120	6	CIS-1-33-2001-MUM	0	0x0000904100000000	2001-02-09 00:00:00	SHUBHAM AUDIO VISUALS LAB., MUMBAI	12	0	185	CIS/19/2001	0	0	0	N	SHUBHAM AUDIO VISUALS LAB., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428565	44	PEPSICRICKET ADNAN	2003	120	6	CIS-1-33-2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/33/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428566	58	LALITHA JEWELLERY2012	2012	120	3	CIS-1-33-2012-CHEN	0	0x00009FEC00000000	2012-02-03 00:00:00	M/S BEADLE	12	0	185	CIS/1/33/2012	0	0	0	N	M/S BEADLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428567	61	CREATIVE CITY	2014	120	6	CIS-1-33-2014-MUM	0	0x0000A38E00000000	2014-08-21 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS/1/33/2014	0	0	0	N	FILMS DIVISION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428568	44	CHARKHA	1999	120	6	CIS-1-330-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/324/1999-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428569	82	JEEVAN REKHA (MUSIC ONLY)	2000	120	6	CIS-1-330-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	FILM DIVISION GOVT INDIA MUM	12	0	182	CIS/425/2000-MUM	0	0	0	N	FILM DIVISION GOVT INDIA MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428570	44	SPICE HAI TO LIFE HAI	2001	120	6	CIS-1-330-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PROD.,PVT.LTD.,MUMBAI	12	0	185	CIS/1/330/2001	0	0	0	N	SPELL BINDER PROD.,PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428571	44	SAMACHAR PATRIKA SANKHYA 403 RASHTRAPATI NARAYAN KI AUSTRIA YATRA	1999	120	6	CIS-1-331-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	CIS/325/1999	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428572	85	TEMPTATION	2000	120	6	CIS-1-331-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUM	12	0	182	CIS/427/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428573	44	SPICE GING MAIL	2001	120	6	CIS-1-331-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	SPELL BINDER PROD.PVT.LTD.,MUMBAI	12	0	185	CIS/1/331/2001	0	0	0	N	SPELL BINDER PROD.PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428574	44	JOHAD PANI KA EK STORA 	1999	120	6	CIS-1-332-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	PIRUM PRABHAG BHARAT SARKAR MUMBAI	12	0	183	CIS/326/1999	0	0	0	N	PIRUM PRABHAG BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428575	61	ROCK SCULPTURES OF MAHABALIPURAM	2000	120	6	CIS-1-332-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/429/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428576	44	TRAILER OF YE JINDAGI KA SAFAR	2001	120	6	CIS-1-332-2001-MUM	0	0x0000914A00000000	2001-11-01 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	184	CIS/1/332/2001	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428577	147	TO GIVE TILL IT HURTS 	1999	120	6	CIS-1-333-1999-MUM	0	0x00008EA100000000	1999-12-21 00:00:00	HRIDAY CREATIONS AHEMDABAD 	12	0	182	CIS/1/333/99	0	0	0	N	HRIDAY CREATIONS AHEMDABAD 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428578	44	CHITRAKOOT	2000	120	6	CIS-1-333-2000-MUM	0	0x00008FED00000000	2000-11-17 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/428/2000-MUM	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428579	44	VARNA LASSI	2001	120	6	CIS-1-333-2001-MUM	0	0x0000914E00000000	2001-11-05 00:00:00	MARKET MISHANARI INDIA PVT LTD., MUMBIA	12	0	185	CIS/1/333/2001	0	0	0	N	MARKET MISHANARI INDIA PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428580	51	TRAILER OF MARATHA BATALIAN	2002	120	6	CIS-1-333-2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	SHREE JAJIRAJ WASWANI, PRANJALI FILMS, NAGPUR	12	0	184	CIS/1/333/2002	0	0	0	Y	SHREE JAJIRAJ WASWANI, PRANJALI FILMS, NAGPUR	1	106.06	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428581	44	NOT READABLE	2003	120	6	CIS-1-333-2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	PRAKASH M. MADANI. DIPIKA ADVERTISING, MUMBAI	12	0	185	CIS/287/2003	0	0	0	N	PRAKASH M. MADANI. DIPIKA ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428582	61	WEARING THE FACE	2000	120	6	CIS-1-334-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUM	12	0	182	CIS/1/334/2000	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428583	44	KISANO KE MASEEHA CHAUDHARI DEVILAL	2001	120	6	CIS-1-334-2001-MUM	0	0x0000914E00000000	2001-11-05 00:00:00	DIRECTOR, JANSAMPARK, HARYANA SARKAR	12	0	182	CIS/1/334/2001	0	0	0	N	DIRECTOR, JANSAMPARK, HARYANA SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428584	44	THE WORLD OF TITAN MULUND	2003	120	6	CIS-1-334-2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	PRAKASH M. MADANI, DEEPIKA ADVERTISING, MUMBAI	12	0	185	CIS/1/334/2003	0	0	0	N	PRAKASH M. MADANI, DEEPIKA ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428585	51	PRAGATI CHAKU	1999	120	6	CIS-1-335-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	FILMS PRABHAG BHARAT SARKAR, MUMBAI	12	0	182	CIS/330/1999-MUM	0	0	0	N	FILMS PRABHAG BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428586	61	SPACE STATION	2000	120	6	CIS-1-335-2000-MUM	0	0x00008FF100000000	2000-11-21 00:00:00	AVITEL ELECTRONICS MUM	12	0	185	CIS/449/2000-MUM	0	0	0	N	AVITEL ELECTRONICS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428587	61	HUGO DEEP RED 	2001	120	6	CIS-1-335-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	DIMPAL ADVERTISING CINE ADVERTISING MUM. 	12	0	185	CIS/1335/2001	0	0	0	N	DIMPAL ADVERTISING CINE ADVERTISING MUM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428588	44	PEHLE AAP	1999	120	6	CIS-1-336-1999-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	BALCHITRA SAMITI BHARAT, MUMBAI	12	0	190	CIS/1/336/1999	0	0	0	N	BALCHITRA SAMITI BHARAT, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428589	44	NIRALI  FREE GIFT	2000	120	6	CIS-1-336-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	SUNNY FORSIGHT PVT. LTD., MUMBAI	12	0	185	CIS/1/336/2000	0	0	0	N	SUNNY FORSIGHT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428590	44	KABHI KHUSHI KABHI GUM KA TRAILER  NO. 6	2001	120	6	CIS-1-336-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	DHARMA PRODUCTIONS, MUMBAI	12	0	184	CIS/1/336/2001	0	0	0	N	DHARMA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428591	61	SEPTEMBER PROMO STAR MOVIES	2003	120	6	CIS-1-336-2003-MUM	0	0x000093DC00000000	2003-08-21 00:00:00	E.F.X. MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/336/2003	0	0	0	N	E.F.X. MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428592	44	HARIYANA SAMACHAR PATRIKA NO 52	2000	120	6	CIS-1-337-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	JANSAMPARK HARIYANA,CHANDIGARH	12	0	183	CIS/450/2000	0	0	0	N	JANSAMPARK HARIYANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428593	44	KAAMDAR AND KAAMDAR	2001	120	6	CIS-1-337-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/1/337/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428594	208	MASIK PRAPTI YOJANA	2000	120	6	CIS-1-338-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	182	CIS-1-338-2000-MUM	0	0	0	N	ARUN KHOPKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428595	44	BOSS HOME APPLIANCES	2001	120	6	CIS-1-338-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING & MARKETING, MUMBAI	12	0	185	CIS/323/2001-MUM	0	0	0	N	ORIENTA ADVERTISING & MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428596	44	CONFIDOR BUYER	2002	120	6	CIS-1-338-2002-MUM	0	0x0000928400000000	2002-09-11 00:00:00	TELE VIEW, MUMBAI	12	0	185	CIS/1/338/2002	0	0	0	N	TELE VIEW, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428597	44	LAKMI MAHARASHTRA KI LOKALA	2004	120	6	CIS-1-338-2004-MUM	0	0x0000950A00000000	2004-06-18 00:00:00	FILMS, DIVISION, BHARAT SARKAR, MUMBAI	12	0	183	CIS/399/2004-MUM	0	0	0	N	RANCHAN S. MANHEKAR .MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428598	208	KISAN VIKAS PATRA	2000	120	6	CIS-1-339-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	182	CIS/1/339/2000	0	0	0	N	ARUN KHOPKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428599	44	HARBAL VAIDIK	2001	120	6	CIS-1-339-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING,MUMBAI	12	0	185	CIS/1/339/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428600	43	MAHITI CHITRA NO. 530	1996	120	6	CIS-1-34-1996-MUM	0	0x0000892500000000	1996-02-16 00:00:00	JT. DIRECTOR OF INFORMATION, GOVT OF GUJARAT, BOMBAY	12	0	183	CIS/1/34/1996	0	0	0	N	JT. DIRECTOR OF INFORMATION, GOVT OF GUJARAT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428601	51	TRAILER OF SUN LADKI SASARCHI	1998	120	6	CIS-1-34-1998-MUM	0	0x00008C0E00000000	1998-03-02 00:00:00	PRANJALI FILMS, MUMBAI	12	0	184	CIS/1/34/1998	0	0	0	N	PRANJALI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428602	44	PURVANCHAL MAI  HINDI	1999	120	6	CIS-1-34-1999-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/34/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428603	61	TATA INDIA DHEAN CAR	2000	120	6	CIS-1-34-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	WHITE LIGHT MOVING PICTURES CO. P. LTD. MUMBAI 	12	0	185	CIS/1/34/2000	0	0	0	N	WHITE LIGHT MOVING PICTURES CO. P. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428604	105	BAJAJ SAFYAR	2001	120	6	CIS-1-34-2001-MUM	0	0x0000904500000000	2001-02-13 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM.	12	0	185	CIS/19/2001	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428605	44	CHABAJA  2	2004	120	6	CIS-1-34-2004-MUM	0	0x0000948400000000	2004-02-05 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	0	185	CIS/1/34/2004	0	0	0	N	EFX MUSIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428606	58	'THANE PUYAL'	2012	120	3	CIS-1-34-2012-CHEN	0	0x0000A00400000000	2012-02-27 00:00:00	CHIEF PRODUCER (A/C). TAMILNADU FILMS DIVISION	12	0	183	CIS/1/34/2012	0	0	0	N	CHIEF PRODUCER (A/C). TAMILNADU FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428607	143	A DREAM ANIMAL 	2014	120	6	CIS-1-34-2014-MUM	0	0x0000A39400000000	2014-08-27 00:00:00	D.J. NARAIN, DIRECTOR, FTLL, PUNE	12	0	182	CIS/1/34/2014	0	0	0	N	D.J. NARAIN, DIRECTOR, FTLL, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428608	208	SARVAJANIK BHAVISHAYA NIRWAHA NIDHI	2000	120	6	CIS-1-340-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	182	CIS-1-340-2000-MUM	0	0	0	N	ARUN KHOPKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428609	44	NAVRAS SOFT DRINK	2001	120	6	CIS-1-340-2001-MUM	0	0x0000914F00000000	2001-11-06 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/1/340/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428610	44	SCHOOL CHALE HUM	2003	120	6	CIS-1-340-2003-MUM	0	0x000093E000000000	2003-08-25 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/340/2003	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428611	208	POSTACHI PUNARAVRATTI THEV YOJANA	2000	120	6	CIS-1-341-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	182	CIS-1-341-2000-MUM	0	0	0	N	ARUN KHOPKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428612	61	K S MALL	2001	120	6	CIS-1-341-2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	PEOPLE ,MUMBAI	12	0	185	CIS/1/341/2001	0	0	0	N	PEOPLE ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428613	208	RASHTRYA BACHAT PRAMANPATRA	2000	120	6	CIS-1-342-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	185	CIS/439 & 440/2000	0	0	0	N	ARUN KHOPKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428614	64	TRAILER OF LAAGAL KAREVJA MEIN TEER	2001	120	6	CIS-1-342-2001-MUM	0	0x0000915100000000	2001-11-08 00:00:00	M/S DAMANI PICTURES PVT. LTD., MUMBAI	12	0	184	CIS/1/342/2001	0	0	0	N	M/S DAMANI PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428615	44	ANCHOR SWITCHES	2000	120	6	CIS-1-343-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	BLACK MAGIC PICTURES PRIVATE LIMITED., MUMBAI	12	0	185	CIS/451/2000-MUM	0	0	0	N	BLACK MAGIC PICTURES PRIVATE LIMITED., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428616	43	KUTCH NAVSARJAN NA PANTHAE	2001	120	6	CIS-1-343-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	DIRECTOR OF INFORMATION, GOV. OF LTD.	12	0	182	CIS/1/343/2001	0	0	0	N	DIRECTOR OF INFORMATION, GOV. OF LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428617	85	''TATA SAFARI''	2002	120	6	CIS-1-343-2002-MUM (3)	0	0x0000928A00000000	2002-09-17 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/343/2002	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428618	44	SAMACHAR PRATRIKA SANKHYA 432 SANYAUKT RASHTRIY	2000	120	6	CIS-1-344-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	183	CIS/447/2000	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428619	44	MUSSA KA GUL	2001	120	6	CIS-1-344-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	UPHAR COMMUNICATION, MUMBAI	12	0	185	CIS/1/344/2001	0	0	0	N	UPHAR COMMUNICATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428620	44	SAMACHAR PATRIKA SANKHYA 433 PRADHAN MANTRI VIJIYA KI AMERIKA YATARA 	2000	120	6	CIS-1-345-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	FILMS PRABHAG BHARAT SARKAR MUBAI	12	0	183	CIS/452/2000	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428621	44	POOJA TEA	2001	120	6	CIS-1-345-2001-MUM	0	0x0000915200000000	2001-11-09 00:00:00	POOJA FILMS ,MUMBAI	12	0	185	CIS/1/345/2001	0	0	0	N	POOJA FILMS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428622	59	PADDY  CONFIDOR	2000	120	6	CIS-1-346-2000-MUM	0	0x00008FF800000000	2000-11-28 00:00:00	SPACE N TIME COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/346/2000	0	0	0	N	SPACE N TIME COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428623	44	VEEDOL	2001	120	6	CIS-1-346-2001-MUM	0	0x0000915600000000	2001-11-13 00:00:00	APOLLOCALYPSE FILMS WORKS, MUMBAI	12	0	185	CIS/1/346/2001	0	0	0	N	APOLLOCALYPSE FILMS WORKS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428624	129	NO MORE MOSQUITO / ITCH+KALIN HANDS	2003	120	6	CIS-1-346-2003-MUM	0	0x000093E300000000	2003-08-28 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/346/2003	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428625	61	TRIDENT HOLIDAYS	2000	120	6	CIS-1-347-2000-MUM	0	0x00008FFA00000000	2000-11-30 00:00:00	TRIKAYA GRAY ADVERTISING (I) LTD., MUMBA	12	0	185	CIS/454/2000-MUM	0	0	0	N	TRIKAYA GRAY ADVERTISING (I) LTD., MUMBA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428626	82	OKAR PHAYAR GARD VAYARS	2001	120	6	CIS-1-347-2001-MUM	0	0x0000915800000000	2001-11-15 00:00:00	DPAL SINE ADVATAYJING	12	0	187	CIS/326/01	0	0	0	N	ART ADVATAYJING AND MARKETING PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428627	44	AMRUTA TEA	2000	120	6	CIS-1-348-2000-MUM	0	0x00008FFA00000000	2000-11-30 00:00:00	PALLAVI PRODUCTION, MUMBAI	12	0	185	CIS/453/2000-MUM	0	0	0	N	PALLAVI PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428628	44	MONSOON WEDDING KA TRAILER	2001	120	6	CIS-1-348-2001-MUM	0	0x0000915800000000	2001-11-15 00:00:00	MERABAI FILMS, NEW DELHI	12	0	175	CIS/1/348/2001	0	0	0	N	MERABAI FILMS, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428629	44	MAI MADHURI DIXIT BANANAA CHAHATI HU KA TRL NO,3	2003	120	6	CIS-1-348-2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	VARMA CORPORATION LTD.,MUMBAI	12	0	184	CIS/1/348/2003	0	0	0	N	VARMA CORPORATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428630	61	INNOVATIVE CURE	2000	120	6	CIS-1-349-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	INNOVATIVE CURE HEALTH & BEAUTY CLINIC, MUM	12	0	185	CIS/1/349/2000	0	0	0	N	INNOVATIVE CURE HEALTH & BEAUTY CLINIC, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428631	61	MIZORAM  A HAVEN OF PEACE 	2001	120	6	CIS-1-349-2001-MUM	0	0x0000915C00000000	2001-11-19 00:00:00	FILMS DIVISION, MUMBAI	12	0	182	CIS/331/2001-MUM	0	0	0	N	FILMS DIVISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428632	44	MAYSHREE DISANERS GLAS~2002	120	6	0	NULL	0x0000928D	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	2001-11-19 00:00:00	12	0	185	CIS/1/349/	Celluloid_		0	N	ORI	1	0	0	0	35	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
428633	82	GUMNAM CHEHARE	1996	120	6	CIS-1-35-1996-MUM	0	0x0000892500000000	1996-02-16 00:00:00	FILM PRABHAG , BHARAT SARKAR, MUMBAI	12	0	183	CIS-1-35-1996-MUM	0	0	0	N	FILM PRABHAG , BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428634	44	STAR PLUS	1998	120	6	CIS-1-35-1998-MUM	0	0x00008C1500000000	1998-03-09 00:00:00	STAR TV NEWS TELIVISION INDIA PVT LTD., MUMBAI	12	0	185	CIS/1/35/1998	0	0	0	N	STAR TV NEWS TELIVISION INDIA PVT LTD., MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428635	44	SAMACHAR PATRIKA SANKHAY 381 NAIE SAHARANISHTHA KI AUE BADHATE KADAM	1999	120	6	CIS-1-35-1999-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	FILM PRABHAG. BHARAT SARKAR, MUMBAI	12	0	185	CIS/30/99	0	0	0	N	FILM PRABHAG. BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428636	44	TRAILER OF JOHARABAI	2000	120	6	CIS-1-35-2000-MUM	0	0x00008ECB00000000	2000-02-01 00:00:00	ISHWAR FILMS, MUMBAI	12	0	184	CIS/1/35/2000	0	0	0	N	ISHWAR FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428637	44	SAMACHAR PATRIKA NO. 449 CHOUNOTI KA SAMANA	2001	120	6	CIS-1-35-2001-MUM	0	0x0000904600000000	2001-02-14 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	0	183	CIS/21/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428638	44	''BORDER HINDUSTAAN KA'' KA TRAILER	2003	120	6	CIS-1-35-2003-MUM	0	0x0000931600000000	2003-02-04 00:00:00	JAYSHREE PRODUCTIONS, MUMBAI	12	0	175	CIS/1/35/2003	0	0	0	N	JAYSHREE PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428639	61	ONAM FESTIVAL OF NOSTALGIA	2014	120	6	CIS-1-35-2014-MUM	0	0x0000A39A00000000	2014-09-02 00:00:00	FILMS DIVISION MINISTRY OF I & B ,GOVT.OF INDIA ,MUMBAI	12	0	182	CIS/1/35/2014	0	0	0	N	FILMS DIVISION MINISTRY OF I & B ,GOVT.OF INDIA ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428640	43	GUJARAT NO AUDHYOGIK VIKAS	2000	120	6	CIS-1-350-2000-MUM	0	0x00008FFB00000000	2000-12-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, GUJARAT	12	0	182	CIS/456/2000-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428641	44	BHUK SE MUKTI	2001	120	6	CIS-1-350-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS.332/01	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428642	44	BHOOK SE MUKTI	2001	120	6	CIS-1-350-2001-MUM (3)	0	0x0000915C00000000	2001-11-19 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	183	CIS/332/01	0	0	0	N	FILM PRABHAG INDIA GOV MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428643	44	GARNIER SUN COTROL MOISCHRISER	2003	120	6	CIS-1-350-2003-MUM	0	0x000093E400000000	2003-08-29 00:00:00	DIMPLES CINE ADVERTISING ,MUMBAI	12	0	185	CIS/1/350/2003	0	0	0	N	DIMPLES CINE ADVERTISING ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428644	43	TRAILER OF DALDU CHORAYU OHIRE DHIRE 	2000	120	6	CIS-1-351-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	KALA JAGRUTI ENTERPRISES MUM	12	0	0	CIS/T-123/2000-MUM	0	0	0	N	KALA JAGRUTI ENTERPRISES MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428645	44	HURBS VAIDIK	2001	120	6	CIS-1-351-2001-MUM	0	0x0000915D00000000	2001-11-20 00:00:00	OROYANTA ADVERTISING AND SERVICE MUMBAI 	12	0	185	CIS/1/3551/2001	0	0	0	N	OROYANTA ADVERTISING AND SERVICE MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428646	44	''HUMDARD SAAFI + JASHINA''	2004	120	6	CIS-1-351-2004-MUM	0	0x0000951000000000	2004-06-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/351/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428647	58	TIGER BALM	2000	120	6	CIS-1-352-2000-MUM	0	0x0000900200000000	2000-12-08 00:00:00	ELDER PHARMACEUTICAL LTD., MUMBAI	12	0	185	CIS/455/2000-MUM	0	0	0	N	ELDER PHARMACEUTICAL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428648	44	MISS. UNIVERSE	2001	120	6	CIS-1-352-2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/1/352/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428649	61	CLUB MAHINDRA	2003	120	6	CIS-1-352-2003-MUM	0	0x000093E700000000	2003-09-01 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	185	CIS/1/352/2003	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428650	44	VAH RE MINIDORE	2000	120	6	CIS-1-353-2000-MUM	0	0x0000900500000000	2000-12-11 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	182	CIS/459/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428651	44	TI JANABAI EK PANDAVANI GAYKI	2001	120	6	CIS-1-353-2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	FILM PRABHAG, BHARAT SARKAR , MUMBAI	12	0	182	CIS/1/353/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428652	44	RILAYANS INDIA MOBAIL 	2003	120	6	CIS-1-353-2003-MUM	0	0x000093E800000000	2003-09-02 00:00:00	NOT REDEBAL	12	0	185	CIS/326/2003	0	0	0	N	NOT REDEBAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428653	44	STAR TV PROMO	2000	120	6	CIS-1-354-2000-MUM	0	0x0000900600000000	2000-12-12 00:00:00	THE NEW TELEVISION INDIA LTD MUM	12	0	185	CIS/460/2000	0	0	0	N	THE NEW TELEVISION INDIA LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428654	61	SCANDAL	2001	120	6	CIS-1-354-2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/354/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428655	85	PIAGGIO	2000	120	6	CIS-1-355-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	LODI FILMS INTERNATIONAL, MUM	12	0	185	CIS/462/2000.MUM	0	0	0	N	LODI FILMS INTERNATIONAL, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428656	61	P.M.SHAH  & CO.	2001	120	6	CIS-1-355-2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/1/355/2001	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428657	43	TRAILER OF KOYAL TAHUKE AMBA DAL	2000	120	6	CIS-1-356-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	BRAHMA FILMS, KHEDA, GUJARAT	12	0	184	CIS/T-125/2000-MUM	0	0	0	N	BRAHMA FILMS, KHEDA, GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428658	61	MAARSHAL	2001	120	6	CIS-1-356-2001-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	DIMPAL CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/356/2001	0	0	0	N	DIMPAL CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428659	44	CADBARY DAIRY MILK PRODUCT	2003	120	6	CIS-1-356-2003-MUM	0	0x000093E800000000	2003-09-02 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/356/2003	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428660	44	RAJU CHACHA KA TRAILER	2000	120	6	CIS-1-357-2000-MUM	0	0x0000900700000000	2000-12-13 00:00:00	DEVGANS FILMS, MUMBAI	12	0	175	CIS/1/357/2000	0	0	0	N	DEVGANS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428661	44	UTTAR PRADESH SAMACHAR (SAMAJIK NYAY)	2001	120	6	CIS-1-357-2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	DIRECTOR, SUCHANA AND JANSAMPARK, LAKHNAU	12	0	182	CIS/1/357/2001	0	0	0	N	M/S. PRAMOD PANDE, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428662	44	RAJU CHACA KA GANA RAJU CHA CHCA COME COME 	2000	120	6	CIS-1-358-2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	DEGANAS FILMS, MUMBAI	12	0	0	CIS/S-3/2000	0	0	0	N	DEGANAS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428663	61	TRAILER OF MONSOON WEDDING	2001	120	6	CIS-1-358-2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	NIRABAI FILMS, MUMBAI	12	0	184	CIS/1/358/2001	0	0	0	N	NIRABAI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428664	61	HATHWAY CABLE INTERNET	2002	120	6	CIS-1-358-2002-MUM	0	0x0000929000000000	2002-09-23 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI.	12	0	185	CIS/330/2002-MUM	0	0	0	Y	DIMPLES CINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428665	61	CLASSIC ATTIRE	2003	120	6	CIS-1-358-2003-MUM	0	0x000093E900000000	2003-09-03 00:00:00	ORIENTA ADVERTISING SERVICE (MUM)	12	0	185	CIS/1/358/2003	0	0	0	N	ORIENTA ADVERTISING SERVICE (MUM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428666	44	SAMACHAAR PATRIKA SANKHYA 439RASHTRAPATI NARAYANAN KI SINGAPUR YATRA	2000	120	6	CIS-1-359-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	12	0	183	CIS/1/359/2000	0	0	0	N	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428667	44	KOTEX	2001	120	6	CIS-1-359-2001-MUM	0	0x0000915F00000000	2001-11-22 00:00:00	CLASSICS FILMS,MUMBAI	12	0	185	CIS/1/359/2001	0	0	0	N	CLASSICS FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428668	44	BHU NARAYAN PAWAN KUMAR JEWELLERS 	2009	120	6	CIS-1-359-2009-MUM	0	0x00009C3700000000	2009-06-29 00:00:00	SAPANA FILMS CINE EYEYS , MERAT	12	0	185	CIS/311/09	0	0	0	N	SAPANA FILMS CINE EYEYS , MERAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428669	44	BAJAJ CHETAK  HOME COMING	1996	120	6	CIS-1-36-1996-MUM	0	0x0000892500000000	1996-02-16 00:00:00	MAHESH MATHAI HIGHLIGHT VIDEO, MUMBAI	12	0	185	CIS/61/1996-MUM	0	0	0	N	MAHESH MATHAI HIGHLIGHT VIDEO, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428670	61	STAR NEWS 	1998	120	6	CIS-1-36-1998-MUM	0	0x00008C1500000000	1998-03-09 00:00:00	STAR TV NEWS TELEVISION INDIA PVT. LTD. MUMBAI 	12	0	185	CIS/1/36/98	0	0	0	N	STAR TV NEWS TELEVISION INDIA PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428671	61	REFLECTIONS	1999	120	6	CIS-1-36-1999-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	FILMS DIVISON, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/36/99	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428672	61	TEZER OF AD REID & TAYLOR	2000	120	6	CIS-1-36-2000-MUM	0	0x00008ECC00000000	2000-02-02 00:00:00	REID & TAYLOR, MUMBAI	12	0	185	CIS/1/36/2000	0	0	0	N	REID & TAYLOR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428673	44	CHEER UNDERGARMENTS 	2001	120	6	CIS-1-36-2001-MUM	0	0x0000904700000000	2001-02-15 00:00:00	RESONANCE FILM ART, MUM.	12	0	185	CIS/20/2001-MUM	0	0	0	N	RESONANCE FILM ART, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428674	187	'DENTISTREE'	2012	120	3	CIS-1-36-2012-CHEN	0	0x0000A00C00000000	2012-03-06 00:00:00	M/S CREATIVE SCREEN	12	0	185	CIS/1/36/2012	0	0	0	N	M/S. SEVEN CREST COMMUNICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428675	44	GUZRA HUWA ZAMANA NAUBAT KHANA	2014	120	6	CIS-1-36-2014-MUM	0	0x0000A39D00000000	2014-09-05 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, INDIA	12	0	182	CIS/1/36/2014	0	0	0	N	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428676	44	SAMACHAR PATRIKA SANKHYA 435  PATJHAD	2000	120	6	CIS-1-360-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/360/2000	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428677	44	MUGHALEAZAM KA TRAILER	2001	120	6	CIS-1-360-2001-MUM	0	0x0000916400000000	2001-11-27 00:00:00	STIRLING INVESTMENT CORPORATION PVT LTD., MUMBAI	12	0	184	CIS/T-130/2001-MUM	0	0	0	N	STIRLING INVESTMENT CORPORATION PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428678	61	NEWS MAGAZINE NO. 438 TULSI	2000	120	6	CIS-1-361-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	FILMS DIVISION, GOV. OF INDIA, MIUM.	12	0	182	CIS/1/361/2000	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MIUM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428679	197	SAFOLA  	2001	120	6	CIS-1-361-2001-MUM	0	0x0000916600000000	2001-11-29 00:00:00	GRE WORLD WILD MUMBAI 	12	0	185	CIS/1/361/2001	0	0	0	N	GRE WORLD WILD MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428680	51	TUCH MAZI BHAGYLAXMI KA TRL	2000	120	6	CIS-1-362-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	SHANO MOVIES, MUMBAI	12	0	184	CIS/1/362/2000	0	0	0	N	SHANO MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428681	44	BULAND CEMENT	2001	120	6	CIS-1-362-2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	KAILASH PICTURES PVT. LTD., MUMBAI	12	0	185	CIS/343/2001	0	0	0	N	KAILASH PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428682	44	CANAN JENTES WEARE	2002	120	6	CIS-1-362-2002-MUM	0	0x0000929000000000	2002-09-23 00:00:00	PAHILI PRODUCTION MUMBAI	12	0	185	CIS/1/362/2002	0	0	0	N	PAHILI PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428683	58	PULLI RAJA 	2003	120	6	CIS-1-362-2003-MUM	0	0x000093EB00000000	2003-09-05 00:00:00	L O V E, MUMBAI	12	0	185	CIS/336/2003-MUM	0	0	0	N	L O V E, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428684	44	REAL GOOD CHICKEN	2000	120	6	CIS-1-363-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	ADVERTISING FILMS, MUMBAI	12	0	185	CIS/1/363/2000	0	0	0	N	ADVERTISING FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428685	62	MOKOL NI POHOR	2001	120	6	CIS-1-363-2001-MUM	0	0x0000916A00000000	2001-12-03 00:00:00	FILM DIVISION , GOVT. OF INDIA, MUM	12	0	0	CIS/1/363/2001	0	0	0	N	SHYAMAL GHOSH, MUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428686	44	CRIME YOU END POLICE	2000	120	6	CIS-1-364-2000-MUM	0	0x0000900900000000	2000-12-15 00:00:00	NOT REACABALE	12	0	175	CIS/1/364/2000	0	0	0	N	NOT REACABALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428687	44	HAMARA BAJAJ	2001	120	6	CIS-1-364-2001-MUM	0	0x0000916B00000000	2001-12-04 00:00:00	PRIME FOCUS LIMITED ,MUMBAI	12	0	185	CIS/1/364/2001	0	0	0	N	PRIME FOCUS LIMITED ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428688	58	HORLICKS	2003	120	6	CIS-1-364-2003-MUM	0	0x000093EE00000000	2003-09-08 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/364/2003	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428689	44	RELIANCE GAS	2000	120	6	CIS-1-365-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	VISHWA ANIMATION PVT.LTD.,MUMBAI	12	0	185	CIS/1/365/2000	0	0	0	N	VISHWA ANIMATION PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428690	61	STAR MOVIE DECEMBER	2001	120	6	CIS-1-365-2001-MUM	0	0x0000916B00000000	2001-12-04 00:00:00	PRIME FOCUS LIMITED . MUMBAI	12	0	185	CIS/349/2001-MUM	0	0	0	N	PRIME FOCUS LIMITED . MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428691	61	SONY MUSIC	2000	120	6	CIS-1-366-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/366/2000	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428692	44	GOLDY MASALA	2001	120	6	CIS-1-366-2001-MUM	0	0x0000916C00000000	2001-12-05 00:00:00	UPHAR COMMUNICATIOS, MUMBAI	12	0	185	CIS/1/366/2001	0	0	0	N	UPHAR COMMUNICATIOS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428693	44	GOLDY MASALA	2001	120	6	CIS-1-366-2001-MUM (3)	0	0x0000916C00000000	2001-12-05 00:00:00	UPHAR COMMUNICATIONS,MUMBAI	12	0	185	CIS/345/01	0	0	0	N	UPHAR COMMUNICATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428694	44	ALFA	2002	120	6	CIS-1-366-2002-MUM	0	0x0000929100000000	2002-09-24 00:00:00	DIMPLES CINE ADVERTISING , MUMBAI	12	0	185	CIS/336/2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428695	44	MUJHSE SHAADI KAROGI KA TRAILER NO.3	2004	120	6	CIS-1-366-2004-MUM 3	0	0x0000951C00000000	2004-07-06 00:00:00	NOT READABLE	12	0	184	CIS-1-366-2004-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428696	44	CONCEPT SHIRT	2000	120	6	CIS-1-367-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	SRUSHTI CREATIONS,MUMBAI	12	0	185	CIS/1/367/2000	0	0	0	N	SRUSHTI CREATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428697	44	TUJH KO PUKARE MERA PYAAR KA TRL 	2001	120	6	CIS-1-367-2001-MUM	0	0x0000916D00000000	2001-12-06 00:00:00	P.K.INTERNATIONAL, MUMBAI	12	0	184	CIS/1/367/2001	0	0	0	N	P.K.INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428698	51	NOT READABLE	2000	120	6	CIS-1-368-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	BAALCHITRA SAMITI BHARAT MUMBAI 	12	0	190	CIS/1/368/2000	0	0	0	N	BAALCHITRA SAMITI BHARAT MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428699	44	NEEVIA CREEMSOAP	2001	120	6	CIS-1-368-2001-MUM	0	0x0000916D00000000	2001-12-06 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/1/368/2001	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428700	61	IN SEARCH OF NEERA'S BUDDHA	2000	120	6	CIS-1-369-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	AFSANA BUBY LON, MUMBAI	12	0	182	CIS/481/2000	0	0	0	N	AFSANA BUBY LON, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428701	44	KITCOLL	2001	120	6	CIS-1-369-2001-MUM	0	0x0000916E00000000	2001-12-07 00:00:00	OPUS FILMS, MUMBAI	12	0	185	CIS/1/369/2001	0	0	0	N	OPUS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428702	61	G15 SHIKHAR SAMMELAN ARJETINA NEW MAGAZINE NO.294(A) G15 SUMMIT IN ARJENTINA	1996	120	6	CIS-1-37-1996-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,BOMBAY	12	0	183	CIS/1/37/96	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428703	85	TRAILER OF PYAR KIYA TO DARNA KYA	1998	120	6	CIS-1-37-1998-MUM	0	0x00008C1700000000	1998-03-11 00:00:00	M/S. G. S. ENTERTAINMENT, MUMBAI	12	0	184	CIS/1/37/1998	0	0	0	N	M/S. G. S. ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428704	44	SAMACHAR PATRIKA S.377 SARVODAYA GRAM	1999	120	6	CIS-1-37-1999-MUM	0	0x00008D6F00000000	1999-02-18 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/37/99	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428705	61	MEN'S WEAR 	2000	120	6	CIS-1-37-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINEEYES , MERRUT .	12	0	185	CIS/21/2000-MUM	0	0	0	N	SAPNA FILMS CINEEYES , MERRUT .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428706	44	RAHUL KA TRAILER 	2001	120	6	CIS-1-37-2001-MUM	0	0x0000904700000000	2001-02-15 00:00:00	PRAKASH JHA PRODUCTIONS, MUM	12	0	0	CIS/T-17/2001	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428707	44	''CROWD PUBLIC SERVICE''	2003	120	6	CIS-1-37-2003-MUM	0	0x0000931800000000	2003-02-06 00:00:00	PRIME FOCUS LIMITED., MUMBAI	12	0	185	CIS/1/37/2003	0	0	0	N	PRIME FOCUS LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428708	61	TAHBOLA WEDHESOAY 	2005	120	6	CIS-1-37-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	EFI MAGIC IN MOTION, MUMBAAI 	12	0	185	CIS/3,/9	0	0	0	N	EFI MAGIC IN MOTION, MUMBAAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428709	44	GUZRA HUWA ZAMANA LAL QUILA CHHATTA CHOWK	2014	120	6	CIS-1-37-2014-MUM	0	0x0000A39D00000000	2014-09-05 00:00:00	INDO VISION MEDIA/ AMITABH TRIPATHI, INDIA	12	0	182	CIS/1/37/2014	0	0	0	N	INDO VISION MEDIA/ AMITABH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428710	44	DR. BABASAHEB AMBEDKAR KA TRAILER	2000	120	6	CIS-1-370-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	13	0	184	CIS/T-133/2000-MUM	0	0	0	N	RASHTRIYA FILM VIKAS NIGAM LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428711	51	TRAILER OF CHIMANI PAKHAR	2001	120	6	CIS-1-370-2001-MUM	0	0x0000916E00000000	2001-12-07 00:00:00	DEVAYANI MOVIES PVT. LTD., THANE	12	0	184	CIS/1/370/2001	0	0	0	N	DEVAYANI MOVIES PVT. LTD., THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428712	61	TRAILER OF DR. BABASAHEB AMBEDKAR	2000	120	6	CIS-1-371-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	NATIONAL FILM DEVELOPMENT CORP. LTD., MUMBAI	12	0	184	CIS/T-132/2000-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428713	59	PARACHUTE JASMINE	2001	120	6	CIS-1-371-2001-MUM	0	0x0000916E00000000	2001-12-07 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/371/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428714	44	AKABARALIJU	2002	120	6	CIS-1-371-2002-MUM	0	0x0000929700000000	2002-09-30 00:00:00	RAMEELA ADVERTISING SERVICES PVT LTD.,MUMBAI	12	0	185	CIS/1/371/2002	0	0	0	N	RAMEELA ADVERTISING SERVICES PVT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428715	51	BALGANDHARV	2000	120	6	CIS-1-372-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	M/S H.B., PRODUCTION, PUNE	12	0	0	CIS/480/2000-MUM	0	0	0	N	SUSHRI. HAMANTI BANERJI, PUNE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428716	61	BPL SMS MOBILE	2001	120	6	CIS-1-372-2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	BLINK PICTURES, MUM	12	0	185	CIS/1/372/2001	0	0	0	N	BLINK PICTURES, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428717	44	KAYNETIC STYLE	2000	120	6	CIS-1-373-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	DIMPLES CINE AD.,MUMBAI	12	0	185	CIS/1/373/2000	0	0	0	N	DIMPLES CINE AD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428718	44	KOI MERE DIL SE PUCHE KA TRAILER	2001	120	6	CIS-1-373-2001-MUM	0	0x0000917100000000	2001-12-10 00:00:00	S.K.FILMS ,INTERPRIESES,MUMBAI	12	0	0	CIS/1/373/2001	0	0	0	N	THE IMPACT ONES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428719	44	FUL FULNE DO	2002	120	6	CIS-1-373-2002-MUM	0	0x0000929700000000	2002-09-30 00:00:00	RAJEEV MOHAN, MUMBAI	12	0	182	CIS/1/373/2002	0	0	0	N	RAJEEV MOHAN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428720	61	CAREER LAUNCHER	2003	120	6	CIS-1-373-2003-MUM	0	0x000093F100000000	2003-09-11 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/373/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428721	44	DUSTBIN KO UPYOG ME LAYIYE	2004	120	6	CIS-1-373-2004-MUM	0	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHADEWAL , I. I. M. C. MUMBAI	12	0	187	CIS/339/04-MUM	0	0	0	Y	DEVENDRA KHADEWAL , I. I. M. C. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428722	44	KAYNATICK	2000	120	6	CIS-1-374-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	DIMPALES CINE AD. MUMBAI	12	0	185	CIS/1/374/2000	0	0	0	N	DIMPALES CINE AD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428723	63	BIRJU 	2001	120	6	CIS-1-374-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	SHUBHRA SWAROOP,MUMBAI	12	0	182	CIS/1/374/2001	0	0	0	N	SHUBHRA SWAROOP,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428724	210	DCALEADRE IN CINEMA 	2002	120	6	CIS-1-374-2002-MUM	0	0x0000929700000000	2002-09-30 00:00:00	DIMPLE CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/374/2002	0	0	0	N	DIMPLE CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428725	44	NEWS MAGAZINE NO. 507 DOOR KE DHOL SUHAVNE	2003	120	6	CIS-1-374-2003-MUM	0	0x000093F200000000	2003-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/374/2003	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428726	197	MISTER SMOKER	2004	120	6	CIS-1-374-2004-MUM	0	0x0000951F00000000	2004-07-09 00:00:00	DEVENDRA KHANDEWAL, I. I. M. SOU, MUMBAI	12	0	187	CIS/340/04-MUM	0	0	0	Y	DEVENDRA KHANDEWAL, I. I. M. SOU, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428727	61	ORANGE WORLD CLAY ANIKATION 	2000	120	6	CIS-1-375-2000-MUM	0	0x0000900300000000	2000-12-09 00:00:00	MATRIX PRODUCTION MUM.	12	0	185	CIS/1/375/2000	0	0	0	N	MATRIX PRODUCTION MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428728	44	EVEREST MASALA	2001	120	6	CIS-1-375-2001-MUM	0	0x0000917300000000	2001-12-12 00:00:00	ORIENTA ADVERTISING AND MARKETING, MUMBAI	12	0	185	CIS/1/375/2001	0	0	0	N	ORIENTA ADVERTISING AND MARKETING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428729	61	A MEMORY OF THE SEA 	2000	120	6	CIS-1-376-2000-MUM	0	0x0000901900000000	2000-12-31 00:00:00	MANTRA MAGIC FILMS PVT LTD.,MUM	12	0	182	CIS/1/376/2000	0	0	0	N	MANTRA MAGIC FILMS PVT LTD.,MUM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428730	44	BIWISTIN AUR THAIMET	2001	120	6	CIS-1-376-2001-MUM	0	0x0000917400000000	2001-12-13 00:00:00	VIDEO PUBLICITY AND FILMS,MUMBAI	12	0	185	CIS/355/01	0	0	0	N	VIDEO PUBLICITY AND FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428731	129	SHARM KI BAAT	2004	120	6	CIS-1-376-2004-MUM	0	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELVAL, Y. Y. M. C. , MUMBAI	12	0	187	CIS/1/376/2004	0	0	0	N	DEVENDRA KHANDELVAL, Y. Y. M. C. , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428732	51	SAMACHAR PATRIKA NO. 436 JAGURUTI 	2000	120	6	CIS-1-377-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS PRABHAG  BHARAT SARAKAR , MUMBAI	12	0	182	CIS/1/377/2000	0	0	0	N	FILMS PRABHAG  BHARAT SARAKAR , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428733	61	X M DEO	2001	120	6	CIS-1-377-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	MENEZES COSMETICS PVT. LTD., MUM.	12	0	185	CIS/1/377/2001	0	0	0	N	MENEZES COSMETICS PVT. LTD., MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428734	44	SAMACHAR PATRIKA S. 437 YEK BUND JINDGI	2000	120	6	CIS-1-378-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT.OF INDIA, MUM	12	0	185	CIS/482/2K	0	0	0	N	FILMS DIVISION GOVT.OF INDIA, MUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428735	61	J X N MUSK	2001	120	6	CIS-1-378-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	NENEZES COSMETICS PVT LTD., MUMBAI	12	0	185	CIS/357/2001-MUM	0	0	0	N	NENEZES COSMETICS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428736	197	PRIYA	2004	120	6	CIS-1-378-2004-MUM	0	0x0000951E00000000	2004-07-08 00:00:00	DEVENDRA KHANDELWAL I I M C MUMBAI.	12	0	187	CIS/345/2004-MUM	0	0	0	N	DEVENDRA KHANDELWAL I I M C MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428737	44	BHARTIYA SENA KA PRATHAM EVEREST ABHIYAAN1985	2000	120	6	CIS-1-379-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/379/2000	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428738	61	X M AFTERSHAVE	2001	120	6	CIS-1-379-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	MENEZES COSMETICS PVT. LTD.,MUMBAI	12	0	185	CIS/1/379/2001	0	0	0	N	MENEZES COSMETICS PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428739	61	PRADHAN MANTRI KI GHANA YATRA NEWS MAGAZINE NO 294 (B) 	1996	120	6	CIS-1-38-1996-MUM	0	0x0000892B00000000	1996-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA,BOMBAY	12	0	183	CIS-1-38-1996-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428740	43	TRAILER OF JAI SIKOTARMAA	1998	120	6	CIS-1-38-1998-MUM	0	0x00008C0D00000000	1998-03-01 00:00:00	DUTT ENTERPRISES, GUJRAT	12	0	184	CIS/1/38/1998	0	0	0	N	DUTT ENTERPRISES, GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428741	44	DALDA FEEL LIGHT	1999	120	6	CIS-1-38-1999-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	CREATIVE IMAGE PVT LTD.,  MUMBAI	12	0	185	CIS/1/38/1999	0	0	0	N	CREATIVE IMAGE PVT LTD.,  MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428742	44	SANJIVANI	2000	120	6	CIS-1-38-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SAPANA FILMS CINE AIES, MERATH	12	0	182	CIS/22/2000	0	0	0	N	SAPANA FILMS CINE AIES, MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428743	44	TIMES OF INDIA OFFICE	2001	120	6	CIS-1-38-2001-MUM	0	0x0000904800000000	2001-02-16 00:00:00	BENET COLEMAN AND CO. LTD., MUMBAI	12	0	185	CIS/23/2001-MUM	0	0	0	N	BENET COLEMAN AND CO. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428744	43	''PAISO MARO PARMESHWAR'' KA TRAILER	2003	120	6	CIS-1-38-2003-MUM	0	0x0000931900000000	2003-02-07 00:00:00	DREAM FACTORY PRODUCTIONS, MUMBAI	12	0	175	CIS/1/38/2003	0	0	0	N	DREAM FACTORY PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428745	44	TETTALI 	2005	120	6	CIS-1-38-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	PRIME FOCUS  LTD.MUMBAI	12	0	185	CIS/1/38/2005	0	0	0	N	PRIME FOCUS  LTD.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428746	44	NEWS MAGZINES NO. 540 [PRADHAN MANTRI DR. MANAMOHAN SINH KI RUS YATRA]	2006	120	6	CIS-1-38-2006-MUM	0	0x0000974200000000	2006-01-07 00:00:00	FILM PRABHAG, BHARAT SARKAAR,MUMBAI	12	0	0	CIS/1/38/2006	0	0	0	N	FILM PRABHAG, BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428747	44	PAPPU DONT BI SHYE	2007	120	6	CIS-1-38-2007-MUM	0	0x000098BA00000000	2007-01-18 00:00:00	N.F.D. S. LIMITED, MUMBAI	12	0	182	CIS/1/38/2007	0	0	0	N	N.F.D. S. LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428748	58	TRAILER OF ETHANI	2011	120	3	CIS-1-38-2011-CHEN	0	0x00009EAC00000000	2011-03-20 00:00:00	SHRI. NAIR	12	0	0	CIS-1-38-2011-CHEN	0	0	0	N	M/S SHOROLI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428749	44	INDEPEDENCE DAY 2014 	2014	120	6	CIS-1-38-2014-MUM	0	0x0000A3A200000000	2014-09-10 00:00:00	FILMS DIVISION,GOVT OF INDIA,MUMBAI,MUMBAI	12	0	183	CIS/1/38/2014	0	0	0	N	FILMS DIVISION,GOVT OF INDIA,MUMBAI,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428750	61	NEWS MAGAZINE NO.431THAKURNI JATRA	2000	120	6	CIS-1-380-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION ,GOVT OF INDIA,MUM.	12	0	182	CIS/1/380/2000	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA,MUM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428751	44	FIHLALA KA TRAILER	2001	120	6	CIS-1-380-2001-MUM	0	0x0000917500000000	2001-12-14 00:00:00	SUGANDH PRODUCTION LTD. MUMBAI	12	0	184	CIS/1/380/2001	0	0	0	N	SUGANDH PRODUCTION LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428752	85	MUMMY 	2000	120	6	CIS-1-381-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	CIS/488/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428753	61	MILLIONAIRE	2001	120	6	CIS-1-381-2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/381/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428754	61	VEDIC WATHEMATICS	2000	120	6	CIS-1-382-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBIA	12	0	182	CIS/1/1/382/2000	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428755	43	TRAILER OF RANGAEE JA NE RANGMA	2001	120	6	CIS-1-382-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	RAM RISHI PRODUCTION.MUM.	12	0	0	CIS/1/382/2001	0	0	0	N	RAM RISHI PRODUCTION.MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428756	44	SAMACHAR PATRIKA S.442 BIKHARI MUSKAN	2000	120	6	CIS-1-383-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/383/2000	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428757	61	ROOP SANGAM	2001	120	6	CIS-1-383-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	AVITEL ELECTRONIC, MUM.	12	0	185	CIS/1/383/2001	0	0	0	N	AVITEL ELECTRONIC, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428758	61	WERING THE FACE	2000	120	6	CIS-1-384-2000-MUM	0	0x0000901700000000	2000-12-29 00:00:00	FILMS DIVISION GOVT.OF INDIA, MUM	12	0	182	CIS/491/2000.MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA, MUM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428759	44	HIGH WORD CYCLE	2001	120	6	CIS-1-384-2001-MUM	0	0x0000917A00000000	2001-12-19 00:00:00	AVITEL ELECTRONICS, MUMBAI	12	0	185	CIS/1/384/2001	0	0	0	N	AVITEL ELECTRONICS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428760	44	ZEE PROMO	2001	120	6	CIS-1-385-2001-MUM	0	0x0000917B00000000	2001-12-20 00:00:00	DESIGN CONSEPT, MUM	12	0	185	CIS/1/385/2001	0	0	0	N	DESIGN CONSEPT, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428761	85	NIKE	2001	120	6	CIS-1-386-2001-MUM	0	0x0000917B00000000	2001-12-20 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/386/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428762	44	KYURAKON NO.3	2002	120	6	CIS-1-386-2002-MUM	0	0x0000929E00000000	2002-10-07 00:00:00	NOT READABLE	12	0	187	CIS-1-386-2002-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428763	44	KURACRON NO. 3	2002	120	6	CIS-1-386-2002-MUM (3)	0	0x0000929E00000000	2002-10-07 00:00:00	LAS ANGELS MOVIES , MUMBAI	12	0	185	CIS/1/386/2002	0	0	0	N	LAS ANGELS MOVIES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428764	44	SAMACHAR PATRIKA SANKHYA 477 PURANI DOSTI  NAYE AYAM	2001	120	6	CIS-1-387-2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/1/387/2001	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428765	44	SAMACHAR PATRIKA NO 478 INDIA TOWARDS WORLD PEACE	2001	120	6	CIS-1-388-2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	183	CIS/1/388/2001	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428766	61	STAR MOVIES JANUARY	2001	120	6	CIS-1-389-2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	PRIME FOCUS LTD.,MUMBAI	12	0	185	CIS/1/389/2001	0	0	0	N	PRIME FOCUS LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428767	59	TRAILER OF PREMINCHI PELLEDUTHA	1996	120	6	CIS-1-39-1996-MUM	0	0x0000892C00000000	1996-02-23 00:00:00	YASHRAJ FILMS, BOMBAY.	12	0	0	CIS-1-39-1996-MUM	0	0	0	N	YASHRAJ FILMS, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428768	44	GUJTRON	1998	120	6	CIS-1-39-1998-MUM	0	0x00008C1800000000	1998-03-12 00:00:00	VERSHA THAKUR ENTERPRISES, MUMBAI	12	0	185	CIS/26/1998-MUM	0	0	0	N	VERSHA THAKUR ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428769	44	RINGLESS DOUBLE MENT GUM	1999	120	6	CIS-1-39-1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	M/S MAD ENTERTAINMENT, MUMBAI	12	0	185	CIS/1/39/1999	0	0	0	N	M/S MAD ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428770	44	GARMENTS 	2000	120	6	CIS-1-39-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SAPNA FILMS CINE AYES,MERATH	12	0	185	CIS/23/2000	0	0	0	N	SAPNA FILMS CINE AYES,MERATH	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428771	44	TIMES OF INDIA CRICKET 	2001	120	6	CIS-1-39-2001-MUM	0	0x0000904800000000	2001-02-16 00:00:00	BENET COLEMAN AND CO. LTD., MUMBAI	12	0	185	CIS/24/2001	0	0	0	N	BENET COLEMAN AND CO. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428772	44	MOUNTEN DIOCHITA	2003	120	6	CIS-1-39-2003-MUM	0	0x0000931C00000000	2003-02-10 00:00:00	PRIME FOX LTD MUMBAI	12	0	185	CIS-1-39-2003-MUM	0	0	0	N	PRIME FOX LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428773	44	''SONATA TIE WATCH''	2006	120	6	CIS-1-39-2006-MUM	0	0x0000974D00000000	2006-01-18 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/39/2006	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428774	61	PEDIGREE	2001	120	6	CIS-1-390-2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	PRIME FOCUS LTD.,MUMBAI	12	0	185	CIS/1/390/2001	0	0	0	N	PRIME FOCUS LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428775	44	BIRLA HOME FINANCE	2003	120	6	CIS-1-390-2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	EFX MAGIC IN MOTION,MUMBAI	12	0	185	CIS/1/390/2003	0	0	0	N	EFX MAGIC IN MOTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428776	51	PHASE PARDHI	2001	120	6	CIS-1-391-2001-MUM	0	0x0000917C00000000	2001-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/268/2001	0	0	0	Y	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428777	106	ASIAN PENDS	2003	120	6	CIS-1-391-2003-MUM	0	0x000093F700000000	2003-09-17 00:00:00	RAMOLA ADVERTISING SERVISES PVT. LTD.,MUMBAI	12	0	185	CIS/1/139/2003	0	0	0	N	RAMOLA ADVERTISING SERVISES PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428778	44	VEER SAVARKAR KA TRAILER	2001	120	6	CIS-1-392-2001-MUM	0	0x0000918200000000	2001-12-27 00:00:00	SAVARKAR DARSHAN PRATISHTHAN TRUST, MUMBAI	12	0	184	CIS/T-144/01	0	0	0	N	SAVARKAR DARSHAN PRATISHTHAN TRUST, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428779	44	TRAILER OF VEER SAVARKAR	2001	120	6	CIS-1-392-2001-MUM (3)	0	0x0000918200000000	2001-12-27 00:00:00	SAVARKAR DARSHAN PRATISHTHAN (TRUST), MUMBAI	12	0	184	CIS/1/392/2001	0	0	0	N	SAVARKAR DARSHAN PRATISHTHAN (TRUST), MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428780	61	PRUDENTIAL ICICI MUTUAL FUND	2001	120	6	CIS-1-393-2001-MUM	0	0x0000918300000000	2001-12-28 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/371/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428781	61	PRUDENTIAL ICICI MUTUAL FUND	2001	120	6	CIS-1-393-2001-MUM (3)	0	0x0000918300000000	2001-12-28 00:00:00	DIMPLES CINE ADVERTISING, MUM.	12	0	185	CIS/1/393/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428782	44	HA ..... MAINE BHI PYAAR KIYA KA SANGEETMAY TRAILER	2001	120	6	CIS-1-394-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	SHRIKRISHNA INTERNATIONAL,MUMBAI	12	0	0	CIS/1/394/2001	0	0	0	N	SHRIKRISHNA INTERNATIONAL,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428783	44	BANJAR PANI PART2	2001	120	6	CIS-1-395-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	12	0	182	CIS/1/395/2001	0	0	0	N	AMITABH TRIPATHI, INDOVISION MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428784	44	AOURKESTRA	2001	120	6	CIS-1-396-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	KEERIT KHURANA,2NTED ANIMATION COMPANY, MUMBAI	12	0	187	CIS/1/396/2001	0	0	0	N	KEERIT KHURANA,2NTED ANIMATION COMPANY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428785	44	YAMAHA WARKS R	2001	120	6	CIS-1-397-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	PRADIP JAIN, AVITAL ELECTONICS, MUMBAI	12	0	185	CIS/1/397/2001	0	0	0	N	PRADIP JAIN, AVITAL ELECTONICS, MUMBAI	65	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428786	44	CHAIRAYU	2001	120	6	CIS-1-398-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	BAL CHITRA SAMITEE, INDIA, MUMBAI	12	0	190	CIS/1/398/2001	0	0	0	N	BAL CHITRA SAMITEE, INDIA, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428787	85	SOS	2001	120	6	CIS-1-399-2001-MUM	0	0x0000918600000000	2001-12-31 00:00:00	SHIVKUMAR FILMS, MUMBAI	12	0	182	CIS/1/399/2001	0	0	0	N	SHIVKUMAR FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428788	44	GHAT GHAT WASI	2009	120	6	CIS-1-399-2009-MUM	0	0x00009C4500000000	2009-07-13 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	187	CIS/341/09	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428789	44	ALLIONE 190 LITTER	1996	120	6	CIS-1-4-1996-MUM	0	0x0000890200000000	1996-01-12 00:00:00	FILM WORK, MUMBAI	12	0	185	CIS/1/4/1996	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428790	58	ONIDA BLACK AND WHITE	1998	120	6	CIS-1-4-1998-MUM	0	0x00008BD800000000	1998-01-07 00:00:00	VARUN ADV AGENCY MUM	12	0	185	CIS/347/97-MUM	0	0	0	N	VARUN ADV AGENCY MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428791	53	NOT READABLE	2000	120	1	CIS-1-4-2000-CUT	0	0x00008F5A00000000	2000-06-23 00:00:00	NOT READABLE	12	0	185	CIS/1/4/2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428792	44	SAMACHAR PATRIKA SANKHYA 404 RASHTRAKUL SAMMELAN 1999	2000	120	6	CIS-1-4-2000-MUM	0	0x00008EB100000000	2000-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA. MUMBAI.	12	0	183	CIS/3/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428793	53	TRAILER OF FEATURE FILM MO KOLA TO JHULANA	2001	120	1	CIS-1-4-2001-CUT	0	0x000090E600000000	2001-07-24 00:00:00	NOT READABLE	12	0	184	CIS-1-4-2001-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428794	53	AIDS (BELU HUIBA SABATHAM)	2002	120	1	CIS-1-4-2002-CUT	0	0x000091FA00000000	2002-04-26 00:00:00	INFORMATION & PUBLIC RELATIONS DEPT	12	0	182	CIS/1/4/2002-CUT 	0	0	0	N	DIR, I & PR DEPT, GOVT OF ORISSA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428795	44	''ARAVITE''	2003	120	6	CIS-1-4-2003-MUM	0	0x000092FB00000000	2003-01-08 00:00:00	PRIME FOCUS LTD., MUMBAI	12	0	185	CIS/1/4/2003	0	0	0	N	PRIME FOCUS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428796	53	oM shati OM	2004	120	1	CIS-1-4-2004-CUT	0	0x000094D400000000	2004-04-25 00:00:00	NOT READABLE 	12	0	184	CIS-1-4-2004-CUT	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428797	64	JARURAT	2015	120	6	CIS-1-4-2015-MUM	0	0x0000A43B00000000	2015-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA I, MUMBAI	12	0	182	CIS/1/4/2015	0	0	0	N	FILMS DIVISION GOVT. OF INDIA I, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428798	59	NAVODAYAM 	1996	120	1	CIS-1-4-96-CUT	0	0x0000898000000000	1996-05-17 00:00:00	SANKALP 3/1, TYPE VB UNIT 3 , BHUBANESWAR 	12	0	0	CIS/1/4/96-CUT 	0	0	0	N	SANKALP 3/1, TYPE VB UNIT 3 , BHUBANESWAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428799	53	IPI STEEL	1997	120	1	CIS-1-4-97-CUT	0	0x00008B3000000000	1997-07-23 00:00:00	SHRI  PRADIP MOHANTY	12	0	185	CIS/1/4/1997-CUT	0	0	0	N	SHRI  PRADIP MOHANTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428800	53	NEWS MAGAZINE  202	1998	120	1	CIS-1-4-98-CUT	0	0x00008CB000000000	1998-08-11 00:00:00	NOT READABLE	12	0	183	CIS/1/4/1998-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428801	53	NUA ASHA	1999	120	1	CIS-1-4-99-CUT	0	0x00008DDE00000000	1999-06-09 00:00:00	SECRETARY LABOUR AND EMPLOYMENT DEPTT. GOVT. OF ORISSA, BBSR	12	0	182	CIS/1/4/1999-CUT	0	0	0	N	SECRETARY LABOUR AND EMPLOYMENT DEPTT. GOVT. OF ORISSA, BBSR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428802	61	GILIGITANJALI JEWEL'S 	1996	120	6	CIS-1-40-1996-MUM	0	0x0000892F00000000	1996-02-26 00:00:00	WADIA & WADIA FILMS, 	12	0	185	CIS/1/40/1996	0	0	0	N	WADIA & WADIA FILMS, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428803	43	TRAILER OF AAPNA MALAK NA MAYALU MANVI	1998	120	6	CIS-1-40-1998-MUM	0	0x00008C1C00000000	1998-03-16 00:00:00	EKTA FILM PRODUCTION, GUJARAT.	12	0	184	CIS/1/40/4998	0	0	0	N	EKTA FILM PRODUCTION, GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428804	44	RINGLESS SUPER MINT GUM 	1999	120	6	CIS-1-40-1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	M/S MAD ENTERTAINMENT L. MUMBAI 	12	0	185	CIS/1/40/99	0	0	0	N	M/S MAD ENTERTAINMENT L. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428805	44	RAMENOD	2000	120	6	CIS-1-40-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SAPANA FILMS EYES, MARATH	12	0	185	CIS/1/40/2000	0	0	0	N	SAPANA FILMS EYES, MARATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428806	44	SAMACHAR PATRIKA SANKHYA NO. 434 BODO SAMSYA	2001	120	6	CIS-1-40-2001-MUM	0	0x0000904B00000000	2001-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	CIS/444/2001-MUM	0	0	0	Y	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428807	44	SHOUWAR	2005	120	6	CIS-1-40-2005-MUM	0	0x000095E000000000	2005-01-18 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/40/2005	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428808	44	TRAILER OF TENSION DOOR	2007	120	6	CIS-1-40-2007-MUM	0	0x000098BB00000000	2007-01-19 00:00:00	EARST COMMUNICATION LTD.,MUMBAI	12	0	0	CIS/1/40/2007	0	0	0	N	EARST COMMUNICATION LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428809	61	STAND FOR GIRL CHIL	2014	120	6	CIS-1-40-2014-MUM	0	0x0000A3B200000000	2014-09-26 00:00:00	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	12	0	182	CIS/1/40/2014	0	0	0	Y	INDOVISION MEDIA / AMITABH TRIPATHI, MUMBAI	1	48.47	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428810	61	MOBILE 	2001	120	6	CIS-1-400-2001-MUM	0	0x0000917F00000000	2001-12-24 00:00:00	FILMS DIVISION GOVT OF INDIA MUMBAI 	12	0	182	CIS/1/400/2001	0	0	0	N	FILMS DIVISION GOVT OF INDIA MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428811	44	''COMPLAIN (CYCLE) HEALTH''	2002	120	6	CIS-1-404-2002-MUM	0	0x000092A100000000	2002-10-10 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/404/2002	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428812	44	TRAILER OF ADHARSTAMBH	2002	120	6	CIS-1-406-2002-MUM (3)	0	0x000092A200000000	2002-10-11 00:00:00	SHREE RAJIV SATRA, REKHA CREATIONS, MUMBAI	12	0	184	CIS/1/406/2002	0	0	0	N	SHREE RAJIV SATRA, REKHA CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428813	44	''LOK NAYAK JAYPRAKASH NARAYAN''	2002	120	6	CIS-1-408-2002-MUM	0	0x000092A500000000	2002-10-14 00:00:00	FILM PRABHAG. BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/408/2002	0	0	0	N	FILM PRABHAG. BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428814	44	RASTIYA LOKTANTRIK MORCHA NAYE YUG KI AUR	2003	120	6	CIS-1-408-2003-MUM	0	0x0000940300000000	2003-09-29 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	0	CIS/1/408/2003	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428815	44	SAMACHAAR PATRIKA SANKHYA 296LADAKH MAI SWASHASAN	1996	120	6	CIS-1-41-1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	FILM PRABHAG,BHARAT SARKAAR	12	0	182	CIS/1/41/1996	0	0	0	N	FILM PRABHAG,BHARAT SARKAAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428816	61	SUZUKI SHAOLIN	1998	120	6	CIS-1-41-1998-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	AMBIENCE ADVERTISING PVT LTD.,MUM	12	0	185	CIS/1/41/98	0	0	0	N	AMBIENCE ADVERTISING PVT LTD.,MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428817	44	SINGALEES JUCI BUTI GUM	1999	120	6	CIS-1-41-1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	M/S  MAD ENTERTANMENT LTD. MUMBAI	12	0	185	CIS/1/41/99	0	0	0	N	M/S  MAD ENTERTANMENT LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428818	44	AAKASH GANGA	2000	120	6	CIS-1-41-2000-MUM	0	0x00008ECD00000000	2000-02-03 00:00:00	SAPANA FILMS CINEEYES, MERATH	12	0	185	CIS/1/41/2000	0	0	0	N	SAPANA FILMS CINEEYES, MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428819	61	NIHILENT 	2001	120	6	CIS-1-41-2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	121 CREATIVE (I) PVT. LTD., MUM	12	0	185	CIS/22/2001	0	0	0	N	121 CREATIVE (I) PVT. LTD., MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428820	44	MERE BAAPU	2014	120	6	CIS-1-41-2014-MUM	0	0x0000A3B600000000	2014-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	12	0	182	CIS/1/41/2014	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428821	44	`AIRTEL CHESS	2007	120	6	CIS-1-411-2007-MUM	0	0x0000992F00000000	2007-05-15 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/411/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428822	61	NEWS MAGAZINE NO. 508 SARS	2003	120	6	CIS-1-414-2003-MUM	0	0x0000940500000000	2003-10-01 00:00:00	FILMS DIVISION, GOV OF INIDA, MUMBAI	12	0	183	CIS/1/414/2003	0	0	0	N	FILMS DIVISION, GOV OF INIDA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428823	61	MYSORE SANDAL SOAP	2003	120	6	CIS-1-416-2003-MUM	0	0x0000940700000000	2003-10-03 00:00:00	VIRGO FILM PRODUCTION, MUMBAI	12	0	185	CIS/1/416/2003	0	0	0	N	VIRGO FILM PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428824	61	MAHINDRA RENALULT	2007	120	6	CIS-1-417-2007-MUM	0	0x0000993000000000	2007-05-16 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/417/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428825	44	JAAN KA TRAILER	1996	120	6	CIS-1-42-1996-MUM	0	0x0000893000000000	1996-02-27 00:00:00	MR. ASHOK GHAI, M/S SUNEHA ARTS,  MUMBAI	12	0	184	CIS/T-11/1996-MUM	0	0	0	Y	MR. ASHOK GHAI, M/S SUNEHA ARTS,  MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428826	51	PAIJ LAGNACHI KA TRIALER	1998	120	6	CIS-1-42-1998-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	J. K. FILMS, MUMBAI	12	0	184	CIS/1/42/1998	0	0	0	N	J. K. FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428827	61	GILLETTE SERIEES GEL	1999	120	6	CIS-1-42-1999-MUM	0	0x00008D7500000000	1999-02-24 00:00:00	PALETTE COMMUNICATION PVT LTD., MUMBAI	12	0	185	CIS/1/42/1999	0	0	0	N	PALETTE COMMUNICATION PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428828	44	POSTMAN OIL1	2000	120	6	CIS-1-42-2000-MUM	0	0x00008ED100000000	2000-02-07 00:00:00	ILLUSION, MUMBAI	12	0	185	CIS/1/42/2000	0	0	0	N	ILLUSION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428829	44	SAMACHAR PATRIKA SANKHYA 450 BHUKAMP KE BAAD	2001	120	6	CIS-1-42-2001-MUM	0	0x0000904C00000000	2001-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/42/2001	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428830	106	TRAILER NO. 3 OF BLECK	2005	120	6	CIS-1-42-2005-MUM	0	0x000095DE00000000	2005-01-16 00:00:00	APLAUJE BHASALI FILMS, PVT. LTD., MUMBAI	12	0	184	CIS/1/42/2005	0	0	0	N	APLAUJE BHASALI FILMS, PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428831	44	SHEPERS 3 IN 	2003	120	6	CIS-1-421-2003-MUM	0	0x0000940C00000000	2003-10-08 00:00:00	RAMOLA ADVERTISING SERIVICES PVT.LTD.,MUMBAI	12	0	185	CIS/1/421/2003	0	0	0	N	RAMOLA ADVERTISING SERIVICES PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428832	61	EXPRESSION GREETING DIWALI SCHEME 	2003	120	6	CIS-1-424-2003-MUM	0	0x0000940C00000000	2003-10-08 00:00:00	GRAY WORD WIDE,MUMBAI	12	0	185	CIS/1/424/2003	0	0	0	N	GRAY WORD WIDE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428833	44	HUNDAI ASENT SUTEBALE BOY 	2004	120	6	CIS-1-424-2004-MUM	0	0x0000953A00000000	2004-08-05 00:00:00	EFX MAGIC IN MOTION MUMBAI 	12	0	185	CIS/1/424/2004	0	0	0	N	EFX MAGIC IN MOTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428834	61	LKOOTONS YACHT	2007	120	6	CIS-1-427-2007-MUM	0	0x0000993200000000	2007-05-18 00:00:00	PRIME FOCUS LTD.,MUMBAI	12	0	185	CIS/1/427/2007	0	0	0	N	PRIME FOCUS LTD.,MUMBAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428835	61	COGATE SIMPLY WHITE	2003	120	6	CIS-1-428-2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/428/2003	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428836	44	D  TIN CHALLENGE	1996	120	6	CIS-1-43-1996-MUM	0	0x0000893600000000	1996-03-04 00:00:00	PARWEZ MAGICAL, CINEMAX ADVERTISING AND VIDEO COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/43/1996	0	0	0	N	PARWEZ MAGICAL, CINEMAX ADVERTISING AND VIDEO COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428837	61	VIDEOCON SUPERMARKET REFRIGE RATORS	1998	120	6	CIS-1-43-1998-MUM	0	0x00008C1E00000000	1998-03-18 00:00:00	VIDEOCON INTERNATIONAL LTD MUM	12	0	185	CIS/27/98-MUM	0	0	0	N	VIDEOCON INTERNATIONAL LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428838	61	NEWS MAGAZINE NO.379 SENILE DEMENTIATHE GREY CHALLENGE	1999	120	6	CIS-1-43-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	12	0	182	CIS/1/43/99Q	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428839	61	POSTMAN OIL	2000	120	6	CIS-1-43-2000-MUM	0	0x00008ED100000000	2000-02-07 00:00:00	ILLUSION, MUMBAI	12	366	185	CIS/1/43/2000	0	0	0	N	ILLUSION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428840	44	BAJAJ CHETAK	2001	120	6	CIS-1-43-2001-MUM	0	0x0000904E00000000	2001-02-22 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/25/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428841	44	''RANI GROUNDNUT OIL''	2003	120	6	CIS-1-43-2003-MUM	0	0x0000931F00000000	2003-02-13 00:00:00	OMS PRODUCTIONS, THANE	12	0	185	CIS/1/43/2003	0	0	0	N	OMS PRODUCTIONS, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428842	44	VARADAN	2003	120	6	CIS-1-430-2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	EFX MUSIC IN MOTION, MUMBAI	12	0	185	CIS/1/430/2003	0	0	0	N	EFX MUSIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428843	44	TEAM SAMSUNG PLANO	2003	120	6	CIS-1-432-2003-MUM	0	0x0000941100000000	2003-10-13 00:00:00	E.F.X. MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/432/2003	0	0	0	N	E.F.X. MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428844	44	'' D  TONE ''	1996	120	6	CIS-1-44-1996-MUM	0	0x0000893600000000	1996-03-04 00:00:00	PARWEZ MALIK, CINEMAX ADVERTISING AND MEDIA COMMUNICATION, MUMBAI	12	0	185	CIS/1/44/1996	0	0	0	N	PARWEZ MALIK, CINEMAX ADVERTISING AND MEDIA COMMUNICATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428845	61	VIDEDCON NEW GENERATION WASHING MACHINE	1998	120	6	CIS-1-44-1998-MUM	0	0x00008C1E00000000	1998-03-18 00:00:00	VIDEOCON INTERNATIONAL LTD. MUMBAI 	12	0	185	CIS/1/44/98	0	0	0	N	VIDEOCON INTERNATIONAL LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428846	61	BUDDHA MAHOTSAV	1999	120	6	CIS-1-44-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	FILMS DIVISON,GOVT. OF INDIA,MUMBAI	12	0	0	CIS/36/99-MUM	0	0	0	N	FILMS DIVISON,GOVT. OF INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428847	61	ELECTROLUX	2000	120	6	CIS-1-44-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	ENDEAVOUR, MUMBAI	12	0	185	CIS/53/2000-MUM	0	0	0	N	ENDEAVOUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428848	44	HAWELIAN SAHAJHANBAD	2014	120	6	CIS-1-44-2014-MUM	0	0x0000A3E600000000	2014-11-17 00:00:00	INDOVISION MEDIA / AMITACH TRIPATHI, INDIA	12	0	182	CIS/1/44/2014	0	0	0	N	INDOVISION MEDIA / AMITACH TRIPATHI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428849	61	NERUL GYMKHANA	2003	120	6	CIS-1-443-2003-MUM	0	0x0000941A00000000	2003-10-22 00:00:00	NERUL GYMKHANA ,NAVI MUMBAI	12	0	185	CIS/1/443/2003	0	0	0	N	NERUL GYMKHANA ,NAVI MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428850	44	SWARG TEA	2004	120	6	CIS-1-445-2004-MUM	0	0x0000953F00000000	2004-08-10 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/445/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428851	44	APNA KOUN HAI KA TRAILER	1996	120	6	CIS-1-45-1996-MUM	0	0x0000893600000000	1996-03-04 00:00:00	UDAY SHANKAR DURG,M/S SHUSTRI PRODUCTIONS, MUMBAI	12	0	0	CIS-1-45-1996-MUM	0	0	0	N	UDAY SHANKAR DURG,M/S SHUSTRI PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428852	61	VIDEOCON BAZOOKA COLOUR TELEVISION	1998	120	6	CIS-1-45-1998-MUM	0	0x00008C1E00000000	1998-03-18 00:00:00	VIDEOCON INTERNATIONAL LTD., MUMBAI	12	0	185	CIS/29/98-MUM	0	0	0	N	VIDEOCON INTERNATIONAL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428853	44	NARIYAN RESHA	1999	120	6	CIS-1-45-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	FILMS VIBHAG, BHARAT SARKAR ,MUMBAI	12	0	183	CIS/34/1999-MUM	0	0	0	N	FILMS VIBHAG, BHARAT SARKAR ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428854	44	PANERI	2000	120	6	CIS-1-45-2000-MUM	0	0x00008ED300000000	2000-02-09 00:00:00	ORIYANTA ADVERTISIG SERVICE, MUMBAI	12	0	185	CIS/1/45/2000	0	0	0	N	ORIYANTA ADVERTISIG SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428855	43	TRAILER OF BIKRI TO PARKI TAHPAR KAHEVAT	2001	120	6	CIS-1-45-2001-MUM	0	0x0000905900000000	2001-03-05 00:00:00	SHRIJEE MOVIES, GUJARAT	12	0	0	CIS-1-45-2001-MUM	0	0	0	N	SHRIJEE MOVIES, GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428856	58	TRAILER OF KAMBAN KAZHAGAM	2012	120	3	CIS-1-45-2012-CHEN	0	0x0000A02900000000	2012-04-04 00:00:00	SHRI ASHOKAN	12	0	184	CIS-1-45-2012-CHEN	0	0	0	Y	M/S Q CINEMAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428857	44	INDOSHINE PAINTS	2003	120	6	CIS-1-453-2003-MUM	0	0x0000942300000000	2003-10-31 00:00:00	IMAGE VIDEO VISION, AHMEDABAD	12	0	185	CIS/1/453/2003	0	0	0	N	IMAGE VIDEO VISION, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428858	61	WILD AIDW.P.S.I.	2004	120	6	CIS-1-453-2004-MUM	0	0x0000954600000000	2004-08-17 00:00:00	ACAR INDIRA, MUMBAI	12	0	187	CIS/478/04	0	0	0	N	ACAR INDIRA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428859	44	NOT READABLE 	2009	120	6	CIS-1-456-2009-MUM	0	0x00009C5600000000	2009-07-30 00:00:00	JAGUAR SERVICES PVT.LTD.,MUMBAI	12	0	185	CIS/400/09	0	0	0	N	JAGUAR SERVICES PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428860	85	FILM FUNTOOSH OF PROMO	2003	120	6	CIS-1-458-2003-MUM	0	0x0000942600000000	2003-11-03 00:00:00	SHREE ASHTAVINAYAK CINE VISION PVT. LTD., MUMBAI	12	0	184	CIS/1/458/2003	0	0	0	N	SHREE ASHTAVINAYAK CINE VISION PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428861	44	502 PATAKA BIDI	1996	120	6	CIS-1-46-1996-MUM	0	0x0000893600000000	1996-03-04 00:00:00	SKY PAKAGING END MARKETIN, DELHI	12	0	185	CIS/1/46/1996	0	0	0	N	SKY PAKAGING END MARKETIN, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428862	44	HARIYANA SAMACHAR PATRIKA NO.39 	1998	120	6	CIS-1-46-1998-MUM	0	0x00008C2300000000	1998-03-23 00:00:00	DPR, HARIYANA, CHANDIGARH	12	0	183	CIS/31/1998-MUM	0	0	0	N	DPR, HARIYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428863	44	NIRMITI KENDRA	1999	120	6	CIS-1-46-1999-MUM	0	0x00008D7700000000	1999-02-26 00:00:00	FILMS DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/46/1999	0	0	0	N	FILMS DIVISION, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428864	44	NOT READABLE 	2000	120	6	CIS-1-46-2000-MUM	0	0x00008ED800000000	2000-02-14 00:00:00	K.D.K. FILM PRODUCTION LTD MUMBAI	12	0	0	CIS/T-1/2000	0	0	0	N	K.D.K. FILM PRODUCTION LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428865	44	SAMACHAR PATRIKA NO. 451 MAHAVEER	2001	120	6	CIS-1-46-2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/28/2001	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428866	61	NEWS MAGAZINE NO. 510 ''PRIME MINISTER VAJPAYEE VISITS TO TURKEY''	2003	120	6	CIS-1-463-2003-MUM	0	0x0000942700000000	2003-11-04 00:00:00	FILM DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/1/463/2003	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428867	44	ZOOM T.V PRODUCER	2010	120	6	CIS-1-468-2010-MUM (2)	0	0x00009D9100000000	2010-06-10 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/411/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428868	44	ZOOM  T.V. WRITER	2010	120	6	CIS-1-469-2010-MUM (2)	0	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION MUMBAI	12	0	185	CIS/412/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428869	44	KRUSHI EXPORT	1996	120	6	CIS-1-47-1996-MUM	0	0x0000893600000000	1996-03-04 00:00:00	AUDIVISION, MUMBAI	12	0	185	CIS/1/47/1996	0	0	0	N	AUDIVISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428870	44	HARIYANA SAMACHAR PATRIKA NO. 40	1998	120	6	CIS-1-47-1998-MUM	0	0x00008C2300000000	1998-03-23 00:00:00	DPR HARIYANA CHANDIGRH	12	0	183	CIS/1/47/98	0	0	0	N	DPR HARIYANA CHANDIGRH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428871	61	WIMPY	1999	120	6	CIS-1-47-1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	CHAITRAJ FILMS PVT. LTD., MUMBAI	12	0	185	CIS/1/47/1999	0	0	0	N	CHAITRAJ FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428872	44	SE CHAL APNE SANG KA TRAILER	2000	120	6	CIS-1-47-2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	JYOTI FILMS,MUMBAI	12	0	0	CIS/T-8/2000	0	0	0	N	MR A DHANSHEKHARAN,THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428873	44	PRIME VAJRADANTI	2001	120	6	CIS-1-47-2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	ZEN PRODUCTION, MUMBAI	12	0	185	CIS/29/2001	0	0	0	N	ZEN PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428874	44	TRAILER OF MUNNA BHAI MBBS	2003	120	6	CIS-1-470-2003-MUM	0	0x0000943000000000	2003-11-13 00:00:00	VINOD CHOPRA, PRODUCTOINS, MUMBAI.	12	0	184	CIS/T-153/2003-MUM	0	0	0	N	VINOD CHOPRA, PRODUCTOINS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428875	44	AIRTEL SUPER FIVE + DETENTION	2009	120	6	CIS-1-470-2009-MUM	0	0x00009C5B00000000	2009-08-04 00:00:00	EFX MAGIC IN MOTION., MUMBAI	12	0	185	CIS/414/2009-MUM	0	0	0	N	EFX MAGIC IN MOTION., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428876	61	L.G. CORPORATE CRYSTAL BALL	2010	120	6	CIS-1-470-2010-MUM (2)	0	0x00009D9700000000	2010-06-16 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/413/2010-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428877	44	NEWS  MAGAJINE NO. 511 (PRADHANMANTRI VAJAPEY 58 SEC SANYUKT RASHTRASANGH MAHASABHA ADHIVESHAN)	2003	120	6	CIS-1-471-2003-MUM	0	0x0000943100000000	2003-11-14 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/1/471/2003	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428878	44	B.J.P.CAMPAIGN RAJASTHAN	2003	120	6	CIS-1-475-2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	MEGASTAR STUDIOZ ,MUMBAI	12	0	175	CIS/1/475/2003	0	0	0	N	MEGASTAR STUDIOZ ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428879	44	''B.J.P.CAMPAIGNDELHI ELECTRICITY	2003	120	6	CIS-1-476-2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	MEGASTAR STUDIOZ, MUMBAI	12	0	175	CIS/1/476/2003	0	0	0	N	MEGASTAR STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428880	59	GHARANA HANTAKUDU	1998	120	3	CIS-1-4769-99-CHEN	0	0x00008C0600000000	1998-02-22 00:00:00	SHRI V KANCHANA BABU	13	0	0	CIL/74/98-CHEN	0	0	0	N	M/S SAI LAKSHMI ART PICTURES, CHENNAI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428881	61	AURA	2003	120	6	CIS-1-478-2003-MUM	0	0x0000943500000000	2003-11-18 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/478/2003	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428882	44	APNA KUON  KA trailer 	1996	120	6	CIS-1-48-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	UDAY SHANKAR DURG M.S SRUSHTI PRODUCTION MUMBAI 	12	0	184	CIS/1/48/96	0	0	0	N	UDAY SHANKAR DURG M.S SRUSHTI PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428883	44	ANIL VISHWAS	1998	120	6	CIS-1-48-1998-MUM	0	0x00008C2300000000	1998-03-23 00:00:00	CITRASHRAM,MUMBAI	12	0	183	CIS/38	0	0	0	N	CITRASHRAM,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428884	42	PARLE MARIE CHOICE 	1999	120	6	CIS-1-48-1999-MUM	0	0x00008D8100000000	1999-03-08 00:00:00	EVEREST INTEGRATED COMMUNICATIONS PVT. LTD. MUMBAI 	12	0	185	CIS/1/48/99	0	0	0	N	EVEREST INTEGRATED COMMUNICATIONS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428885	43	TRL OF MOKSHA	2000	120	6	CIS-1-48-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	SARYU PRODUCTION, MUMBAI	12	0	184	CIS/1/48/2000	0	0	0	N	SARYU PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428886	44	PRIME HERBAL SHAMPOO POWDER 	2001	120	6	CIS-1-48-2001-MUM	0	0x0000905C00000000	2001-03-08 00:00:00	ZEN PRODUCTIONS, MUMBAI	12	0	185	CIS/30/2001	0	0	0	N	ZEN PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428887	61	SHOPPER'S STOP SALE	2004	120	6	CIS-1-482-2004-MUM	0	0x0000955000000000	2004-08-27 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI.	12	0	185	CIS/457/2004-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428888	44	DAWAT	2003	120	6	CIS-1-483-2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	187	CIS/454/03	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428889	63	TRAILER OF VOKHO AAI BINAGI	2003	120	6	CIS-1-484-2003-MUM	0	0x0000943800000000	2003-11-21 00:00:00	PRERNA FILMS, JAYPUR	12	0	184	CIS/1/484/2003	0	0	0	N	PRERNA FILMS, JAYPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428890	61	NOTANDAS JEWELLERS	2004	120	6	CIS-1-487-2004-MUM	0	0x000095A900000000	2004-11-24 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/478/2004	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428891	54	PANJAB NEWS NO. 124 	1996	120	6	CIS-1-49-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	D.P. R. PANJAB, CHANDIGAD	12	0	183	CIS/1/49/96	0	0	0	N	D.P. R. PANJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428892	44	DEEWANA HOON PAGAL NAHI TRAILER NO 2	1998	120	6	CIS-1-49-1998-MUM	0	0x00008C2400000000	1998-03-24 00:00:00	RAFIKA ENTERPRISES ,MUMBAI	12	0	184	CIS/T-25/98	0	0	0	N	RAFIKA ENTERPRISES ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428893	54	SPECE TELICOM	1999	120	6	CIS-1-49-1999-MUM	0	0x00008D8200000000	1999-03-09 00:00:00	CREST COMUNCATION LTD, MUMBIA	12	0	185	CIS/1/49/1999	0	0	0	N	CREST COMUNCATION LTD, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428894	43	TRAILER OF JIVATAR	2000	120	6	CIS-1-49-2000-MUM	0	0x00008EDC00000000	2000-02-18 00:00:00	MITALI FILMS, MUMBAI.	12	0	184	CIS/1/49/2000	0	0	0	N	MITALI FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428895	44	SANSUI TELEVISION (FAMILY)	2001	120	6	CIS-1-49-2001-MUM	0	0x0000906000000000	2001-03-12 00:00:00	ORIENTA ADVERTISING SERVICES, MUMBAI	12	0	185	CIS/31/2001	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428896	44	''CHANCHAL SUPARI''	2003	120	6	CIS-1-49-2003-MUM	0	0x0000932700000000	2003-02-21 00:00:00	GOAHEAD ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/49/2003	0	0	0	N	GOAHEAD ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428897	51	TRAILER OF SUNBAICHI PUNYAIE	1996	120	6	CIS-1-5-1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	SHREE. SURESH UDALE, GURUJI CHITRA, KOLHAPUR	12	0	184	CIS/1/5/1996	0	0	0	N	SHREE. SURESH UDALE, GURUJI CHITRA, KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428898	51	SARNAMA  BELGAM RAJKARNACHA PANCHANAMA KA TRAIELR	1998	120	6	CIS-1-5-1998-MUM	0	0x00008BD800000000	1998-01-07 00:00:00	PRABHAVI NIRMITI, AJAY ZANKAR, PUNE	12	0	184	CIS/1/5/1998	0	0	0	N	PRABHAVI NIRMITI, AJAY ZANKAR, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428899	53	TRAFFIC NIYAM 	2000	120	1	CIS-1-5-2000-CUT	0	0x00008EFE00000000	2000-03-23 00:00:00	NARAYANI FILMS	12	0	185	CIS/1/5/2000-CUT 	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428900	51	LEKRU KA TRAILER	2000	120	6	CIS-1-5-2000-MUM	0	0x00008EB600000000	2000-01-11 00:00:00	AJAY ZANKAR, PRABHAVI NIRMITI, MUMBAI	12	0	184	CIS/1/5/2000	0	0	0	N	AJAY ZANKAR, PRABHAVI NIRMITI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428901	53	BUXI JAGABANJHU	2001	120	1	CIS-1-5-2001-CUT	0	0x000090F500000000	2001-08-08 00:00:00	NOT READABLE	12	0	182	CIS-1-5-2001-CUT	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428902	42	MEENA IT'S GOT TO BE A BOY	2001	120	6	CIS-1-5-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN, MUMBAI	12	0	187	CIS/1/5/2001	0	0	0	N	RAM MOHAN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428903	53	RAKTDARA	2002	120	1	CIS-1-5-2002-CUT	0	0x0000922000000000	2002-06-03 00:00:00	NOT READABLE	12	0	182	CIS-1-5-2002-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428904	42	AKROSH	2004	120	1	CIS-1-5-2004-CUT	0	0x000094D400000000	2004-04-25 00:00:00	KUSUM DHANUKA, CUTTACK	12	0	184	CIS/1/5/2004-CUT	0	0	0	N	KUSUM DHANUKA, CUTTACK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428905	43	''UGTA RAWINA SONERI RASHIM''	2004	120	6	CIS-1-5-2004-MUM	0	0x0000946700000000	2004-01-07 00:00:00	DIRECTOR, DIRECTORATE OF INFORMATION, GANDHINAGAR	12	0	182	CIS/1/5/2004	0	0	0	N	DIRECTOR, DIRECTORATE OF INFORMATION, GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428906	44	WINDS OF CHANGE	2015	120	6	CIS-1-5-2015-MUM	0	0x0000A45800000000	2015-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/7/2015-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428907	53	GREAT MASTERS OF ODISSI DANCE	1996	120	1	CIS-1-5-96-CUT	0	0x0000898000000000	1996-05-17 00:00:00	DIRECTOR, PR DEPTT. GOVT. OF ORISSA BHUBANESWAR 	12	0	0	CIS-1-5-96-CUT	0	0	0	N	DIRECTOR, PR DEPTT. GOVT. OF ORISSA BHUBANESWAR 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428908	53	NUA JEEBAN	1997	120	1	CIS-1-5-97-CUT	0	0x00008B3D00000000	1997-08-05 00:00:00	SANKALP UNIT 	12	0	182	CIS-1-5-97-CUT	0	0	0	N	`SANKALP UNIT 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428909	61	NOT READABLE	1998	120	1	CIS-1-5-98-CUT	0	0x00008CCB00000000	1998-09-07 00:00:00	NOT READABLE	12	0	182	CIS-1-5-98-CUT	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428910	53	TRAILER OF KRISHNA KAVERY	1999	120	1	CIS-1-5-99-CUT	0	0x00008E1700000000	1999-08-05 00:00:00	SMT. ANUPAMA NANDA, BHUBANESHAR	12	0	184	CIS-1-5-99-CUT	0	0	0	N	SMT. ANUPAMA NANDA, BHUBANESHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428911	44	HARYANA SAMCHAR PATRIKA NO. 22 (VISHESH BAADH PAR)	1996	120	6	CIS-1-50-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	D.P.R. HARYANA, CHANDIGARH	12	0	182	CIS/1/50/1996	0	0	0	N	D.P.R. HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428912	44	NAYA YUG	1998	120	6	CIS-1-50-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	UPA NIRDESHAK, SUCHANA EVAN JAN SAMPARK VIBHAG, U.P	12	0	182	CIS/25/1998	0	0	0	N	UPA NIRDESHAK, SUCHANA EVAN JAN SAMPARK VIBHAG, U.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428913	44	STAR PLUS PAR DEHKE	1999	120	6	CIS-1-50-1999-MUM	0	0x00008D8200000000	1999-03-09 00:00:00	NEWS TELEVISION INDIA LTD. MUMBAI	12	0	185	CIS/1/50/99	0	0	0	N	NEWS TELEVISION INDIA LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428914	43	TRAILER OF MANAVI TARA MENGHERA HOL	2000	120	6	CIS-1-50-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	ARK PRODUCTIONS,AHMEDABAD	12	0	0	CIS-1-50-2000-MUM	0	0	0	N	ARK PRODUCTIONS,AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428915	44	SANSUI TV	2001	120	6	CIS-1-50-2001-MUM	0	0x0000906000000000	2001-03-12 00:00:00	ORIENTA ADVERTISING SERVICES, MUM.	12	0	185	CIS/32/2001	0	0	0	N	ORIENTA ADVERTISING SERVICES, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428916	44	MAHIMA KASHI VISWANATH KI	2003	120	6	CIS-1-50-2003-MUM	0	0x0000932700000000	2003-02-21 00:00:00	VIJAYASHRI PICTURES, MUMBAI	12	0	184	CIS/1/50/2003	0	0	0	N	TIGER INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428917	44	SPARK CHEVROLET	2007	120	6	CIS-1-507-2007-MUM	0	0x0000994500000000	2007-06-06 00:00:00	DMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/507/2007	0	0	0	N	DMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428918	44	HARIYANA SAMCHAR PATRIKA NO.23	1996	120	6	CIS-1-51-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	D.P.R.HARIYANA,CHANDIGADH	12	0	183	CIS/1/51/96	0	0	0	N	D.P.R.HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428919	44	SURYAKANT TRIPATHI NIRALA	1998	120	6	CIS-1-51-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/33/1998-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428920	44	DR. SHANKAR DAYAL SHARMA	1999	120	6	CIS-1-51-1999-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/44/99	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428921	61	VIVALDI SHIRTS	2000	120	6	CIS-1-51-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	FIREWORKS, MUMBAI	12	0	185	CIS/1/51/2000	0	0	0	N	FIREWORKS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428922	61	MATCH STICK	2001	120	6	CIS-1-51-2001-MUM	0	0x0000906000000000	2001-03-12 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	12	0	185	CIS/34/2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428923	61	MATCH STICK	2001	120	6	CIS-1-51-2001-MUM (3)	0	0x0000906000000000	2001-03-12 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	12	0	185	CIS/34/2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428924	61	HERO HONDA PASSIUON PLUS	2005	120	6	CIS-1-51-2005-MUM	0	0x000095E600000000	2005-01-24 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/40/05	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428925	43	TRAILER OF MAONTHERA MOL NEE CHUNDADI HO SAYBA	2017	120	6	CIS-1-510-2004-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	G.N. FILMS, BARODA, GUJARAT	12	0	184	CIS/1/510/2004	0	0	0	Y	G.N. FILMS, BARODA, GUJARAT	1	109.75	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428926	43	UNCHI MEDI NA UNCHA KANGARA KA TRAILER 	2003	120	6	CIS-1-511-2004-MUM	0	0x0000944B00000000	2003-12-10 00:00:00	SHRI SAGARIKA FILMS CHITAL GUJRAT	12	0	184	CIS/1/511/2003	0	0	0	N	SHRI SAGARIKA FILMS CHITAL GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428928	44	AAP KA SURUR KA TRAILER 	2007	120	6	CIS-1-514-2007-MUM	0	0x0000994A00000000	2007-06-11 00:00:00	HIMESH RESHAMIA MOVIE CULCHER MUMBAI 	12	0	184	CIS/1/514/2007	0	0	0	N	HIMESH RESHAMIA MOVIE CULCHER MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428929	44	POGOMINGO	2007	120	6	CIS-1-516-2007-MUM	0	0x0000994B00000000	2007-06-12 00:00:00	DIMPLES CINE ADVERTISING PVT LTD, MUMBAI	12	0	185	CIS/1/516/2007	0	0	0	Y	DIMPLES CINE ADVERTISING PVT LTD, MUMBAI	1	17.37	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428930	44	CLUB HOUSE 	1996	120	6	CIS-1-52-1996-MUM.	0	0x0000893800000000	1996-03-06 00:00:00	FILM WORK MUMBAI 	12	0	185	CIS//1/52/96	0	0	0	Y	FILM WORK MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428931	44	BACHPAN	1998	120	6	CIS-1-52-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/34/98	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428932	44	COCA COLAMUNNA & RAJ 	1999	120	6	CIS-1-52-1999-MUM	0	0x00008D8400000000	1999-03-11 00:00:00	MAD ENTERTANMENT LTD. , MUMBAI	12	0	185	CIS/1/52/1999	0	0	0	N	MAD ENTERTANMENT LTD. , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428933	61	NOT READABLE 	2000	120	6	CIS-1-52-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	DISCOVERY COMMUNICATION INDIA,MUMBAI	12	0	185	CIS/55/2000	0	0	0	N	DISCOVERY COMMUNICATION INDIA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428934	61	FROSTED GLASS	2001	120	6	CIS-1-52-2001-MUM	0	0x0000906100000000	2001-03-13 00:00:00	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	12	0	185	CIS-1-52-2001-MUM	0	0	0	N	AVINASH CHOUGULE, OMS PRODUCTIONS, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428935	44	RASANA CANDIES AMD LILIES   	1996	120	6	CIS-1-53-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	FILM CHECK,MUMBAI 	12	0	185	CIS-1-53-1996-MUM	0	0	0	N	FILM CHECK,MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428936	44	UTTAR PRADESH SAMACHAR  150 	1998	120	6	CIS-1-53-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	UP NIRDESHAK, SUCHNA AVAM JANSAMPARK VIBHAG, U.P.	12	0	183	CIS/1/53/1998	0	0	0	N	UP NIRDESHAK, SUCHNA AVAM JANSAMPARK VIBHAG, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428937	44	AARJU KA TRAILER	1999	120	6	CIS-1-53-1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	DAYAVANTI PICTURES,MUMBAI	12	0	0	CIS/1/53/99	0	0	0	N	DAYAVANTI PICTURES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428938	61	ELECTROLUX	2000	120	6	CIS-1-53-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	ENDEAVOUR, MUMBAI	12	0	185	CIS/59/2000-MUM	0	0	0	N	ENDEAVOUR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428939	61	CNNAT 10	2001	120	6	CIS-1-53-2001-MUM	0	0x0000906800000000	2001-03-20 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/37/2001	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428940	44	GLUCOSE SUNFEAST CREAM	2003	120	6	CIS-1-530-2004-MUM	0	0x0000945900000000	2003-12-24 00:00:00	I.T.C. LTD.,MUMBAI	12	0	185	CIS/1/530/2004	0	0	0	N	I.T.C. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428941	58	''RANBAXY GARLIC PEARLS PEPFIZ''	2003	120	6	CIS-1-534-2003-MUM	0	0x0000945B00000000	2003-12-26 00:00:00	E.F.X. MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/534/2003	0	0	0	N	E.F.X. MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428942	82	SAMSUNG BRIDE AND PRE JUDICE	2004	120	6	CIS-1-539-2004-MUM	0	0x0000957000000000	2004-09-28 00:00:00	OMD PRODUCTIONS, MUMBAI	12	0	185	CIS/1/539/2004	0	0	0	N	OMD PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428943	61	ZORRIK 	1996	120	6	CIS-1-54-1996-MUM	0	0x0000893800000000	1996-03-06 00:00:00	FILMCHECK	12	0	185	CIS/1/54/96	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428944	61	SCIENTIFIFC STORAGE OF FOOD GRAINS	1998	120	6	CIS-1-54-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	FILMS DIVISION, GOV. OF INDIA, MUMBAI	12	0	182	CIS/1/54/98	0	0	0	N	FILMS DIVISION, GOV. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428945	58	MANSANTO 	1999	120	6	CIS-1-54-1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	RADIO TV COMMUERCIAL MUMBAI	12	0	185	CIS/43/99MUM	0	0	0	N	RADIO TV COMMUERCIAL MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428946	61	MERRY ME 	2000	120	6	CIS-1-54-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	JAIN BROTHERS, MUMBAI	12	0	185	CIS/1/54/2000	0	0	0	N	JAIN BROTHERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428947	44	ALBELA KA TRAILER 	2001	120	6	CIS-1-54-2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	TIPS FILMS LTD., MUMBAI	12	0	184	CIS/T-28/2001	0	0	0	N	TIPS FILMS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428948	44	JIYO AUR JINE DO	2002	120	6	CIS-1-542-2002-MUM	0	0x000092F300000000	2002-12-31 00:00:00	FILM DIVISION GOVT. OF INDIA, MUMBAI	12	0	0	CIS/449/2002-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428949	61	RHYTHMIC ECHOES AND REFLECTIONS	2003	120	6	CIS-1-543-2003-MUM	0	0x0000946000000000	2003-12-31 00:00:00	NARESH SHARMA, MUMBAI	12	0	175	CIS/1/543/2003	0	0	0	Y	NARESH SHARMA, MUMBAI	2	769.93	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428950	82	ASHIRVAD AATA + COOKING PESTE 	2004	120	6	CIS-1-543-2004-MUM	0	0x0000957100000000	2004-09-29 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/5/Q/04	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428951	44	KAHANI PYAJ KI	1996	120	6	CIS-1-55-1996-MUM	0	0x0000893A00000000	1996-03-08 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	CIS/1/55/1996	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428952	61	NOT READABLE 	1998	120	6	CIS-1-55-1998-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	FILM DIVISION GOVT OF INDIA MUM	12	0	182	CIS/36/98-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428953	43	TRAILER OF LEKHI LAKHE VIDHATA	1999	120	6	CIS-1-55-1999-MUM	0	0x00008D8800000000	1999-03-15 00:00:00	MATANGI MOVIES, MUMBAI	12	0	175	CIS/1/55/1999	0	0	0	Y	MATANGI MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428954	61	PRANDING	2000	120	6	CIS-1-55-2000-MUM	0	0x00008EE000000000	2000-02-22 00:00:00	JAIN BROTHERA, MUMBAI	12	0	185	CIS/1/55/2000	0	0	0	N	JAIN BROTHERA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428955	58	NOT READABLE	2011	120	3	CIS-1-55-2011-CHEN	0	0x00009EC200000000	2011-04-11 00:00:00	SMT HEMAWATHY KANNAN	12	0	0	CIS-1-55-2011-CHEN	0	0	0	N	M/S. SHIVADHARSHANI CINE ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428956	61	NIPPON PAINTS	2009	120	6	CIS-1-552-2009-MUM	0	0x00009C7A00000000	2009-09-04 00:00:00	GROUP N MEDIA INDIA PVT.LTD.,MUMBAI	12	0	185	CIS/488/09	0	0	0	N	GROUP N MEDIA INDIA PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428957	44	APNE DAM PAR  KA TRAILER	1996	120	6	CIS-1-56-1996-MUM	0	0x0000893E00000000	1996-03-12 00:00:00	MANISHA VIMAL, VIBHUTI VISION, MUMBAI	12	0	184	CIS-1-56-1996-MUM	0	0	0	N	MANISHA VIMAL, VIBHUTI VISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428958	61	APTECH COMPUTER EDUCATION	1998	120	6	CIS-1-56-1998-MUM	0	0x00008C2600000000	1998-03-26 00:00:00	SCRIPT SHOP INDIA PVT. LTD. MUMBAI	12	0	185	CIS/1/56/98	0	0	0	N	SCRIPT SHOP INDIA PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428959	44	DUROTOUGH DOORMATES	1999	120	6	CIS-1-56-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	FILMCHECK, MUMBAI.	12	0	185	CIS/45/1999-MUM	0	0	0	N	FILMCHECK, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428960	51	TOCHI EK SAMARTH KA TRAILER	2000	120	6	CIS-1-56-2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	SHRI.SAI SURESH CHITRA,MUMBAI	12	0	0	CIS/1/56/2000	0	0	0	N	SHRI.SAI SURESH CHITRA,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428961	43	JIWAN MULYA	2001	120	6	CIS-1-56-2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, GUJARAT 	12	0	182	CIS/40/2001	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428962	49	 ROSE GARDEN SILKS 	2011	120	3	CIS-1-56-2011-CHEN	0	0x00009EC900000000	2011-04-18 00:00:00	M/S ARIEL COMMUNICATIONS 	12	0	185	CIS-1-56-2011-CHEN	0	0	0	N	SHRI I.D.RAFI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428963	58	ISHTAM TRAILER 	2012	120	3	CIS-1-56-2012-CHEN	0	0x0000A03500000000	2012-04-16 00:00:00	M/S BALAJI REAL MEDIA PVT. LTD. CHENNAI 	12	0	184	CIS/1/56/2012	0	0	0	Y	M/S BALAJI REAL MEDIA PVT. LTD. CHENNAI 	1	51.82	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428964	44	TRAILER OF ALBUM :RUM GAYA DIL SONGS: AAYO MERO DHOLNA AND BARKHA BAHAR	2009	120	6	CIS-1-569-2009-MUM	0	0x00009C7F00000000	2009-09-09 00:00:00	RED RIBBON ENTERTAINMENT PVT.LTD., MUMBAI	12	0	175	CIS/T-203/2009	0	0	0	N	RED RIBBON ENTERTAINMENT PVT.LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428965	44	NOT READABLE 	1976	120	6	CIS-1-57-1996-MUM	0	0x00006CB500000000	1976-03-12 00:00:00	D. K. COMMUNICATION MUMBAI	12	0	185	CIS-1-57-1996-MUM	0	0	0	N	D. K. COMMUNICATION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428966	61	RUITE A MOUTHFUL,ISN'T IT 	1998	120	6	CIS-1-57-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/1/57/98	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428967	44	SAMACHAR PATRIKA SANKHAY 382 CHALO GAV KI AUR	1999	120	6	CIS-1-57-1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	12	0	185	CIS/51/99	0	0	0	N	FILMS PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428968	59	TRAILER OF PREMAURAGAMM	2000	120	6	CIS-1-57-2000-MUM	0	0x00008EE100000000	2000-02-23 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.,MUM.	12	0	0	CIS/1/57/2000	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.,MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428969	43	JATAN	2001	120	6	CIS-1-57-2001-MUM	0	0x0000906900000000	2001-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, GUJARAT 	12	0	182	CIS/41/2001	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428970	44	TRAILER NO. 3 OF ALADIN SONG:ALADIN GIVE ME	2009	120	6	CIS-1-573-2009-MUM	0	0x00009C8000000000	2009-09-10 00:00:00	EROS MULTIMEDIA & BOUNDSCRIPT PVT. LTD., MUMBAI	12	0	0	CIS/505/09	0	0	0	N	EROS MULTIMEDIA & BOUNDSCRIPT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428971	44	SAMYUTSAV	1996	120	6	CIS-1-58-1996-MUM	0	0x0000893E00000000	1996-03-12 00:00:00	D. K. COMMUNICATIONS, MUMBAI	12	0	185	CIS-1-58-1996-MUM	0	0	0	N	D. K. COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428972	61	CABDURY 'S PICNIC 	1998	120	6	CIS-1-58-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	FILNCHECK , MUMBAI	12	0	185	CIS/43/1998-MUM	0	0	0	N	FILNCHECK , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428973	43	BHAGYA VIDHATRI	1999	120	6	CIS-1-58-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	COMMISSIONERATE OF INFORMATION, GUJRAT`	12	0	182	CIS/1/58/1999	0	0	0	N	COMMISSIONERATE OF INFORMATION, GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428974	43	TRAILER OF OONOCHA RE TINBE MADI MARU SASRU	2000	120	6	CIS-1-58-2000-MUM	0	0x00008ED900000000	2000-02-15 00:00:00	GIRIRAJ FILM PRODUCTIONS, JAMNAGAR 	12	0	184	CIS/T-15/2000-MUM	0	0	0	Y	GIRIRAJ FILM PRODUCTIONS, JAMNAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428975	44	GEETA KI KAHANI	2001	120	6	CIS-1-58-2001-MUM	0	0x0000906A00000000	2001-03-22 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/36/2001	0	0	0	N	TRICOM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428976	61	ARVIND	2007	120	6	CIS-1-582-2007-MUM	0	0x0000998B00000000	2007-08-15 00:00:00	NOT READABLE 	12	0	175	CIS-1-582-2007-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428977	44	SAMSUNG DIWLI PROMO	2004	120	6	CIS-1-588-2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/588/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428978	44	NEW MAGAZINE NO 297 WHEEL OF CHANGE	1996	120	6	CIS-1-59-1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	FILMS DIVISON GOVT. INDIA MUMBAI 	12	0	182	CIS/1/59/96	0	0	0	N	FILMS DIVISON GOVT. INDIA MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428979	61	THE PICNIC CHALLENGE	1998	120	6	CIS-1-59-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/1/59/98	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428980	61	SONORA TILES 	1999	120	6	CIS-1-59-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	DIMPLES CINE ADVERTISING MUMBAI 	12	0	185	CIS/1/59/99	0	0	0	N	DIMPLES CINE ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428981	44	UJJALA	2001	120	6	CIS-1-59-2001-MUM	0	0x0000906A00000000	2001-03-22 00:00:00	EXPOSE MOTION PICTURE CO. MUMBAI	12	0	185	CIS/38/2001	0	0	0	N	EXPOSE MOTION PICTURE CO. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428982	64	MANVA KA MOTHA KA TRAILER 	2004	120	6	CIS-1-591-2004-MUM	0	0x0000958500000000	2004-10-19 00:00:00	A.F. ENTERTANMENT , MUMBAI	12	0	184	CIS/1/591/2004	0	0	0	N	A.F. ENTERTANMENT , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428983	44	HINDWARE	2009	120	6	CIS-1-593-2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	KIRAN DEVANCES RON MUMBAI	12	0	185	CIS/493/09-MUM	0	0	0	N	KIRAN DEVANCES RON MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428984	59	VODAFONE  (SOUTH ARTIST)	2009	120	6	CIS-1-594-2009-MUM	0	0x00009C8C00000000	2009-09-22 00:00:00	PRIME  FOCUS PLUS, MUMBAI	12	0	185	CIS/523/2009-MUM	0	0	0	N	PRIME  FOCUS PLUS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428985	44	RAJKUMAR KA TRAILER 	1996	120	6	CIS-1-6-1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	TUT FILM MUMBAI	12	0	0	CIS-1-6-1996-MUM	0	0	0	N	TUT FILM MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428986	82	CITY BRTAND GARAM MASALA 	1998	120	6	CIS-1-6-1998-MUM	0	0x00008BDD00000000	1998-01-12 00:00:00	PARVEG RAHIL AND NIJAMABAD	12	0	185	CIS/850/351/97	0	0	0	N	PARVEG RAHIL AND NIJAMABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428987	53	CHALI NAJANI BATAR DOSA	2000	120	1	CIS-1-6-2000-CUT	0	0x00008F3B00000000	2000-05-23 00:00:00	NOT READABLE	12	0	185	CIS-1-6-2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428988	54	ALBUM JA VE JA KA GANA JA VE JA	2000	120	6	CIS-1-6-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	NOT READABLE 	12	0	0	CIS/S-1/2000	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428989	61	L.G.SHOPPE	2001	120	1	CIS-1-6-2001-CUT	0	0x0000914000000000	2001-10-22 00:00:00	SAMPERK ADVT. (P) LTD., GUTTACK	12	0	185	CIS-1-6-2001-CUT	0	0	0	N	SHRI PRADEEP ROHANTY, SARIENA ADVT. (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428990	42	MEENAI LOVE SCHOOL	2001	120	6	CIS-1-6-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN,MUMBAI	12	0	187	CIS/1/6/2001	0	0	0	N	RAM MOHAN,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428991	53	FARIAMA	2002	120	1	CIS-1-6-2002-CUT	0	0x0000922000000000	2002-06-03 00:00:00	NOT READABLE	12	0	182	CIS-1-6-2002-CUT	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428992	42	SATRUR SANTA	2004	120	1	CIS-1-6-2004-CUT	0	0x000094E400000000	2004-05-11 00:00:00	NOT READABLE 	12	0	184	CIS-1-6-2004-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428993	49	NUTTY CASIENS	2013	120	3	CIS-1-6-2013-CHEN	0	0x0000A17A00000000	2013-03-07 00:00:00	M/S MTRABE	12	0	185	CIS/1/6/2013	0	0	0	Y	SHRI I. D. RAFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428994	59	NAVA JEEVANAM 	1997	120	1	CIS-1-6-97-CUT	0	0x00008B3D00000000	1997-08-05 00:00:00	SANKALP, UNIT  3, BHUBANESWAR 	12	0	182	CIS/1/6/97-CUT 	0	0	0	N	SANKALP, UNIT  3, BHUBANESWAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428995	61	BHITAR KARIKA KANGROVE ECOSYSTEM A MARVEL OF NATURE,	1998	120	1	CIS-1-6-98-CUT	0	0x00008CCB00000000	1998-09-07 00:00:00	DEPTT. OF ENVIRONMENT, GOV.T OF ORISSA.	12	0	182	CIS-1-6-98-CUT	0	0	0	N	MRS JYOTSNA, MISHRA, BHUBANESWAR	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428996	61	NOT READABLE	1998	120	1	CIS-1-6-98-CUT (2)	0	0x00008CCB00000000	1998-09-07 00:00:00	NOT READABLE	12	0	182	CIS/1/6/1998-CUT	0	0	0	N	NOT READABLE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428997	42	TRAILER OF KRISHNA KAVERY	1999	120	1	CIS-1-6-99-CUT	0	0x00008E1700000000	1999-08-05 00:00:00	NOT READABLE 	12	0	183	CIS-1-6-99-CUT	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428998	44	CHIKANKARI	1996	120	6	CIS-1-60-1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	VEER SINGH RAWAT, FILMS NIRMATA, SUCHNA AVM JANSAMPARK UTAR PRADESH SARKAR, LAKHNAU	12	0	187	CIS-1-60-1996-MUM	0	0	0	N	VEER SINGH RAWAT, FILMS NIRMATA, SUCHNA AVM JANSAMPARK UTAR PRADESH SARKAR, LAKHNAU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
428999	43	JAI NI JAGIR	1998	120	6	CIS-1-60-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	DIRECTER OF INFORMATION, GOVT. OF GUJARAT. 	12	0	182	CIS/1/60/98	0	0	0	N	DIRECTER OF INFORMATION, GOVT. OF GUJARAT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429000	44	COCACOLA	1999	120	6	CIS-1-60-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	MAD ENTERTAINMENT LTD., MUMBAI	12	0	185	CIS/1/60/1999	0	0	0	N	MAD ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429001	61	THE SEDUCTION OF DR. LOYA	2000	120	6	CIS-1-60-2000-MUM	0	0x00008EE300000000	2000-02-25 00:00:00	NIGHT IGHT FILM PVT. LTD. MUMBAI.	12	0	182	CIS/58/2000-MUM	0	0	0	N	NIGHT IGHT FILM PVT. LTD. MUMBAI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429002	44	NIRMA PRODUCT 	2001	120	6	CIS-1-60-2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	12	0	185	CIS/42/2001	0	0	0	N	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429003	51	PAHILI SHER, DUSARI SAWASHER KA TRAIELR 	2006	120	6	CIS-1-60-2006-MUM	0	0x0000975300000000	2006-01-24 00:00:00	S.P. PARDESHI, SUMIT MOVIES PVT LTD., PUNE	12	0	184	CIS/1/60/2006	0	0	0	N	S.P. PARDESHI, SUMIT MOVIES PVT LTD., PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429004	64	FILM: JAIMBE SAJANAVA KE DES SONG: KABHI GHANTE KABHI BADHE	2004	120	6	CIS-1-604-2004-MUM	0	0x0000958700000000	2004-10-21 00:00:00	JAY AMBE ART INTERNATIONAL, MUMBAI	12	0	175	CIS/1/604/2004	0	0	0	N	JAY AMBE ART INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429005	51	CHAL MAJA KARU MAJA KA TRAILER	2009	120	6	CIS-1-604-2009-MUM	0	0x00009C8E00000000	2009-09-24 00:00:00	MANSINGH PAWAR, J. LOKHANWALA, MUMBAI	12	0	0	CIS/T-219/09	0	0	0	N	MANSINGH PAWAR, J. LOKHANWALA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429006	44	DULHA MIL GAYA KA TRAILER NO. 2	2011	120	6	CIS-1-607-2009-MUM	0	0x00009F6900000000	2011-09-25 00:00:00	INSIGHT PRODUCTIONS PVT LTD., MUMBAI	12	0	184	CIS/T-222/2009-MUM	0	0	0	N	INSIGHT PRODUCTIONS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429007	44	UTTAR PRADESH 143	1996	120	6	CIS-1-61-1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	VEER SINH RAWAT FILM NIRMATA SUCHANA JANSAMPARK UTTAR PRADESH INDIA MLAKHNOU	12	0	183	CIS-1-61-1996-MUM	0	0	0	N	VEER SINH RAWAT FILM NIRMATA SUCHANA JANSAMPARK UTTAR PRADESH INDIA MLAKHNOU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429008	61	ENERGEE (CHILD, GIMMICKS, ORIGINAL)	1998	120	6	CIS-1-61-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	THE LIGHTHOUSE FILM PRODUCTION COMPANY, MUMBAI	12	0	185	CIS/1/61/1998	0	0	0	N	THE LIGHTHOUSE FILM PRODUCTION COMPANY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429009	51	RAM BANDHU PAPAD MASALA	1999	120	6	CIS-1-61-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	DIMPLE CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/61/1999	0	0	0	N	DIMPLE CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429010	44	V.I.P. SAFAR HAI JARA HATKE	2000	120	6	CIS-1-61-2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	DIMPLE CINE ADVERTISING , MUMBAI	12	0	185	CIS/1/61/2000	0	0	0	N	DIMPLE CINE ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429011	44	NIRAMA PRODUCT FILM NO. 1	2001	120	6	CIS-1-61-2001-MUM	0	0x0000906B00000000	2001-03-23 00:00:00	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	12	0	185	CIS/42/2001	0	0	0	N	POORNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429012	44	AMBESEDAR CLASSIC	2003	120	6	CIS-1-61-2003-MUM	0	0x0000933300000000	2003-03-05 00:00:00	EFX , MUMBAI	12	0	185	CIS/1/61/2003	0	0	0	N	EFX , MUMBAI	1	30:48:00	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429013	44	WOH EK PAL	2005	120	6	CIS-1-61-2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	MEDIA INTERNATIONAL, MUMBIA	12	0	183	CIS/1/61/2005	0	0	0	N	MEDIA INTERNATIONAL, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429014	44	TATA SKY MIRROR	2009	120	6	CIS-1-610-2009-MUM.	0	0x00009C8F00000000	2009-09-25 00:00:00	OMS PRODUCTION ,MUMBAI	12	0	185	CIS/1/610/09	0	0	0	N	OMS PRODUCTION ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429015	44	VEER LAMINET	2004	120	6	CIS-1-613-2004-MUM	0	0x0000958B00000000	2004-10-25 00:00:00	NIKSAN AND WOLD INC, MUMBIA	12	0	185	CIS/1/613/2004	0	0	0	N	NIKSAN AND WOLD INC, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429016	44	LOOK AROUND	2004	120	6	CIS-1-616-2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI.	12	0	182	CIS/580/2004-MUM	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429017	44	''SHANKARACHARYA TEMPLE''	2004	120	6	CIS-1-617-2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	12	0	182	CIS/1/617/2004	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429018	44	EACH ONE TEACH ONE	2004	120	6	CIS-1-618-2004-MUM	0	0x0000958C00000000	2004-10-26 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	12	0	0	CIS/581/2004-MUM	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429019	54	TRAILER OF AANKHIYA UDIGADIYAN	2009	120	6	CIS-1-619-2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	M/S SATRAJ PRODUCTIONS, AMRUTSAR (PUNJAB)	12	0	184	CIS/1/619/2009	0	0	0	N	M/S SATRAJ PRODUCTIONS, AMRUTSAR (PUNJAB)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429020	44	ROUGH AND TOUGH JEANS	1996	120	6	CIS-1-62-1996-MUM	0	0x0000894000000000	1996-03-14 00:00:00	MAD ENTERTAINMENT, MUMBAI	12	0	185	CIS/1/62/96	0	0	0	N	MAD ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429021	61	NOT READABLE	1998	120	6	CIS-1-62-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	FILMS DIVISION. GOVT., OF INDIA, MUMBAI	12	0	182	CIS/49/98-MUM	0	0	0	N	FILMS DIVISION. GOVT., OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429022	43	TRAILER OF KANTO VAGYO KALAOE	1999	120	6	CIS-1-62-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	K.G. FILM INTERNATIONAL GUJRAT	12	0	0	CIS/T-30/99-MUM	0	0	0	N	K.G. FILM INTERNATIONAL GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429023	44	MADHUR MIRCH MASALA	2000	120	6	CIS-1-62-2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	MADHUR COMMUNICATIONS, MUMBAI	12	0	185	CIS/1/62/2000	0	0	0	N	MADHUR COMMUNICATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429024	44	AB BOLO HAR HAR MAHADEV KA TRL	2009	120	6	CIS-1-621-2009-MUM	0	0x00009C9400000000	2009-09-30 00:00:00	SHAGUN RATHOD, MAHAKAL FILMS, MUMBAI	12	0	184	CIS/1/621/2009	0	0	0	N	SHAGUN RATHOD, MAHAKAL FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429025	44	SHAKTI AUTO	1996	120	6	CIS-1-63-1996-MUM	0	0x0000894400000000	1996-03-18 00:00:00	MR KETANLAKHANI ORIENTA ADVERTISING SERVICE,MUMBAI	12	0	185	CIS-1-63-1996-MUM	0	0	0	N	MR KETANLAKHANI ORIENTA ADVERTISING SERVICE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429026	44	GOLD LINE HEALTH CARE	1998	120	6	CIS-1-63-1998-MUM	0	0x00008C2700000000	1998-03-27 00:00:00	AMBER ADVERTISING, ULHASNAGAR	12	0	185	CIS/45/98	0	0	0	N	AMBER ADVERTISING, ULHASNAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429027	44	DYUROTUFF MATS FRIEND	1999	120	6	CIS-1-63-1999-MUM	0	0x00008D9200000000	1999-03-25 00:00:00	SHOTS FILMS PRODUCUTION. MUMBAI	12	0	0	CIS/1/63/1999/MUM	0	0	0	N	SHOTS FILMS PRODUCUTION. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429028	44	DHANPERE GOLD TEA	2000	120	6	CIS-1-63-2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	FOR VIDEO FILMS PVT. LTD., MUMBAI	12	0	185	CIS/63/2000	0	0	0	N	FOR VIDEO FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429029	43	ANUSUCHIT JANJATI MATE ARTHIK UNNATI NI YOJANAO	2001	120	6	CIS-1-63-2001-MUM	0	0x0000907000000000	2001-03-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, MUM	12	0	182	CIS/44/2001	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429030	44	UJJAJIYO	2003	120	6	CIS-1-63-2003-MUM	0	0x0000933500000000	2003-03-07 00:00:00	MADHYA PRADESH , BHOPOAL	12	0	183	CIS/53/2003	0	0	0	N	SHYAM LALA, MUMBAI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429031	44	HANAN	2005	120	6	CIS-1-63-2005-MUM	0	0x000095E700000000	2005-01-25 00:00:00	MEDIA ENTERNATINAL, MUMBAI	12	0	182	CIS/1/63/2005	0	0	0	N	MEDIA ENTERNATINAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429032	44	PUROCLEAN	2004	120	6	CIS-1-631-2004-MUM	0	0x0000958F00000000	2004-10-29 00:00:00	PRIME FOCUS LIMITED , MUMBAI	12	0	185	CIS/600/2004-MUM	0	0	0	N	PRIME FOCUS LIMITED , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429033	61	COMPAQ FAST RECHARGE 	2009	120	6	CIS-1-632-2009-MUM	0	0x00009C9500000000	2009-10-01 00:00:00	EFX MAGIC IN MOTION MUMBAI 	12	0	185	CIS/1/632/2009	0	0	0	N	EFX MAGIC IN MOTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429034	44	AMULAY	1996	120	6	CIS-1-64-1996-MUM	0	0x0000894700000000	1996-03-21 00:00:00	FOR VIDEO FOLMS PVT. LTD., MUMBAI	12	0	185	CIS-1-64-1996-MUM	0	0	0	N	FOR VIDEO FOLMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429035	44	RAJA GOLD BISCUITS	1998	120	6	CIS-1-64-1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	AADARSH JAIN, A,K, MOVIES ENTERPRISES, MUMBAI	12	0	185	CIS/1/64/1998	0	0	0	N	AADARSH JAIN, A,K, MOVIES ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429036	44	DUROTUFP MATES  SARVANT 	1999	120	6	CIS-1-64-1999-MUM	0	0x00008D9200000000	1999-03-25 00:00:00	SHOTES FILMS PRODUCTION, MUMBAI	12	0	185	CIS/1/64/99	0	0	0	N	SHOTES FILMS PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429037	44	CHAND CHAP URIYA 	2000	120	6	CIS-1-64-2000-MUM	0	0x00008EE800000000	2000-03-01 00:00:00	ZEBEK FILMS TEEM MUMBAI 	12	0	185	CIS/1/64/2000	0	0	0	N	ZEBEK FILMS TEEM MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429038	44	JODI NO. 1 KA TRAILER 	2001	120	6	CIS-1-64-2001-MUM	0	0x0000907000000000	2001-03-28 00:00:00	TIME FILMS INTERNATIONAL	12	0	184	CIS/T-32/2001	0	0	0	N	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429039	43	TRAILER MANDWADA ROPAVO MANARAAJA	2003	120	6	CIS-1-64-2003-MUM	0	0x0000933500000000	2003-03-07 00:00:00	JASWANT GANGAANI, GANGAANI FILM PRODUCTION, SURAT.	12	0	184	CIS-1-64-2003-MUM	0	0	0	N	JASWANT GANGAANI, GANGAANI FILM PRODUCTION, SURAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429040	61	SOUTH AFRICA TOURISM MY LIFE	2009	120	6	CIS-1-64-2009-MUM	0	0x00009B9F00000000	2009-01-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/64/2009	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429041	61	DIET PEPSI	2008	120	6	CIS-1-649-2008-MUM	0	0x00009AEB00000000	2008-08-01 00:00:00	EFX MAGIE IN METIEN , MUMBAI	12	0	185	CIS/537/2008-MUM	0	0	0	N	EFX MAGIE IN METIEN , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429042	44	AAGNI SAKSHI KA TRAIELR	1996	120	6	CIS-1-65-1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	MS. VINDA THAKARE, MS. NEHA FILMS, MUMBIA	12	0	184	CIS/1/65/1996	0	0	0	N	MS. VINDA THAKARE, MS. NEHA FILMS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429043	61	CONCEPT SHIRT	1998	120	6	CIS-1-65-1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	VIDEO  PUBLICITY & FILMS,MUMBAI	12	0	185	CIS/1/65/98	0	0	0	N	VIDEO  PUBLICITY & FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429044	44	SAMCHAR PATRIKA NO 383 SADBHAVNA KI RAH	1999	120	6	CIS-1-65-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/60/94	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429045	44	JAGI DISHAYE KHILI ASHAYE	2000	120	6	CIS-1-65-2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	SUDIPATA BOS PRODUCTIONS, MUMBAI	12	0	182	CIS/1/65/2000	0	0	0	N	SUDIPATA BOS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429046	61	IMAX ADLABS THEATRE	2001	120	6	CIS-1-65-2001-MUM	0	0x0000907000000000	2001-03-28 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/45/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429047	43	''RAJUDI NO LAGAYO'' KA TRAILER	2003	120	6	CIS-1-65-2003-MUM	0	0x0000933800000000	2003-03-10 00:00:00	RAMESH RAWAL, RAJESHWARI AMBA PICTURES, NEW MUMBAI	12	0	175	CIS/1/65/2003	0	0	0	N	RAMESH RAWAL, RAJESHWARI AMBA PICTURES, NEW MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429048	61	MEDICAL CARE TODAY AND TOMORROW (SANJAY GANDHI POST GRADUATE INSTITUTE OF MEDICAL SCIENCE)	1996	120	6	CIS-1-66-1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA. BOMBAY.	12	0	182	CIS-1-66-1996-MUM	0	0	0	Y	FILMS DIVISION, GOVT. OF INDIA. BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429049	44	STAMP	1998	120	6	CIS-1-66-1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	VEDIO PUBLICITY AND FILMS MUMBAI	12	0	185	CIS/40/1998-MUM	0	0	0	N	VEDIO PUBLICITY AND FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429050	44	DIKSHA BHUMI 	1999	120	6	CIS-1-66-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/66/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429051	64	GAON DESH KA TRAILER	2000	120	6	CIS-1-66-2000-MUM	0	0x00008EE900000000	2000-03-02 00:00:00	AMITABH TRIPATHI MUMBAI	12	0	175	CIS/1/66/2000	0	0	0	N	AMITABH TRIPATHI MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429052	44	MITASHI	2001	120	6	CIS-1-66-2001-MUM	0	0x0000907100000000	2001-03-29 00:00:00	MITASHI ENTERTAINMENT PVT. LTD., MUMBAI	12	0	185	CIS/46/2001	0	0	0	N	MITASHI ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429053	51	JIVAN JYOT	1996	120	6	CIS-1-67-1996-MUM	0	0x0000894800000000	1996-03-22 00:00:00	MAHASANCHALAY, MAHITI AND JANASAMPARKA, MARASTRA SARKAR	12	0	183	CIS/1/67/1996	0	0	0	N	M. K. SHANKAR, AADITYA CREATIV FILM MEKERS, MUMBIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429054	44	JYOTIPRASAD EK KARMYOGI	1998	120	6	CIS-1-67-1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/53/98	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429055	44	KARAM	1999	120	6	CIS-1-67-1999-MUM	0	0x00008D9300000000	1999-03-26 00:00:00	FILMS PRABHAG, BHARATH SARAKAR , MUMBAI	12	0	182	CIS/1/67/99	0	0	0	N	FILMS PRABHAG, BHARATH SARAKAR , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429056	44	DULHAN HUM LE JAYENGE KA TRAILER	2000	120	6	CIS-1-67-2000-MUM	0	0x00008EEA00000000	2000-03-03 00:00:00	BABA FILMS, MUMBAI	12	0	175	CIS/T-22/2000-MUM	0	0	0	N	BABA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429057	43	GUJARAT RAJYA NA TECHNOLOGY NA VIKAS	2001	120	6	CIS-1-67-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF INDIA	12	0	182	CIS/47/2001-MUM	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429058	82	SMACHAR PATRIKA S.298VINOBA BHVAE YK YUG PURASH	1996	120	6	CIS-1-68-1996-MUM	0	0x0000894B00000000	1996-03-25 00:00:00	FILM PUBHAG , BHARAT SARKAR 	12	0	183	CIS-1-68-1996-MUM	0	0	0	N	FILM PUBHAG , BHARAT SARKAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429059	61	SREE NARAYAN GURU	1998	120	6	CIS-1-68-1998-MUM	0	0x00008C2B00000000	1998-03-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	12	0	182	CIS/1/68/1998/MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429060	61	FANTA FUNANYTHING IS POSSIBLE	1999	120	6	CIS-1-68-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	MCCANNERICKSON INDIA LTD., MUMBAI	12	0	185	CIS/1/68/1999	0	0	0	N	MCCANNERICKSON INDIA LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429061	64	TRAILER OF SAJAN PARADESIYA	2000	120	6	CIS-1-68-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	SHARDA PICTURES, MUMBAI	12	0	184	CIS/1/68/2000	0	0	0	Y	SHARDA PICTURES, MUMBAI	1	106.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429062	43	SURAJ UGYO MARI DUNGARIE	2001	120	6	CIS-1-68-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	CIS/48/2001-MUM	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429063	44	UL GULLANEK KRANTI KA TRL	2005	120	6	CIS-1-68-2005-MUM	0	0x000095EE00000000	2005-02-01 00:00:00	NION FILMS,DELHI	12	0	184	CIS/1/68/2005	0	0	0	N	NION FILMS,DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429064	49	JAYALAKSHM1	2011	120	3	CIS-1-68-2011-CHEN	0	0x00009ED200000000	2011-04-27 00:00:00	M/S RED	12	0	185	CIS-1-68-2011-CHEN	0	0	0	N	M/S RD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429065	61	SREE NARAYANA GURU	1998	120	6	CIS-1-68-98-MUM R	0	0x00008C2B00000000	1998-03-31 00:00:00	NOT MENTAINED	12	0	0	CIS-1-68-98-MUM 	0	0	0	Y	NOT MENTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429066	44	JEET	1996	120	6	CIS-1-69-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	KULDEEPAK BAKSHI.,MUMBAI	12	0	0	CIS/1/69/96	0	0	0	N	KULDEEPAK BAKSHI.,MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429067	44	''YEH NA THI HAMARI KISMAT'' KA TRAILER	1998	120	6	CIS-1-69-1998-MUM	0	0x00008C2D00000000	1998-04-02 00:00:00	M/S. GULAB PICTURES, MUMBAI	12	0	175	CIS/1/69/1998	0	0	0	N	M/S. GULAB PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429068	44	PRATIBHA	1999	120	6	CIS-1-69-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	12	0	182	CIS/1/69/1999	0	0	0	Y	FILM PRABHAG,BHARAT SARKAAR,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429069	44	V.I.P.	2000	120	6	CIS-1-69-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	HOMEPLUS CINE ADVERTISING, MUMBAI	12	0	185	CIS/64/2000-MUM	0	0	0	N	HOMEPLUS CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429070	105	TRAILER NO 2 OF CHALTE CHALTE 	2003	120	6	CIS-1-69-2003-MUM	0	0x0000937900000000	2003-05-14 00:00:00	DREAMS & FILMS PVT LTD , MUMBAI	12	0	0	CIS/T/62/2003-MUM	0	0	0	N	DREAMS & FILMS PVT LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429071	44	KALA AJAR	2003	120	6	CIS-1-69A-2003-MUM	0	0x0000933A00000000	2003-03-12 00:00:00	FILMS PRABHAG, BHARAT SARKSAR, MUMBAI	12	0	182	CIS/1/69A/2003	0	0	0	N	FILMS PRABHAG, BHARAT SARKSAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429072	61	CARRON NX 	1996	120	6	CIS-1-7-1996-MUM	0	0x0000890500000000	1996-01-15 00:00:00	APPLY COMMUNICATIONS & MANGEMENT SYSTEMS 	12	0	185	CIS-1-7-1996-MUM	0	0	0	N	APPLY COMMUNICATIONS & MANGEMENT SYSTEMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429073	51	SUMAN MOTALS LTD	1998	120	6	CIS-1-7-1998-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	BEST VIEW CINE ENTERPRISES, KOLHAPUR	12	0	185	CIS/1/7/98	0	0	0	N	BEST VIEW CINE ENTERPRISES, KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429074	53	SHRI BIRA KISHOR MOHAPATRA  CITTACK	2000	120	1	CIS-1-7-2000-CUT	0	0x00008F3B00000000	2000-05-23 00:00:00	NOT READABLE	12	0	185	CIS-1-7-2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429075	61	SANTANA ALBUM SUPERHATURAL	2000	120	6	CIS-1-7-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/1/7/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429076	53	GRAND AUTOMOBILES 	2001	120	1	CIS-1-7-2001-CUT	0	0x0000917F00000000	2001-12-24 00:00:00	NOT READABLE	12	0	185	CIS/1/7/2001-CUT 	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429079	53	SWADHINATA SANGARA MARE ORISSA  PARTII	1996	120	1	CIS-1-7-96-CUT	0	0x000089AF00000000	1996-07-03 00:00:00	DIRECTOR I & PR DEPTT. GOVT. OF ORISSA	12	0	0	CIS/1/7/1996-CUT	0	0	0	N	DIRECTOR I & PR DEPTT. GOVT. OF ORISSA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429080	53	NAYAK NUHEN SE JANA  NAYAK  SAHID LAXMAN NAYAK 	1997	120	1	CIS-1-7-97-CUT	0	0x00008B3D00000000	1997-08-05 00:00:00	INFORMATION & PUBLIC RELATIONS DEPT. GOVT OF ORISSA 	12	0	182	CIS/1/7/97-CUT 	0	0	0	N	INFORMATION & PUBLIC RELATIONS DEPT. GOVT OF ORISSA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429081	53	NOT READABLE	1998	120	1	CIS-1-7-98-CUT	0	0x00008D3100000000	1998-12-18 00:00:00	NOT READABLE	12	0	182	CIS-1-7-98-CUT	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429082	42	TRAILER OF LAKHI PRATIKA	1999	120	1	CIS-1-7-99-CUT	0	0x00008E2A00000000	1999-08-24 00:00:00	NOT READABLE	12	0	184	CIS/1/7/1999-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429083	61	THROUGH A LENS	1996	120	6	CIS-1-70-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	CIS/1/70/1996	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429084	61	IN SEARCH OF MALANA	1998	120	6	CIS-1-70-1998-MUM	0	0x00008C3100000000	1998-04-06 00:00:00	NEO FILMS, MUMBAI	12	0	182	CIS/1/70/1998	0	0	0	N	NEO FILMS, MUMBAI	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429085	61	IN SEARCH OF MALANA	1998	120	6	CIS-1-70-1998-MUM R	0	0x00008C3100000000	1998-04-06 00:00:00	NOT MAINTAINED	12	0	0	CIS-1-70-1998-MUM 	0	0	0	Y	NOT MAINTAINED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429086	44	MAHARASHTRA KI GARIMA SANGRAM	1999	120	6	CIS-1-70-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	182	CIS/58/99	0	0	0	N	FILM PRABHAG INDIA GOV MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429087	44	RAYMOND EURO GUARD CEMENT	2000	120	6	CIS-1-70-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	ENIGMA FILM PRODUCTIONS, MUMBAI	12	0	185	CIS/70/2000-MUM	0	0	0	N	ENIGMA FILM PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429088	44	MARU VIJAY (CONCARING THE DAYSENT)	2003	120	6	CIS-1-70-2003-MUM.	0	0x0000933A00000000	2003-03-12 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/70/2003	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429089	54	HASHAR KA TRAILER	2008	120	6	CIS-1-705-2008-MUM	0	0x00009AFD00000000	2008-08-19 00:00:00	MAAN FILMS PVT LTD.MOHALI(PUNJAB)	12	0	0	CIS/T-205/08	0	0	0	N	MAAN FILMS PVT LTD.MOHALI(PUNJAB)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429090	61	''TAJ HOTELS''	2006	120	6	CIS-1-707-2006-MUM (3)	0	0x0000982E00000000	2006-08-31 00:00:00	DMS PRODUCTIONS, MUMBAI9	12	0	185	CIS1/707/2006	0	0	0	N	DMS PRODUCTIONS, MUMBAI9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429091	58	SHOWER TO SHOWER	1996	120	6	CIS-1-71-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	M/S. FILMS WORK, MUMBAI	12	0	0	CIS/1/71/1996	0	0	0	N	M/S. FILMS WORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429092	44	SHUDDHATA KI PEHCHAN	1998	120	6	CIS-1-71-1998-MUM	0	0x00008C3200000000	1998-04-07 00:00:00	NOTE READABLE	12	0	185	CIS/56/1998-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429093	51	MADIYANCHI LANGA PADDHATI	1999	120	6	CIS-1-71-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	DIRECTOR TRIBLE RESEARCH AND TRAINING INSTITUTE ,PUNE	12	0	182	CIS/1/71/99	0	0	0	N	AMOL CHITRA PRAKASHAN ,PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429094	61	ROYAL PALMS	2000	120	6	CIS-1-71-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	JAIN BROTHERS, MUMBAI	12	0	185	CIS/71/2000-MUM	0	0	0	N	JAIN BROTHERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429095	43	JIVANRAKSA	2001	120	6	CIS-1-71-2001-MUM	0	0x0000907200000000	2001-03-30 00:00:00	DICRECTORATE OF INFORMATION GOV OF GUJARAT	12	0	182	CIS/51/2000-MUM	0	0	0	N	DICRECTORATE OF INFORMATION GOV OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429096	43	JIVANRAKSA	2001	120	6	CIS-1-71-2001-MUM (3)	0	0x0000907200000000	2001-03-30 00:00:00	DIRECTORATE OF INFORMATION, GOVT OF GUJARAT	12	0	182	CIS/1/71/2001	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429097	44	MAHINDRA SARPANCH	2003	120	6	CIS-1-71-2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	MAYA ENTERTAINMENT LTD.,MUMBAI	12	0	185	CIS/1/71/2003	0	0	0	N	MAYA ENTERTAINMENT LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429098	44	SAVE TREES	2004	120	6	CIS-1-711-2004-MUM	0	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTAINMENT MEDIA CORPORATION. MUMBAI.	12	0	182	CIS/650/2004-MUM	0	0	0	N	INDIAN INFOTAINMENT MEDIA CORPORATION. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429099	61	REIKGH 	2008	120	6	CIS-1-713-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	FILMS DIVISON GOVT , OF INDIA , MUMBAI 	12	0	182	CIS/S/85/2008-MUM	0	0	0	N	FILMS DIVISON GOVT , OF INDIA , MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429100	44	SAGAR BEDSHEETS	2008	120	6	CIS-1-715-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	I Q FILMS MUMBAI	12	0	185	CIS/602/08-MUM	0	0	0	N	I Q FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429101	44	PEPSI  DHONI	2008	120	6	CIS-1-719-2008-MUM	0	0x00009B0000000000	2008-08-22 00:00:00	GROUP S ,MUMBAI	12	0	185	CIS/606/2008-MUM	0	0	0	N	GROUP S ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429102	61	MAGIC IN THE MAKING	1996	120	6	CIS-1-72-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	RITABN  SHATAK PRODUCTION ALCTTA ITABAN GHATAK PRODUCTIONS, CALCUTTA	12	0	0	CIS-1-72-1996-MUM	0	0	0	N	RITABN  SHATAK PRODUCTION ALCTTA ITABAN GHATAK PRODUCTIONS, CALCUTTA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429103	43	TRAILER OF LAKHATAR NI LAADI NE VILAYAT NA VAR	1998	120	6	CIS-1-72-1998-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	RAM RISHI PRODUCTION,MUMBAI	12	0	0	CIS/1/72/98	0	0	0	N	RAM RISHI PRODUCTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429104	44	U. P. SAMACHAR PATRA  153	1999	120	6	CIS-1-72-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	SOOCHNA AVAM JAN SAMPARK VIBHAG, U.P. LUCKNOW	12	0	183	CIS/1/72/1999	0	0	0	N	SOOCHNA AVAM JAN SAMPARK VIBHAG, U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429105	59	VIM BAR  ANNOUNCER	2000	120	6	CIS-1-72-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/67/2000-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429106	43	NOT READABLE 	2001	120	6	CIS-1-72-2001-MUM	0	0x0000906800000000	2001-03-20 00:00:00	NOT READABLE 	12	0	0	CIS/52/2001-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429107	44	BPSAL MAC	2006	120	6	CIS-1-72-2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS-1-72-2006-MUM	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429108	58	R.M.K.V SUPER COLLECCTION	2011	120	3	CIS-1-72-2011-CHEN	0	0x00009EDB00000000	2011-05-06 00:00:00	M/S TELLYWISE	12	0	185	CIS-1-72-2011-CHEN	0	0	0	N	SHRI P. RAJKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429109	44	SIMPLY RELIANCE MOBILE	2009	120	6	CIS-1-721-2009-MUM	0	0x00009CB000000000	2009-10-28 00:00:00	MUDRA RADAR MUMBAI	12	0	185	CIS/1/721/2009	0	0	0	N	MUDRA RADAR MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429110	44	T.S.AUTO SALES	2004	120	6	CIS-1-725-2004-MUM	0	0x0000959B00000000	2004-11-10 00:00:00	SAPANA FILMS CINE OISE, MUMBAI	12	0	185	CIS/1/725/2004	0	0	0	N	SAPANA FILMS CINE OISE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429111	61	NIRVANA DIAMOND JEWELLERY	2005	120	6	CIS-1-728-2005-MUM	0	0x000096E400000000	2005-10-05 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/728/2005	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429112	61	TRAILER OF YOURS FOREVER	1996	120	6	CIS-1-73-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	NOT READABLE	12	0	0	CIS-1-73-1996-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429113	44	SAMACHAR PATRIKA NO 348 RAUT NRUTYA MAHOTSAV	1998	120	6	CIS-1-73-1998-MUM.	0	0x00008C3800000000	1998-04-13 00:00:00	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/57/98	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429114	51	AADIVASI KALA JEEVAN	1999	120	6	CIS-1-73-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	DIRECTOR TRIBLE RESEARCH AND TRAINING INSTITUTE, PUNE	12	0	182	CIS/1/73/1999	0	0	0	N	AMOL CITRA PRAKASHAN, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429115	61	V.I.P.  IT'S A DIFFERENT TRIP	2000	120	6	CIS-1-73-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/68/2000-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429116	44	LAGAAN KA TRAILER NO. 2	2001	120	6	CIS-1-73-2001-MUM	0	0x0000907500000000	2001-04-02 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	CIS/T-31/2001-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429117	44	H.P.MILSI	2004	120	6	CIS-1-73-2004-MUM (3)	0	0x0000949A00000000	2004-02-27 00:00:00	DIMPLES CINE  ADVERTISING , MUMBAI	12	0	185	CIS/73/2004-MUM	0	0	0	N	DIMPLES CINE  ADVERTISING , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429118	44	LOVE IN JAPAN KA TRAILER	2006	120	6	CIS-1-73-2006-MUM	0	0x0000975600000000	2006-01-27 00:00:00	AKRAM SHAIKH,A.S.FILM INTERNAITONAL,MUMBAI	12	0	0	CIS/1/73/2006	0	0	0	N	AKRAM SHAIKH,A.S.FILM INTERNAITONAL,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429119	44	AGNI DIMOND	2005	120	6	CIS-1-736-2005-MUM (2)	0	0x000096E500000000	2005-10-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/736/2005	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429120	44	TATA INDICOM WAKI	2004	120	6	CIS-1-737-2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	OM PRODUCTION, MUMBAI	12	0	185	CIS/1/737/2004	0	0	0	N	OM PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429121	134	NAARMEEM	2008	120	6	CIS-1-737A-2008-MUM	0	0x00009B0900000000	2008-08-31 00:00:00	SHRI PANKAJ NIRDESHAK BHARTIYA FILM AUR TELEVISION SANSTAN,PUNE	12	0	183	CIS/611/08	0	0	0	N	SHRI PANKAJ NIRDESHAK BHARTIYA FILM AUR TELEVISION SANSTAN,PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429122	61	TRAILER OF YOURS FOREVER (INTERNATIONAL VERSION )	1996	120	6	CIS-1-74-1996-MUM	0	0x0000894D00000000	1996-03-27 00:00:00	KAMAL KUMAR BARJATIYA, RAJKUMAR BARJATYA AJIT KUMAR BARJATYA	12	0	184	CIS/1/74/1996	0	0	0	N	RAJESHRI PRODUCTION (PVT) LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429123	61	NEWS MAGAZINE NO. 347  A DREAM COME TRUE KONKAN RAILWAY	1998	120	6	CIS-1-74-1998-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	0	182	CIS/1/74/98	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429124	61	THE SHEIKH OF NAGASHRAM	1999	120	6	CIS-1-74-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	FILMS DIVISION GOVT OF INDIA,MUMBAI	12	0	182	CIS/67/99	0	0	0	N	FILMS DIVISION GOVT OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429125	61	NEWS MAGAZINE NO. 403 THALASAEMIA 	2000	120	6	CIS-1-74-2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA , MUMBAI	12	0	0	CIS-1-74-2000-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429126	216	GREEN LABEL PURE AQUA	2004	120	6	CIS-1-741-2004-MUM	0	0x000095A800000000	2004-11-23 00:00:00	LOWE,MUMBAI	12	0	185	CIS/1/741/2004	0	0	0	N	LOWE,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429127	44	CLEANRAP	2009	120	6	CIS-1-747-2009-MUM	0	0x00009CB700000000	2009-11-04 00:00:00	PRISM MAHESH DHURI, MUMBAI	12	0	185	CIS/1/747/2009	0	0	0	N	PRISM MAHESH DHURI, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429128	44	SAAJAN CHALE SASURAL KA TRAILER	1996	120	6	CIS-1-75-1996-MUM	0	0x0000894E00000000	1996-03-28 00:00:00	ANAS FILMS, MUMBAI	12	0	175	CIS-1-75-1996-MUM	0	0	0	N	MS. RAMESHWAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429129	61	ENJOY THE GAME	1998	120	6	CIS-1-75-1998-MUM	0	0x00008C3800000000	1998-04-13 00:00:00	ROBERT J. PRODUCTIONS PVT. LTD., MUMBAI	12	0	185	CIS/59/1998-MUM	0	0	0	N	ROBERT J. PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429130	61	SAVE THE TIGER	1999	120	6	CIS-1-75-1999-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	FILMS DIVISION,GOVT.OF INDIA.,MUMBAI	12	0	182	CIS/1/75/99	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429131	44	SAMACHAR PATRIKA NO. 409  GANTANTRA DIVAS 2000	2000	120	6	CIS-1-75-2000-MUM	0	0x00008EF000000000	2000-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	175	CIS/66/2000-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429132	44	SAMACHAR PATRIKA NO. 447 PARWAT SE PARWAT TAK	2001	120	6	CIS-1-75-2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/55/2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429133	61	''PANTALOON BAD SMILE NO. 4''	2003	120	6	CIS-1-75-2003-MUM	0	0x0000933B00000000	2003-03-13 00:00:00	P. F. N. ENTERTAINMENT LTD., MUMBAI	12	0	185	CIS/1/75/2003	0	0	0	N	P. F. N. ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429134	61	''NEWS MAGAZINE NO. 573PRIME MINISTER'S VISIT TO USA''	2009	120	6	CIS-1-75-2009-MUM	0	0x00009BAA00000000	2009-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	CIS/1/75/2009	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429135	44	HARIYANA SAMACHAR NO.24	1996	120	6	CIS-1-76-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	DPR, HARIYANA, CHANDIGARH	12	0	183	CIS-1-76-1996-MUM	0	0	0	N	DPR, HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429136	61	BAGPIPER GOLD ACRIEVER 	1998	120	6	CIS-1-76-1998-MUM	0	0x00008C3A00000000	1998-04-15 00:00:00	VARSHA THAKUR ENTERPRIES , MUMBAI	12	0	185	CIS/47/1998-MUM	0	0	0	N	VARSHA THAKUR ENTERPRIES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429169	42	SAHARA JALCHHE 	2004	120	1	CIS-1-8-2004-CUT	0	0x0000951600000000	2004-06-30 00:00:00	HEMRAJ FILMS, BHUBANESHWAR	12	0	184	CIS/1/8/2004-CUT	0	0	0	N	HEMRAJ FILMS, BHUBANESHWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429137	44	ACHARYA SHIV PUJAN SAHAYE	1999	120	6	CIS-1-76-1999-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/72/99	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429138	61	ONE IN A MILLENIUM	2000	120	6	CIS-1-76-2000-MUM	0	0x00008EF600000000	2000-03-15 00:00:00	DILMPLES CINE ADVERTISING,MUMBAI	12	0	185	cis/73/2000-MUM	0	0	0	N	DILMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429139	44	YAADEN	2001	120	6	CIS-1-76-2001-MUM	0	0x0000907700000000	2001-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/56/2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429140	61	DIMPLES CINE ADVERTISING	1996	120	6	CIS-1-77-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	0	CIS/1/77/1996	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429141	44	MERE KARNAME	1998	120	6	CIS-1-77-1998-MUM	0	0x00008C3A00000000	1998-04-15 00:00:00	JYOTI G. THAKUR, MUMBIA	12	0	185	CIS/1/77/1998	0	0	0	N	JYOTI G. THAKUR, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429142	61	TATA INSTITUTE OF FUNDAMENTAL RESERCH	1999	120	6	CIS-1-77-1999-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBIA	12	0	182	CIS/1/77/1999	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429143	61	SINGAPORE	2000	120	6	CIS-1-77-2000-MUM	0	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/77/2000	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429144	44	JWEL PALACE	2003	120	6	CIS-1-77-2003-MUM.	0	0x0000933F00000000	2003-03-17 00:00:00	EVERSHINE FILMS PVT. LTD.,MUMBAI	12	0	185	CIS/1/77/2003	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429145	58	NOT READABLE 	2011	120	3	CIS-1-77-2011-CHEN	0	0x00009EE100000000	2011-05-12 00:00:00	M/S M.N. CREATIONS 	12	0	0	CIS-1-77-2011-CHEN	0	0	0	N	M/S M.N. CREATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429146	82	SAMACHAR PATRIKA NO 299 YOUTH STRENGTH OF THE NATION	1996	120	6	CIS-1-78-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA,MUMBAI	12	0	182	CIS-1-78-1996-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA,MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429147	61	ESSEL WORLD RECHARGE YOUR EMOTIONS	1998	120	6	CIS-1-78-1998-MUM	0	0x00008C4000000000	1998-04-21 00:00:00	FILMCHECK,MUMBAI	12	0	185	CIS/1/78/98	0	0	0	N	FILMCHECK,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429148	61	THE ENDURING IMAGE	1999	120	6	CIS-1-78-1999-MUM	0	0x00008D9800000000	1999-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/78/1999	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429149	61	SINGAPORE MILLENNIA MANIA	2000	120	6	CIS-1-78-2000-MUM.	0	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/78/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429150	85	FEMINA	2001	120	6	CIS-1-78-2001-MUM	0	0x0000907C00000000	2001-04-09 00:00:00	BENNETT COLEMAN & CO. LTD., MUMBAI	12	0	185	CIS/58/2001-MUM	0	0	0	N	BENNETT COLEMAN & CO. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429151	44	GADHA BHANDAR	2003	120	6	CIS-1-78-2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	185	CIS/1/78/2003	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429152	49	NOT READABLE	2011	120	3	CIS-1-78-2011-CHEN	0	0x00009EE200000000	2011-05-13 00:00:00	M/S. RAJIV MENON PRODUCTIONS	12	0	185	CIS-1-78-2011-CHEN	0	0	0	N	M/S. RED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429153	61	D'SINGNER	2005	120	6	CIS-1-786-2005-MUM	0	0x000096F800000000	2005-10-25 00:00:00	DIMPLES CINE ADVERTISING, MUMBIA	12	0	185	CIS/1/786/2005	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429154	82	NOT READABLE 	1996	120	6	CIS-1-79-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS-1-79-1996-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429155	44	POONAM  PURVACHAL 	1998	120	6	CIS-1-79-1998-MUM	0	0x00008C4100000000	1998-04-22 00:00:00	FILM PRABHAG INDIA GOV MUM	12	0	0	CIS-1-79-1998-MUM	0	0	0	N	FILM PRABHAG INDIA GOV MUM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429156	44	MAHASHAKTIMAAN	1999	120	6	CIS-1-79-1999-MUM	0	0x00008D9D00000000	1999-04-05 00:00:00	NIO FILMS, MUMBAI	12	0	185	CIS/1/79/1999	0	0	0	N	NIO FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429157	61	MEINZ TOMATO KETCHUP	2000	120	6	CIS-1-79-2000-MUM	0	0x00008EF600000000	2000-03-15 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/79/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429158	43	TRAILER OF MALKAY JO TU EK VAR	2001	120	6	CIS-1-79-2001-MUM	0	0x0000907C00000000	2001-04-09 00:00:00	N.R. FILMS, MUMBAI	12	0	184	CIS/T-30/2001-MUM	0	0	0	N	N.R. FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429159	61	MICRSOFT MEDIA CENER WINDOWS VISTA	2007	120	6	CIS-1-79-2007-MUM	0	0x000098CF00000000	2007-02-08 00:00:00	EFX MAGIC IN MOTION, MUMBIA	12	0	185	CIS/1/79/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429160	58	RHKV PAARNIBARITY PATTU	2011	120	3	CIS-1-79-2011-CHEN	0	0x00009EE500000000	2011-05-16 00:00:00	M/S MASTER CHANNCL	12	0	185	CIS-1-79-2011-CHEN	0	0	0	N	M/S MASTER CHANNCL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429161	61	COPPER	1996	120	6	CIS-1-8-1996-MUM	0	0x0000890600000000	1996-01-16 00:00:00	HI KLASS COMMUNICATIONS	12	0	185	CIS-1-8-1996-MUM	0	0	0	N	HI KLASS COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429162	44	UGAPUREHS KA TRAIELR 	1998	120	6	CIS-1-8-1998-MUM	0	0x00008BE000000000	1998-01-15 00:00:00	PRATIMA FILMS, MUMBAI	12	0	184	CIS/1/8/98	0	0	0	N	TIGAR INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429163	44	NOT READABLE	2000	120	1	CIS-1-8-2000-CUT	0	0x00008F7900000000	2000-07-24 00:00:00	NOT READABLE	12	0	185	CIS-1-8-2000-CUT	0	0	0	N	NOT READABLE	90	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429164	44	NOT READABLE 	2000	120	6	CIS-1-8-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	NOT READABLE 	12	0	185	CIS/S/2000	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429165	53	NOT READABLE	2001	120	1	CIS-1-8-2001-CUT	0	0x0000917F00000000	2001-12-24 00:00:00	 NOT READABLE	12	0	185	CIS/1/8/2001-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429166	42	I AM MEENA 	2001	120	6	CIS-1-8-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	RAM MOHAN, MUM.	12	0	187	CIS/1/8/2001	0	0	0	N	RAM MOHAN, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429167	53	PARIVAR SEVA SANSTHA (FP)	2002	120	1	CIS-1-8-2002-CUT	0	0x0000925F00000000	2002-08-05 00:00:00	SAMPERK ADVT. (P) LTD, CUTTACK 	12	0	185	CIS/1/8/2002-CUT 	0	0	0	N	SHRI PRADEEP MOHANTY, SAMPERK ADVT., CUTTACK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429170	53	DOUBLE HIRAN 	1996	120	1	CIS-1-8-96-CUT	0	0x00008A2900000000	1996-11-02 00:00:00	SHRI PRADEEP MOHANTY 	12	0	185	CIS/1/8/96-CUT 	0	0	0	N	SHRI PRADEEP MOHANTY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429171	42	TRAILER OF FILM : BHAKTER BHAGWAN	1997	120	1	CIS-1-8-97-CUT	0	0x00008B3D00000000	1997-08-05 00:00:00	 MANASI BISWAL	12	0	184	CIS/1/8/1997-CUT	0	0	0	N	 MANASI BISWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429172	42	ARI JI TORARI	1998	120	1	CIS-1-8-98-CUT	0	0x00008D2F00000000	1998-12-16 00:00:00	NOT READABLE	12	0	184	CIS-1-8-98-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429173	53	TRAILER OF RAKATA CHIRICHI NIJARA KIE	1999	120	1	CIS-1-8-99-CUT	0	0x00008E5B00000000	1999-10-12 00:00:00	SHRI ANIL KUMAR AGARWAL y SHRI BIJAY KUMAR KARDOL, CUTTACK	12	0	184	CIS-1-8-99-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429174	82	NOT READABLE 	1996	120	6	CIS-1-80-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	FILM DIVISION GOVT OF INDIA MUMBAI	12	0	182	CIS-1-80-1996-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429175	61	PARIDHI SAREES	1998	120	6	CIS-1-80-1998-MUM	0	0x00008C4200000000	1998-04-23 00:00:00	KALAVISION COMMUNICATIONS, MUMBAI.	12	0	185	CIS/1/80/98	0	0	0	N	KALAVISION COMMUNICATIONS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429176	51	ANDHARATUN PRAKASHAKADE	1999	120	6	CIS-1-80-1999-MUM	0	0x00008D9E00000000	1999-04-06 00:00:00	SHAKIL PRODUCTIONS, MUMBAI	12	0	182	CIS/1/80/1999	0	0	0	N	SHAKIL PRODUCTIONS, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429177	61	NEWS MAGAZINE NO. 407 FONLT THEM NOT 	2000	120	6	CIS-1-80-2000-MUM	0	0x00008EF900000000	2000-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	183	CIS/1/80/2000	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429178	44	SEFTY HINOSAN	2001	120	6	CIS-1-80-2001-MUM	0	0x0000907D00000000	2001-04-10 00:00:00	FURNITURE SINGH, SPACE N TIMES COMMUNICATIONM, MUMBIA	12	0	185	CIS/1/80/2001	0	0	0	N	FURNITURE SINGH, SPACE N TIMES COMMUNICATIONM, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429179	44	''ARCTIC''	2003	120	6	CIS-1-80-2003-MUM	0	0x0000933F00000000	2003-03-17 00:00:00	SAPNA FILMS CINE EYES, MUMBAI	12	0	185	CIS/1/80/2003	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429180	61	MAYAJAALS SPORTS	2004	120	3	CIS-1-80-2004-CHEN	0	0x000094C100000000	2004-04-06 00:00:00	M/S MAYAJAAL ENTERTAINMENT LTD.	12	0	185	CIS/1/80/2004	0	0	0	N	M/S MAYAJAAL ENTERTAINMENT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429181	44	TATA INDICOM  CHAMAN RAMAN	2005	120	6	CIS-1-801-2005-MUM	0	0x000096FB00000000	2005-10-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/801/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429182	61	NOT READABLE 	1996	120	6	CIS-1-81-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	CIS-1-81-1996-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429183	44	GHAR JAISA GHAR	1998	120	6	CIS-1-81-1998-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/81/1998	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429184	51	AALI LAKSHMI SASARLAA KA TRL 	1999	120	6	CIS-1-81-1999-MUM	0	0x00008DA000000000	1999-04-08 00:00:00	M/S SUVARNA DEEPA FILMS, MUMBAI	12	0	184	CIS-1-81-1999	0	0	0	Y	M/S SUVARNA DEEPA FILMS, MUMBAI	1	131.98	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429185	105	RASIKAPRIYA 	2000	120	6	CIS-1-81-2000-MUM	0	0x00008EFF00000000	2000-03-24 00:00:00	ARUN KHOPKAR, MUMBAI	12	0	187	CIS/1/81/2000	0	0	0	N	ARUN KHOPKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429186	44	ASHOK KUMAR	2005	120	6	CIS-1-81-2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	CHITRSHRAM, MUMBAI	12	0	182	CIS/1/81/2005	0	0	0	N	CHITRSHRAM, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429187	44	TRAILER NO. 2 OF 3 IDIOTS	2009	120	6	CIS-1-815-2009-MUM	0	0x00009CCC00000000	2009-11-25 00:00:00	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	12	0	184	CIS/1/815/2009	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429188	44	TRAILER NO. 2 OF 3 IDIOTS	2009	120	6	CIS-1-815-2009-MUM.	0	0x00009CCC00000000	2009-11-25 00:00:00	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	12	0	184	CIS/1/815/2009	0	0	0	N	VINOD CHOPRA FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429189	44	SAMACHAR PATRIKA DKU.538 BHARAT KE PARDHANMANTRI DR. MANMOHAN SHING KA PARIS EV NIVYARK DAVRA	2005	120	6	CIS-1-818-2005-MUM	0	0x000096FE00000000	2005-10-31 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI	12	0	183	CIS-1-818-2005-MUM	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429190	61	CHARITY MISPLACED 	1996	120	6	CIS-1-82-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA MUMBAI 	12	0	182	CIS/1/82/96	0	0	0	N	FILMS DIVISION GOVT. OF INDIA MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429191	44	CHUNAUTI	1998	120	6	CIS-1-82-1998-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	UP NIRDESHAK, SUCHNA AVAM JAN SAMPARK VIBHAG, U.P., LUCKNOW	12	0	182	CIS/1/82/1998	0	0	0	N	UP NIRDESHAK, SUCHNA AVAM JAN SAMPARK VIBHAG, U.P., LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429192	61	GIMI FABRICS	1999	120	6	CIS-1-82-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	ORIENTA ADVERTISING SERVICE, MUMBAI	12	0	185	CIS/1/82/1999	0	0	0	N	ORIENTA ADVERTISING SERVICE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429193	105	LOKAPRIYA 	2000	120	6	CIS-1-82-2000-MUM	0	0x00008EFF00000000	2000-03-24 00:00:00	ARUN KHOPKAR MUMBAI 	12	0	187	CIS/1/82/2000	0	0	0	N	ARUN KHOPKAR MUMBAI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429194	61	CHEVROLET OPTRA HEART BEAT	2005	120	6	CIS-1-82-2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/62/05	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429195	59	NOT READABLE	2011	120	3	CIS-1-82-2011-CHEN	0	0x00009EE700000000	2011-05-18 00:00:00	NOT READABLE	12	0	0	CIS-1-82-2011-CHEN	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429196	43	GUJAAT NI KASTKALA	1996	120	6	CIS-1-83-1996-MUM	0	0x0000894F00000000	1996-03-29 00:00:00	DIRECTOR OF INFORMATION, GOV, OF GUJARAT. 	12	0	182	CIS/1/83/96	0	0	0	N	DIRECTOR OF INFORMATION, GOV, OF GUJARAT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429197	61	MICKEY & PALS COMMERCIAL	1998	120	6	CIS-1-83-1998-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	WD CONSUMER PRODUCTS,MUMBAI	12	0	185	CIS/1/83/98	0	0	0	N	WD CONSUMER PRODUCTS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429198	63	CHHEL CHHABELI CHHORI KA TRL	1999	120	6	CIS-1-83-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	AKBAASI FILMS,AHMADABAD	12	0	184	CIS/1/83/1999	0	0	0	Y	AKBAASI FILMS,AHMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429199	44	SAMACHAR PATRIKA SANKHYA 448 UTTARANCHAL 	2001	120	6	CIS-1-83-2001-MUM	0	0x0000908300000000	2001-04-16 00:00:00	FILM DIVISION, BHARAT SARKAR, MUMBAI	12	0	182	CIS/62/2001-MUM	0	0	0	N	FILM DIVISION, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429200	44	MICROSOFT KISHOR AND MUCH	2005	120	6	CIS-1-83-2005-MUM	0	0x000095F100000000	2005-02-04 00:00:00	EFX MASIC IN MOTION, MUMBAI	12	0	185	CIS/1/83/2005	0	0	0	N	EFX MASIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429201	58	 TRUDORE 	2011	120	3	CIS-1-83-2011-CHEN	0	0x00009EDF00000000	2011-05-10 00:00:00	M/S SEVEN CREST COMMUNICATION PVT. LTD . 	12	0	185	CIS-1-83-2011-CHEN	0	0	0	N	M/S SEVEN CREST COMMUNICATION PVT. LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429202	51	DVIJAA	2004	120	6	CIS-1-837-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	F.T.I.I,PUNE	12	0	182	CIS/1/837/2004	0	0	0	N	F.T.I.I,PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429203	64	TRAILER OF SATH HAMAAR TOHAR 	1996	120	6	CIS-1-84-1996-MUM	0	0x0000895900000000	1996-04-08 00:00:00	VERMA FILMS , CALCUTIS 	12	0	0	CIS-1-84-1996-MUM	0	0	0	N	VERMA FILMS , CALCUTIS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429204	44	AQUA CITY WATER PARK	1998	120	6	CIS-1-84-1998-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	SURAJ FILM, NADIAD	12	0	185	CIS/1/84/1998	0	0	0	N	SURAJ FILM, NADIAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429205	44	BAHUMOL	1999	120	6	CIS-1-84-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	ANEEJOY FILMS  & VIDEO MUMBAI	12	0	185	CIS/79/99	0	0	0	N	ANEEJOY FILMS  & VIDEO MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429206	44	RAYMOND DURA GUARD CEMENT FILM 2	2000	120	6	CIS-1-84-2000-MUM	0	0x00008F0300000000	2000-03-28 00:00:00	ININGMA FILM PRODUCTIONS, MUMBAI	12	0	185	CIS/81/2000-MUM	0	0	0	N	ININGMA FILM PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429207	61	BOSS	2001	120	6	CIS-1-84-2001-MUM	0	0x0000908300000000	2001-04-16 00:00:00	DIMPLES CINE ADVERTISINGM, MUMBAI	12	0	185	CIS/1/84/2001	0	0	0	N	DIMPLES CINE ADVERTISINGM, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429208	61	BIRD FLUA SILERNT KILLER	2009	120	6	CIS-1-84-2009-MUM	0	0x00009BAB00000000	2009-02-09 00:00:00	FILMS DIVISION, GOVT.OF INDIA, MUMBIA	12	0	182	CIS/1/84/2009	0	0	0	Y	FILMS DIVISION, GOVT.OF INDIA, MUMBIA	1	252	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429209	44	VISA DEBIT CARD SHOPPING MALL	2004	120	6	CIS-1-840-2004-MUM (3)	0	0x000095CE00000000	2004-12-31 00:00:00	OMS PRODUCTIONS,MUMBAI	12	0	185	CIS/1/840/2004	0	0	0	N	OMS PRODUCTIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429210	61	SUNFLAME GAS APPLIANCES  JUST TO YOUR TASTE	1998	120	6	CIS-1-85-1998-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/71/98-MUM	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429211	44	WASMOL TURMERIC PLUS CREAM	1999	120	6	CIS-1-85-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	ANOJOY FILMS AND VIDEO, MUMBAI	12	0	185	CIS1/85/1999	0	0	0	N	ANOJOY FILMS AND VIDEO, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429212	44	FABRIC THAT INDIA WEARS	2000	120	6	CIS-1-85-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	RELIANCE INDUSTRIES LTD., AHMEDABAD	12	0	185	CIS/1/85/2000	0	0	0	N	RELIANCE INDUSTRIES LTD., AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429213	44	''VAXING''	2005	120	6	CIS-1-852-2005-MUM	0	0x0000970F00000000	2005-11-17 00:00:00	OMS PRODUCTIONS, MUMBAI	12	0	185	CIS/1/852/2005	0	0	0	N	OMS PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429214	44	KRISHIKESH MUKERJEE	2005	120	6	CIS-1-858-2005-MUM	0	0x0000971000000000	2005-11-18 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/1/858/2005	0	0	0	N	SHREE U.B. MADHUR, U.B.M. PRODUCTIONS, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429215	44	JAB PYAAR KISI SE HOTA HAI KA TRAILER	1998	120	6	CIS-1-86-1998-MUM	0	0x00008C4700000000	1998-04-28 00:00:00	TIPS FILMS PVT LTD., MUMBAI	12	0	184	CIS/T-38/98	0	0	0	N	TIPS FILMS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429216	44	FLOROZONE	1999	120	6	CIS-1-86-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	ANIJOY FILMS AND VIDEO,MUMBAI	12	0	185	CIS/8/99	0	0	0	N	ANIJOY FILMS AND VIDEO,MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429217	44	BHUKAMP RAHAT: SAHKAR KI BHUMIKA 	2001	120	6	CIS-1-86-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	FILM PRBHAG BHARAT SARKAR MUMBAI	12	0	185	CIS/69/2K1	0	0	0	N	FILM PRBHAG BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429218	44	FUN KINGDOM	1998	120	6	CIS-1-87-1998-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	FILMWORK, MUMBAI	12	0	185	CIS/72/98	0	0	0	N	FILMWORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429219	44	LAL MANJAN	1999	120	6	CIS-1-87-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	SAYAD SIRAJ , MUMBAI	12	0	185	CIS/82/1999-MUM	0	0	0	N	SAYAD SIRAJ , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429220	44	SAMACHAR PATRIKA S.410 UDAYPUR KE JHOLA KO VAYTHA 	2000	120	6	CIS-1-87-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	FILM PRABHAG , BHARAT SARKAR , MUMBAI	12	0	183	CIS/84/2000-MUM	0	0	0	N	FILM PRABHAG , BHARAT SARKAR , MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429221	61	SATTAM  I WAY	2001	120	3	CIS-1-8700-2001-CHEN	0	0x0000912000000000	2001-09-20 00:00:00	M/S TENX	12	0	185	CIS/1/8700/2001	0	0	0	Y	M/S EFX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429222	61	D'SIGNER WATCHES	1996	120	6	CIS-1-88-1996-MUM	0	0x0000896000000000	1996-04-15 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/88/1996	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429223	61	THE TIMES OF INDIA DELHI	1998	120	6	CIS-1-88-1998-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	DIMPLES CINE ADVERTISING,MUMBAI	12	0	185	CIS/1/88/98	0	0	0	N	DIMPLES CINE ADVERTISING,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429224	43	KHYATI RESORTS	1999	120	6	CIS-1-88-1999-MUM	0	0x00008D9C00000000	1999-04-04 00:00:00	SHUBH CREATIONS, MUMBAI	12	0	185	CIS/1/88/99	0	0	0	N	SHUBH CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429225	44	SAMACHAR PATIRKA S.411 EK AUR CHEHARA	2000	120	6	CIS-1-88-2000-MUM	0	0x00008F0600000000	2000-03-31 00:00:00	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	12	0	182	CIS/1/88/2000	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429226	61	IRON MAN  SARDAR PATEL (SHORTER VERSION)	2001	120	6	CIS-1-88-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/72/2001-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429227	44	BRITANIA TIGER	1998	120	6	CIS-1-89-1998-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	OFFSPRING, MUMBAI	12	0	185	CIS/1/89/1998	0	0	0	N	OFFSPRING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429228	61	EVEN WE CAN	1999	120	6	CIS-1-89-1999-MUM	0	0x00008DA500000000	1999-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/89/99	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429229	44	BLUE DROPS	2000	120	6	CIS-1-89-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	TOP LIGHT, MUMBAI	12	0	185	CIS/1/89/2000	0	0	0	N	TOP LIGHT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429230	61	HUSH PILLOW	1996	120	6	CIS-1-9-1996-MUM	0	0x0000890600000000	1996-01-16 00:00:00	POLYFILL INDIA	12	0	185	CIS/1/9/1996	0	0	0	N	POLYFILL INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429231	43	TRAILER OF PARDESHI MANIYARO 	1998	120	6	CIS-1-9-1998-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	MANMANDIR FILMS AHMEDABAD	12	0	184	CIS/1/9/98	0	0	0	N	MANMANDIR FILMS AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429232	42	NOT READABLE	2000	120	1	CIS-1-9-2000-CUT	0	0x00008F7900000000	2000-07-24 00:00:00	NOT READABLE	12	0	185	CIS-1-9-2000-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429233	44	NAYYAR	2000	120	6	CIS-1-9-2000-MUM	0	0x00008EB900000000	2000-01-14 00:00:00	K.K.ARORA ,SAPNA FILMS,CINEEYES,MERATH	12	0	185	CIS/1/9/2000	0	0	0	N	K.K.ARORA ,SAPNA FILMS,CINEEYES,MERATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429234	53	NOT READABLE	2001	120	1	CIS-1-9-2001-CUT	0	0x0000917F00000000	2001-12-24 00:00:00	NOT READABLE	12	0	185	CIS-1-9-2001-CUT	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429235	44	HARYANA SAMACHAR PATRIKA NO. 53	2001	120	6	CIS-1-9-2001-MUM	0	0x0000901D00000000	2001-01-04 00:00:00	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	12	0	183	CIS/1/9/2001	0	0	0	N	JANSAMPARK VIBHAG, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429236	53	PARIVAR SEVA SANSTHA	2002	120	1	CIS-1-9-2002-CUT	0	0x0000925F00000000	2002-08-05 00:00:00	 NOT READABLE	12	0	185	CIS/1/9/2002-CUT	0	0	0	N	 NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429237	42	MAMATAR BANDHAN 	2004	120	1	CIS-1-9-2004-CUT	0	0x0000951E00000000	2004-07-08 00:00:00	SHRI BIJAY KUMAR KAWDUI , CUTTACK 	12	0	184	CIS/1/9/2004-CUT 	0	0	0	N	SHRI BIJAY KUMAR KAWDUI , CUTTACK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429238	42	TRAILER OF MATRIBHUMI 	1997	120	1	CIS-1-9-97-CUT	0	0x00008B4300000000	1997-08-11 00:00:00	SHRI MILON BHOWMICK 	12	0	184	CIS/1/9/97-CUT 	0	0	0	N	SHRI MILON BHOWMICK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429239	42	SUNAR KHANCHA	1998	120	1	CIS-1-9-98-CUT	0	0x00008D3000000000	1998-12-17 00:00:00	NOT READABLE	12	0	184	CIS-1-9-98-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429240	53	PARADISE	1999	120	1	CIS-1-9-99-CUT	0	0x00008E6800000000	1999-10-25 00:00:00	SAMPERK ADVERTISING (P) LTD, CUTTACK.	12	0	185	CIS-1-9-99-CUT	0	0	0	N	SHRI PRADEEP MOHANTY, CUTTACK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429241	44	TATA TEE ASALI TAJGI 	1998	120	6	CIS-1-90-1998-MUM	0	0x00008C4800000000	1998-04-29 00:00:00	SISTA SACHI AND SACHI ADVERTISING MUMBAI 	12	0	185	CIS/1/90/98	0	0	0	N	SISTA SACHI AND SACHI ADVERTISING MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429242	44	LAL BAL PAL 	1999	120	6	CIS-1-90-1999-MUM	0	0x00008DA700000000	1999-04-15 00:00:00	FILMS PRABHAG BHARAT SARKAR MUMBAI 	12	0	182	CIS/1/90/99	0	0	0	N	FILMS PRABHAG BHARAT SARKAR MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429243	54	DARD PARDES DE KA TRAILER 	2000	120	6	CIS-1-90-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	SINDHRA MOVIES INTERNATION PANJAB	12	0	184	CIS/1/90/2000	0	0	0	N	SINDHRA MOVIES INTERNATION PANJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429244	61	BOSS WOMAN	2001	120	6	CIS-1-90-2001-MUM	0	0x0000908500000000	2001-04-18 00:00:00	DIMPLES CINE ADVERTISING, MUM	12	0	185	CIS/73/2001-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429245	44	TRAILER NO. 2 OF WAH LIFE HO TO AISI	2005	120	6	CIS-1-903-2005-MUM	0	0x0000972100000000	2005-12-05 00:00:00	AAVISHKAR FILMS PVT. LTD., MUMBAI	12	0	185	CIS/1/903/2005	0	0	0	N	AAVISHKAR FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429246	61	HYUNDAI SANTRO TVS	2005	120	6	CIS-1-905-2005-MUM	0	0x0000972200000000	2005-12-06 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/905/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429247	44	AMBUJA CEMENT (BHAI BHAI)	2009	120	6	CIS-1-906-2009-MUM	0	0x00009CE600000000	2009-12-21 00:00:00	PRIME FOLKS PLUS,MUMBAI	12	0	185	CIS/515/09	0	0	0	N	PRIME FOLKS PLUS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429248	61	MARUTI ESTEEM WELCOME TO THE BIG WORLD	2005	120	6	CIS-1-907-2005-MUM (3)	0	0x0000972200000000	2005-12-06 00:00:00	EFX MAGIC IN NATION, MUMBAI ,INDIA	12	0	185	CIS-1-907-2005-MUM (3)	0	0	0	N	EFX MAGIC IN NATION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429249	44	SHRI.GANESH MASALA	1998	120	6	CIS-1-91-1998-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	C TELEFILMS,AHEMDABAD	12	0	185	CIS/1/91/98	0	0	0	N	C TELEFILMS,AHEMDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429250	43	TRAILER OF BADA HA KHALI DIKREE	1999	120	6	CIS-1-91-1999-MUM	0	0x00008DA600000000	1999-04-14 00:00:00	ARVIND TRIVEDI ANNAPURN PRODUCTION MUM	12	0	0	CIS/T-37/99	0	0	0	N	ANNAPURNA PRODUCTION MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429251	51	AIDS SPOT NO.1	2000	120	6	CIS-1-91-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASTRA STET AIDS, MUMBAI	12	0	187	CIS/1/91/2000	0	0	0	N	JAMBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429252	44	RAM PRASAD BISMIL	2009	120	6	CIS-1-915-2009-MUM	0	0x00009CE800000000	2009-12-23 00:00:00	SHRI SURESH MENON FILM PRABHAG BHARAT SARKAAR,MUMBAI	12	0	183	CIS/795/09	0	0	0	N	SHRI VINOD GANTRA MOVIE MAN,MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429253	44	MEERA BAI NOT OUT KA TRAILER	2007	120	6	CIS-1-917-2007-MUM	0	0x000099C800000000	2007-10-15 00:00:00	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	12	0	175	CIS/1/917/2007	0	0	0	N	PRITISH NANDI COMMUNICATIONS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429254	44	PIYO PIYO MINERAL WATER	1998	120	6	CIS-1-92-1998-MUM	0	0x00008C4A00000000	1998-05-01 00:00:00	TELEFILMS, AHEMEDABAD.	12	0	185	CIS/69/1998-MUM	0	0	0	N	TELEFILMS, AHEMEDABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429255	44	HOGI PYAAR KI JEET   KA TRAILER	1999	120	6	CIS-1-92-1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	GLAD AND TRAILERS, MUMBAI	12	0	184	CIS/T-35/99	0	0	0	N	GLAD AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429256	51	ADIS SPOT NO. 2	2000	120	6	CIS-1-92-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE ADIS CONTORAL SOC. MUMBAI	12	0	187	CIS/1/92/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429257	44	LAGAAN KA TRAILER NO. 3	2001	120	6	CIS-1-92-2001-MUM	0	0x0000908700000000	2001-04-20 00:00:00	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	CIS/T-38/2001-MUM	0	0	0	N	AAMIR KHAN PRODUCTIONS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429258	44	PAYPOO 	2003	120	6	CIS-1-92-2003-MUM	0	0x0000934900000000	2003-03-27 00:00:00	DIMPALS CINE ADVERTISING, MUMBAI	12	0	185	CIS/1/92/2003	0	0	0	N	DIMPALS CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429259	85	PRATIBHA 	2005	120	6	CIS-1-92-2005-MUM	0	0x000095F500000000	2005-02-08 00:00:00	RAM MOHAN, MUMBAI	12	0	182	CIS/58/05	0	0	0	N	RAM MOHAN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429260	49	NOT READABLE 	2011	120	3	CIS-1-92-2011-CHEN	0	0x00009EF300000000	2011-05-30 00:00:00	M/S TVC FACTORY 	12	0	185	CIS-1-92-2011-CHEN	0	0	0	N	SHRI I.D. RAFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429261	44	SAMARTHYA DESH KO DE	1996	120	6	CIS-1-92-96-MUM	0	0x0000896400000000	1996-04-19 00:00:00	ADDICT, VINAY APTE, MUMBAI	12	0	175	CIS/1/92/1996	0	0	0	N	ADDICT, VINAY APTE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429262	82	BARJAR KLAR BANK 	1998	120	6	CIS-1-93-1998-MUM	0	0x00008C4E00000000	1998-05-05 00:00:00	DIMPAL SINE ADVERTIZING, MUMBAI	12	0	185	CIS/1/93/1998/Mum	0	0	0	N	DIMPAL SINE ADVERTIZING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429263	61	NEWS MAGAZINE NO 387 INFOTECH REVOLUTION	1999	120	6	CIS-1-93-1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	FILMS DIVISION GOVT OF INDIA ,MUMBAI	12	0	182	CIS/95/99	0	0	0	N	FILMS DIVISION GOVT OF INDIA ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429264	51	AIDS SPOT NO. 3	2000	120	6	CIS-1-93-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE CONTROL SOCIETY, MUMBAI	12	0	187	CIS/1/93/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429265	82	LAKSH KI OR COUNT DOWN	1996	120	6	CIS-1-93-96-MUM	0	0x000089F800000000	1996-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS-1-93-96-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429266	58	NIHAR 	1996	120	6	CIS-1-94-1996-MUM	0	0x0000896700000000	1996-04-22 00:00:00	FILM WORK , MUMBAI	12	0	185	CIS-1-94-1996-MUM	0	0	0	N	FILM WORK , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429267	44	CAPTAIN VYOM	1998	120	6	CIS-1-94-1998-MUM	0	0x00008C5500000000	1998-05-12 00:00:00	MEDIATION FILMS LT D., MUMBAI	12	0	185	CIS/81/98	0	0	0	N	MEDIATION FILMS LT D., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429268	61	SHEIKH CHINNA MOULANA	1999	120	6	CIS-1-94-1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/1/94/99	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429269	51	ADS SPOT 4 	2000	120	6	CIS-1-94-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASTRA ADS CONTROL SEESA MUMBAI 	12	0	187	CIS/1/94/2000	0	0	0	N	JABBAR PATEL MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429270	43	BEEJ MANTRA (BIOTECHNOLOGY)	2003	120	6	CIS-1-94-2003-MUM	0	0x0000934A00000000	2003-03-28 00:00:00	DIRECTOR OF INFORMATION, GANDHINAGAR, GUJARAT	12	0	182	CIS/1/94/2003	0	0	0	N	DIRECTOR OF INFORMATION, GANDHINAGAR, GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429271	58	TIFFIN	1996	120	6	CIS-1-95-1996-MUM	0	0x0000896700000000	1996-04-22 00:00:00	FILM WORK, MUMBAI	12	0	185	CIS/1/95/1996	0	0	0	N	FILM WORK, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429272	44	DHRUTKUMARI  KUCHH YAADE JO SATH RAHE DIRGH RUPANTAR	1998	120	6	CIS-1-95-1998-MUM	0	0x00008C5600000000	1998-05-13 00:00:00	FILMCHECK, MUM	12	0	185	CIS/1/95/98	0	0	0	N	FILMCHECK, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429273	44	BHAI JI : EK PARIPOORNA MANAV	1999	120	6	CIS-1-95-1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	CIS/1/95/1999	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429274	51	AIDS SPOT5	2000	120	6	CIS-1-95-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATES AIDS CONTROL SOC.,MUMBAI	12	0	187	CIS/1/95/2000	0	0	0	N	JABBAR PATEL,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429275	49	WEST FORT HOSPITAL	2011	120	3	CIS-1-95-2011-CHEN	0	0x00009EF500000000	2011-06-01 00:00:00	M/S. ROUGHES PRODUCTION	12	0	0	CIS-1-95-2011-CHEN	0	0	0	N	M/S. BEST IMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429276	58	TIFFIN 	1996	120	6	CIS-1-95-96-MUM	0	0x0000896700000000	1996-04-22 00:00:00	FILMS WORK MUMBAI 	12	0	185	CIS/1/95/96	0	0	0	N	FILMS WORK MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429277	44	CHOTA SA GHAR KA TRAILER 	1996	120	6	CIS-1-96-1996-MUM.	0	0x0000896700000000	1996-04-22 00:00:00	SUSHIL KUMAR AGARWAL ALTRA FILMS MUMBAI 	12	0	184	CIS/1/96/96	0	0	0	N	SUSHIL KUMAR AGARWAL ALTRA FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429278	44	DHRUTKUMARI KUCH YAANDE JO SATH RAHE LAGHU RUPANTAR	1998	120	6	CIS-1-96-1998-MUM	0	0x00008C5600000000	1998-05-13 00:00:00	FILMCHEK MUMBAI 	12	0	185	CIS/1/96/98	0	0	0	N	FILMCHEK MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429279	61	THUMS P WATER WORLD 	1999	120	6	CIS-1-96-1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	MAD ENTERTAINMENT LTD. MUMBAI 	12	0	185	CIS/1/96/99	0	0	0	N	MAD ENTERTAINMENT LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429280	44	AIDS SPOT 1	2000	120	6	CIS-1-96-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOC., MUMBAI	12	0	187	CIS/1/96/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429281	44	CHOTA SA GHAR KA TRAILER	1996	120	6	CIS-1-96-96-MUM	0	0x0000896700000000	1996-04-22 00:00:00	SUHSIL KUMAR AGARWAL ALTRA TELE FILMS MUMBAI 	12	0	184	CIS/1/96/96	0	0	0	Y	SUHSIL KUMAR AGARWAL ALTRA TELE FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429282	53	CHITHI	1996	120	1	CIS-1-96-CUT	0	0x0000890E00000000	1996-01-24 00:00:00	I&PR DEPTT. GOVT OTF ORISSA	12	0	0	CIS/1/1996-CUT	0	0	0	N	DIRECTOR I&PR GOVT. OF ORISSA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429283	58	WESTERN UNION CYCLE	2005	120	6	CIS-1-960-2005-MUM	0	0x0000973300000000	2005-12-23 00:00:00	EFX MAGIC IN MOTION, INDIA	12	0	185	CIS/1/960/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429284	44	SARE JAHA SE ACHHA	2007	120	6	CIS-1-967-2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/967/2007	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429285	105	KURL ON : MAKAAN BAN JAYE GHAR1	2007	120	6	CIS-1-969-2007-MUM	0	0x000099D100000000	2007-10-24 00:00:00	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	12	0	185	CIS/1/969/2007	0	0	0	N	DIMPLES CINE ADVERTISING PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429286	43	TRAILER OF AABH THI ONCHI PREET 	1998	120	6	CIS-1-97-1998-MUM	0	0x00008C5600000000	1998-05-13 00:00:00	KEWAL ARORA MUMBAI 	12	0	184	CIS/1/97/98	0	0	0	N	VIJAY KUMAR SETH MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429287	82	COCA COLASHRU	1999	120	6	CIS-1-97-1999-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	MAD ENTERTAINMENT LTD,MUMBAI	12	0	185	CIS/90/094/99	0	0	0	N	MAD ENTERTAINMENT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429288	44	ADS SPOT2	2000	120	6	CIS-1-97-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE ADS CONTROL SOCIETY, MUMBAI	12	0	187	CIS/1/97/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429289	44	MUJHE KUCH KEHNA HAI KA SANGEETMAY KA TRAILER	2001	120	6	CIS-1-97-2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	POOJA ENTERTAINMENT (INDIA) LTD., (POOJA FILM DIVISION), MUMBAI	12	0	184	CIS/1/97/2001	0	0	0	N	POOJA ENTERTAINMENT (INDIA) LTD., (POOJA FILM DIVISION), MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429290	44	VIJAYA LAKSHMI PANDIT	2003	120	6	CIS-1-97-2003-MUM	0	0x0000934A00000000	2003-03-28 00:00:00	FILM PRABHAG,BHARAT SARKAR,MUMBAI	12	0	182	CIS//97/2003	0	0	0	N	FILM PRABHAG,BHARAT SARKAR,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429291	45	SONY ERICSSSON J SERIES+K 300	2005	120	6	CIS-1-972-2005-MUM	0	0x0000973800000000	2005-12-28 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/972/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429292	44	NO ESKAPE	2005	120	6	CIS-1-978-2005-MUM	0	0x0000973A00000000	2005-12-30 00:00:00	CHIRANGIVI NANDA , S.F. K. FILMS, MUMBAI	12	0	182	CIS/1/978/2005	0	0	0	Y	CHIRANGIVI NANDA , S.F. K. FILMS, MUMBAI	1	379.48	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429293	43	MAHITI CHITRA NO. 531	1996	120	6	CIS-1-98-1996-MUM	0	0x0000896800000000	1996-04-23 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	CIS-1-98-1996-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429294	44	MAIN SOLAH BARAS KI  KA TRAILER	1998	120	6	CIS-1-98-1998-MUM	0	0x00008C5700000000	1998-05-14 00:00:00	NAVKETAN INTERNATIONAL FILMS., MUMBAI	12	0	184	CIS/T-45/98	0	0	0	N	NAVKETAN INTERNATIONAL FILMS., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429295	44	MOON STAR	1999	120	6	CIS-1-98-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	SHUBH CREATIONS,MUMBAI	12	0	185	CIS/96/99	0	0	0	N	SHUBH CREATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429296	44	AIDS SPOT 3	2000	120	6	CIS-1-98-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOC., MUMBAI	12	0	187	CIS/1/98/2000	0	0	0	N	JABBAR PATEL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429297	61	AIRTEL FRIENDS	2005	120	6	CIS-1-98-2005-MUM	0	0x000095F600000000	2005-02-09 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/98/2005	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	28.65	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429298	43	MAHITI CHITRA NO. 531	1996	120	6	CIS-1-98-96-MUM	0	0x0000896800000000	1996-04-23 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	CIS-1-98-96-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429299	44	MASHETI	1998	120	6	CIS-1-99-1998-MUM	0	0x00008C5800000000	1998-05-15 00:00:00	SYNERGY, MUMBAI	12	0	185	CIS/89/98	0	0	0	N	SYNERGY, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429300	44	KUBAR WOATER 	1999	120	6	CIS-1-99-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	RAOKUMAR SHARMA, ALTERNATIV COMMUNICATION PVT. LTD. NEW DELHI	12	0	185	CIS/1/99/99	0	0	0	N	RAOKUMAR SHARMA, ALTERNATIV COMMUNICATION PVT. LTD. NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429301	44	AIDS SPOT 4	2000	120	6	CIS-1-99-2000-MUM	0	0x00008F1200000000	2000-04-12 00:00:00	MAHARASHTRA STATE AIDS CONTROL SOCIETY, MUMBAI	12	0	187	CIS/97/2000-MUM	0	0	0	N	JABBAR PATEL, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429302	44	NAU BAJ GAYA KYA	2001	120	6	CIS-1-99-2001-MUM	0	0x0000908E00000000	2001-04-27 00:00:00	NEWS TELEVISION PVT. LTD., MUMBAI	12	0	185	CIS/77/2001	0	0	0	N	NEWS TELEVISION PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429303	49	KOCHU KOCHU MOHANGAL 	1998	120	5	CIS-1-X-01-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	MRS. CHANDRAMANI BAI, THRIVANANTHAPURAM 	12	0	190	CIS/76/98-THI	0	0	0	N	MRS. CHANDRAMANI BAI, THRIVANANTHAPURAM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429304	49	(NOT READABLE)	2002	120	5	CIS-1-X-01-2002-THI	0	0x0000918800000000	2002-01-02 00:00:00	(NOT READABLE)	12	0	185	CIS/01/2002-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429305	49	KALYAN CAR DECOR	2003	120	5	CIS-1-X-01-2003-THI	0	0x0000930B00000000	2003-01-24 00:00:00	M/S GEM ENTERPRAISES, KANHANGAD	12	0	0	CIS/1/2003-THI	0	0	0	N	M/S GEM ENTERPRAISES, KANHANGAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429306	49	LAKSHMI ELECTRICALS	2005	120	5	CIS-1-X-01-2005-THI	0	0x000095F500000000	2005-02-08 00:00:00	MANOJ NAIRM/S TRANS ASIA TRIVANDRUM	12	0	185	CIS/01/2005-THI	0	0	0	N	MANOJ NAIRM/S TRANS ASIA TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429307	49	CHINNUS FASHION JEWELLERY 	2010	120	5	CIS-1-X-01-2010-THI	0	0x00009CF800000000	2010-01-08 00:00:00	M/S. C. V. ANGLES, KOLLAM 	12	0	185	CIS/01/2010-THI	0	0	0	N	MR. ANGELS, C. V., M/S. C. V. ANGLES, EDAMANADU, KOLLAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429308	49	POWER PALACE 	2011	120	5	CIS-1-X-01-2011-THI	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. FINAL CIRCLE, MACHIPLAVU P O, IDUKKI, DIST	12	0	185	CIS/1/2011-THI	0	0	0	N	WINEETH MOHAN, M/S. FINAL CIRCLE, MACHIPLAVU P O CHATTUPARA, ADIMALI, IDUKKI, DIST, KERALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429309	49	JAMEELA	2012	120	5	CIS-1-X-01-2012-THI	0	0x00009FF600000000	2012-02-13 00:00:00	M/S SEASHELL MOVIES, MAVELIKKARA, KERALA.	12	0	190	CIS/01/2012-THI	0	0	0	N	K B MADHUSOODANAN, PROPRIETOR, M/S SEASHELL MOVIES, ALENTTEKHETHIL, MAVELIKKARA P.O. KERALA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429310	49	DRISYAKERALAM III9899	1998	120	5	CIS-1-X-02-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	THE MANAGING DIRECTOR, KSFDC LTD.	12	0	183	CIS/81/98-THI	0	0	0	N	SHRI LENIN RAJENDRAN, FILM OFFICER, KSFDC LTD. THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429311	49	THENKASIPATTANAM SONG: PACHA PAVIZHA VARMA KUDA	2001	120	5	CIS-1-X-02-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	M/S. LAL CREATIONS, COCHIN	12	0	0	CIS-02-2001-THI	0	0	0	N	SHRI. LAL, (PAUL MICHEL), M/S. LAL CREATIONS, COCHINS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429312	49	TRAILOR OF KRISHNA GOPALAKRISHNA	2002	120	5	CIS-1-X-02-2002-THI	0	0x0000919500000000	2002-01-15 00:00:00	MRS VARADA, M/S V & V THIRUVANANTHAPURAM.	12	0	184	CIS/02/2002-THI	0	0	0	N	MRS VARADA, M/S V & V THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429313	49	RAJASTHAN JEWELLERS 	2013	120	5	CIS-1-X-02-2003-THI	0	0x0000A19B00000000	2013-04-09 00:00:00	NEETHI CINEMA VISIOM	12	0	185	CIS-02-2003-THI	0	0	0	N	GOPINATHAN M/S MEETHI CINEMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429314	61	JWALA DIAMONDS	2005	120	5	CIS-1-X-02-2005-THI	0	0x0000960A00000000	2005-03-01 00:00:00	T P JANARDHANM/S SAHRUDAYA FILMS, THODOPUZHA	12	0	185	CIS/03/2005-THI	0	0	0	N	T P JANARDHANM/S SAHRUDAYA FILMS, THODOPUZHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429315	49	MALANAD GOLD 	2010	120	5	CIS-1-X-02-2010-THI	0	0x00009D0500000000	2010-01-21 00:00:00	PETROMAX THEATRE, TRIVANDRUM 	12	0	185	CIS/02/2010-THI	0	0	0	N	SHRI BABU, E. P., M/S. PETROMAX THEATRE, KAZHAKUTTAM, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429316	49	MANINDRA ALFA 	2011	120	5	CIS-1-X-02-2011-THI	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. FINAL CIRCLE, MACHIPLAVU P O , IDUKKI, DIST	12	0	185	CIS/2/2011-THI	0	0	0	N	VINEETH MOHAN, M/S. FINAL CIRCLE, MACHIPLAVU P O CHATTUPARA, ADIMALI, IDUKKI, DIST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429317	61	RHYTHMS OF LIFE	2012	120	5	CIS-1-X-02-2012-THI	0	0x0000A02400000000	2012-03-30 00:00:00	DIRECTOR GENERAL, FILMS DIVISION, GOVT. OF INDIA, MUMBAI.	12	0	0	CIS/3/2012-THI	0	0	0	N	SANJEEV SIVAN, SIVANS STUDIO, M.G. ROAD,TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429318	49	ALZHEIMERS	1998	120	5	CIS-1-X-03-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	(NOT READABLE)	12	0	182	CIS/82/98-THI	0	0	0	N	(NOT READABLE)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429319	49	THENKASIPATTAMAM SONG: KATHIRUNNORU CHAKKARAKUDAM	2001	120	5	CIS-1-X-03-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	M/S. LAL CREATIONS, COCHIN	12	0	0	CIS-03-2001-THI	0	0	0	N	SHRI LAL, (PAUL MICHAEL), M/S. LAL CREATIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429320	49	OPTIMA	2002	120	5	CIS-1-X-03-2002-THI	0	0x000091AB00000000	2002-02-06 00:00:00	M/S KICHU FILMS, COCHIN	12	0	185	CIS/03/2002-THI	0	0	0	N	MR VENUGOPAL, M/S KICHU FILMS, COCHIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429321	49	KAVERI FAIRNESS CREAM	2003	120	5	CIS-1-X-03-2003-THI	0	0x0000935E00000000	2003-04-17 00:00:00	A K VINODM/S EYE MARKETING COMMUNICATIONS, KOCHI	12	0	185	CIS/03/2003-THI	0	0	0	N	A K VINODM/S EYE MARKETING COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429322	49	trl of film 	2005	120	5	CIS-1-X-03-2005-THI	0	0x0000964600000000	2005-04-30 00:00:00	VSASI AYYANCHIYA 	12	0	0	CIS-04-2005-THI	0	0	0	N	SASI AYYANCHIYA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429323	49	NEETHI COCONUT OIL	2010	120	5	CIS-1-X-03-2010-THI	0	0x00009D0D00000000	2010-01-29 00:00:00	M/S LUCID DREAMS, THRISSUR	12	0	185	CIS/03/2010-THI	0	0	0	N	M/S LUCID DREAMS, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429324	49	JOS ELECTRICAL WORLD 	2011	120	5	CIS-1-X-03-2011-THI	0	0x00009E6900000000	2011-01-12 00:00:00	M/S. FINAL CIRCLE, MACHIPLAVU P O IDUKKI 	12	0	185	CIS/3/2011-THI	0	0	0	N	VINEETH MOHAN, M/S. FINAL CIRCLE, MACHIPLAVU P O CHATTUPARA, IDUKKI DIST, KERALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429325	49	SAMSON & SONS  BUILDERS & DEVELOPERS	2012	120	5	CIS-1-X-03-2012-THI	0	0x0000A02700000000	2012-04-02 00:00:00	M/S SAMSON & SONS, MUTTADA P.O. TVPM25	12	0	185	CIS/2/2012-THI	0	0	0	N	SAMUEL JACOB, PROPRIETOR, M/S SAMSON & SONS, BUILDERS AND DEVELOPERS, MUTTADA, TRIVANDRUM25 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429326	61	NIRMAYA KARMANA SREE	1999	120	5	CIS-1-X-030-1999-THI	0	0x00008E2500000000	1999-08-19 00:00:00	M/S JEEVANIST INTERNATIONALPO KRISHNNAGARWAYANAD, KERAL	12	0	182	CIS/30/1999-THI	0	0	0	N	M/S JEEVANIST INTERNATIONALPO KRISHNNAGARWAYANAD, KERAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429327	49	PREMJI  ITHIHASATHINTE SPARSAM	1998	120	5	CIS-1-X-04-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	NOT READABLE	12	0	182	CIS/77/1998-THI	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429328	49	THENKASIPATTANAM SONG: NADAMIZHIYIL KAMALADALAM	2001	120	5	CIS-1-X-04-2001-THI	0	0x0000902400000000	2001-01-11 00:00:00	M/S. LAL CREATIONS, COCHIN	12	0	0	CIS-04-2001-THI	0	0	0	N	SHRI. LAL, (PAUL MICHEL), M/S. CREATIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429329	49	JANASEVA SISUBHAVAN	2002	120	5	CIS-1-X-04-2002-THI	0	0x000091AC00000000	2002-02-07 00:00:00	M/S M & H MEDIA, ALUMA.	12	0	182	CIS/04/2002-THI	0	0	0	N	M/S M & H MEDIA, ALUMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429330	49	UNNI	2003	120	5	CIS-1-X-04-2003-THI	0	0x0000938800000000	2003-05-29 00:00:00	BENNY BENEDICI DIRECTOR CHETANA MEDIA INST	12	0	182	CIS-04-2003-THI	0	0	0	N	BENNY BENEDICI DIRECTOR CHETANA MEDIA INST	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429331	49	P S M SILKS	2005	120	5	CIS-1-X-04-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	MR. SUDHEER AMBALAPPAD, M/S NEW VALUE, CALICUT.	12	0	185	CIS/07/2005-THI	0	0	0	N	MR. SUDHEER AMBALAPPAD, M/S NEW VALUE, CALICUT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429332	49	KERALA LOTTO	2010	120	5	CIS-1-X-04-2010-THI	0	0x00009D3500000000	2010-03-10 00:00:00	DIRECTOR OF STATE LOTTORIES, KERALA, TRIVANDRUM	12	0	185	CIS/04/2005-THI	0	0	0	N	THE DEPUTY DIRECTOR CDIT, TRIVENDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429333	49	R. K. SAREES 	2011	120	5	CIS-1-X-04-2011-THI	0	0x00009E7800000000	2011-01-27 00:00:00	M/.S GMAX ADVENTURES, THRISSUR, KERALA 	12	0	185	CIS/4/2011-THI	0	0	0	N	K. S. GOPINATHAN, M/.S GMAX ADVENTURES, THUMOUR P O, THRISSUR, KERALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429334	49	BRD GOLDEN CHITS	2012	120	5	CIS-1-X-04-2012-THI	0	0x0000A03100000000	2012-04-12 00:00:00	M/S TVC FACTORY, PERUMBAVOOR, ERNAKULAM DIST	12	0	185	CIS/4/2012-THI	0	0	0	N	DINESH PRABHAKARAN NAIR, PROPRIETOR, M/S TVC FACTORY, LAKSHMI VILAS, ININGOLE P.O. PERUMBAVOOR, EKM DIST.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429335	49	VIJAYAPARVAM 	1998	120	5	CIS-1-X-05-1998-THI	0	0x00008D3D00000000	1998-12-30 00:00:00	THE MANAGING DIRECTOR K.S.F.D.C. LTD. 	12	0	182	CIS/80/98-THI	0	0	0	N	SHRI V. R. GOPINATH , FILM OFFICER, KERALA STATE FILM DEPARTMENT CORPORATION LTD., THIRUVANANTHAPURAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429336	58	TRL OF FILM POLICE POWER 	2002	120	5	CIS-1-X-05-2002-THI	0	0x000091C900000000	2002-03-08 00:00:00	MEHAL PIC KADURAI	12	0	184	CIS-05-2002-THI	0	0	0	N	MEHAL PIC KADURAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429337	49	NIZHAL	2003	120	5	CIS-1-X-05-2003-THI	0	0x0000938800000000	2003-05-29 00:00:00	TONY SUKUMARTHIRUVANANTHAPURAM	12	0	182	CIS/95/2003-THI	0	0	0	N	TONY SUKUMARTHIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429338	49	NICE SOAP	2005	120	5	CIS-1-X-05-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	MRS SUDHEER AMBALAPPAD, M/S NEW LINE, CALICUT.	12	0	185	CIS/08/2005-THI	0	0	0	N	MRS SUDHEER AMBALAPPAD, M/S NEW LINE, CALICUT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429339	49	FASHION MANTRA	2010	120	5	CIS-1-X-05-2010-THI	0	0x00009D5300000000	2010-04-09 00:00:00	SUDARSAN N KM/S RED CARROT PRODUCTIONS, THRISSUR	12	0	185	CIS/05/2010-THI	0	0	0	N	SUDARSAN N KM/S RED CARROT PRODUCTIONS, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429340	49	TRAILER OF FILM: GRAND MASTER	2012	120	5	CIS-1-X-05-2012-THI	0	0x0000A03E00000000	2012-04-25 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD. CHENNAI.	12	0	184	CIS/5/2012-THI	0	0	0	N	G DHANANJAYAN, CHIEF SOUTH FILM BUSINESS, M/S UTV SOFTWARE COMMUNICATIONS LTD. CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429341	49	FREEDOM STRUGGLE IN KERALA	1998	120	5	CIS-1-X-06-1998-THI	0	0x00008D3D00000000	1998-12-30 00:00:00	NOT READABLE	12	0	182	CIS/79/1998-THI	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429342	49	BUTTERFLY	2003	120	5	CIS-1-X-06-2003-THI	0	0x0000939400000000	2003-06-10 00:00:00	THE KTDFC LTD, TVM	12	0	185	CIS/06/2003-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429343	58	NICE SOAP	2005	120	5	CIS-1-X-06-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	SUDHIR AMBALAPPADM/S NEW VALUE CALICUT	12	0	185	CIS/09/2005-THI	0	0	0	N	SUDHIR AMBALAPPADM/S NEW VALUE CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429344	49	NIYOGAM	2010	120	5	CIS-1-X-06-2010-THI	0	0x00009D5300000000	2010-04-09 00:00:00	SIVAPRASADM/S S J PRODUCTIONS, TRIVANDRUM	12	0	0	CIS/06/2010-THI	0	0	0	N	SIVAPRASADM/S S J PRODUCTIONS, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429345	58	PRIME METAL BUILDING SYSTEM	2011	120	5	CIS-1-X-06-2011-THI	0	0x00009E7F00000000	2011-02-03 00:00:00	M/S BRIGHT COMMUNICATIONS, KOCHI682024	12	0	185	CIS/6/2011-THI	0	0	0	N	K V SHAJI, M/S BRIGHT COMMUNICATIONS, EDAPPALLY P.O. KOCHI682024	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429346	82	SARSON & SONSBUILDERS & DEVELOPERS (ADV3)	2012	120	5	CIS-1-X-06-2012-THI	0	0x0000A05300000000	2012-05-16 00:00:00	M/S. SAMSON & SONS, MUTTADA, TRIVANDRUM3	12	0	185	CIS-6-2012-THI	0	0	0	N	SAMUEL JACOB, PROPRIETOR, M/S. SAMSON & SONS, KANNIMATTOM, KUTTADA P.O., TRIVANDRUM25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429573	49	PEDTAL DOORS	1997	120	5	CIS-1-X-234-1997-THI	0	0x00008B0500000000	1997-06-10 00:00:00	NOT READABLE 	12	0	185	CIS/1/082/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429347	49	AMPATHU VAYASSINTE ORMAKKU 	1998	120	5	CIS-1-X-07-1998-THI	0	0x00008D3D00000000	1998-12-30 00:00:00	SHRI P.J. SUBHASH, M/S. ROSHIN VISION , KOCHI 	12	0	190	CIS/78/98-THI	0	0	0	N	SHRI P.J. SUBHASH, M/S. ROSHIN VISION , KOCHI 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429348	59	TRAILER OF FILM : DADA SAHEB	2002	120	5	CIS-1-X-07-2002-THI	0	0x000091D700000000	2002-03-22 00:00:00	M/S SAICHANDANA COMBINES, CHENNAI	13	0	0	CIS/07/2002-THI	0	0	0	N	M/S SAICHANDANA COMBINES, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429349	49	DILEMMA 	2003	120	5	CIS-1-X-07-2003-THI	0	0x000093D100000000	2003-08-10 00:00:00	THE K. T. D. F. C. LTD., TVM 	12	0	185	CIS/07/2003-THI	0	0	0	N	THE MANAGING DIRECTOR, THE KERALA TRANSPORT DEVELOPMENT FINANCE CORP. LTD. TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429350	45	NICE SOAP	2005	120	5	CIS-1-X-07-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	MR. SUDHEER AMBALAPPAD, NEW VALUE, CALICUT.	12	0	185	CIS-10-2005-THI	0	0	0	N	MR. SUDHEER AMBALAPPAD, NEW VALUE, CALICUT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429351	49	FAMILY PLASTICS	2010	120	5	CIS-1-X-07-2010-THI	0	0x00009D7300000000	2010-05-11 00:00:00	M/S TRAVANCORE ADVERTISERS, TRIVANDRUM	12	0	185	CIS/07/2010-THI	0	0	0	N	ARUN PILLAIM/S TRAVANCORE ADVERTISERS, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429352	49	CHAAYA	2011	120	5	CIS-1-X-07-2011-THI	0	0x00009EA000000000	2011-03-08 00:00:00	M/S AVA PRODUCTIONS, ANNA NAGAR, CHENNAI40	12	0	0	CIS/08/2011-THI	0	0	0	N	A V ANOOP, M/S AVA PRODUCTION NO. 1583, J BLOCK, 15TH MAIN ROAD, ANNA NAGR, CHENNAI.40	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429353	49	KOODU	1998	120	5	CIS-1-X-08-1998-THI	0	0x00008D3600000000	1998-12-23 00:00:00	NOT READABLE	12	0	0	CIS/75/1998-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429354	49	SUNRISE FURNITURE SERVICE 	2002	120	5	CIS-1-X-08-2002-THI	0	0x000091EC00000000	2002-04-12 00:00:00	MR. ANANTHAPURI, M/S. ANANTHAPURI PRODUCTIONS, TVM 	12	0	185	CIS/08/2002-THI	0	0	0	N	MR. ANANTHAPURI, M/S. ANANTHAPURI PRODUCTIONS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429355	49	PANICKER	2003	120	5	CIS-1-X-08-2003-THI	0	0x0000939400000000	2003-06-10 00:00:00	(NOT READABLE)	12	0	185	CIS/08/2003-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429356	59	NICE SOAP 	2005	120	5	CIS-1-X-08-2005-THI	0	0x0000965F00000000	2005-05-25 00:00:00	MR. SUDHEER AMBALAPPAD, M/S. NEW VALUE, CALICUT 	12	0	185	CIS/11/2005-THI	0	0	0	N	MR. SUDHEER AMBALAPPAD, M/S. NEW VALUE, CALICUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429357	49	CAR SHPPY	2010	120	5	CIS-1-X-08-2010-THI	0	0x00009D7300000000	2010-05-11 00:00:00	N K SUDARSHAN M/S RED CARROT NELLWAL 	12	0	185	CIS-08-2010-THI	0	0	0	N	N K SUDARSHAN M/S RED CARROT NELLWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429358	49	WORKA JOB PORTAL	2011	120	5	CIS-1-X-08-2011-THI	0	0x00009EA000000000	2011-03-08 00:00:00	M/S CDIT, GOVT. OF KERALA, TRIVANDRUM	12	0	175	CIS/7/2011-THI	0	0	0	N	K MOHAN KUMAR, DY. DIRECTOR (PRODN), CDIT, GOVT. OF KERALA, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429359	61	ROSE K COLORS	2012	120	5	CIS-1-X-08-2012-THI	0	0x0000A0A000000000	2012-08-01 00:00:00	M/S DESIGN POINT, TRIVANDRUM10	12	0	185	CIS-8-2012-THI	0	0	0	N	BINOY V.V., M/S DESIGN POINT, NIRANJAN TOWERS, SASTHAMANGALAM, VELLAYAMBALAM, TVRM10.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429360	49	JAYAJEE 	1998	120	5	CIS-1-X-09-1998-THI	0	0x00008D3400000000	1998-12-21 00:00:00	SAHRUDAYA FILMS, 	12	0	185	CIS/74/98-THI	0	0	0	N	SHRI T. P. JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429361	49	FAVAS FASHION FURNITURE 	2002	120	5	CIS-1-X-09-2002-THI	0	0x000091EC00000000	2002-04-12 00:00:00	M/S. ANANTHAPURI PRODUCTIONS, TVM 	12	0	185	CIS/09/2002-THI	0	0	0	N	MR. ANANTHAPURI , M/S. ANANTHAPURI PRODUCTIONS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429362	61	A E C	2005	120	5	CIS-1-X-09-2005-THI	0	0x0000966100000000	2005-05-27 00:00:00	V J STAJANM/S XTREME DTAILS, KOCHI	12	0	185	CIS/05/2005-THI	0	0	0	N	V J STAJANM/S XTREME DTAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429363	49	CAR SHOPPYII	2010	120	5	CIS-1-X-09-2010-THI	0	0x00009D7300000000	2010-05-11 00:00:00	M/S FIELD VIEW ENTERTAINMENT, TRIVANDRUM5	12	0	185	CIS/09/2010-THI	0	0	0	N	K PADMAKUMAR, M/S FIELD VIEW ENTERTAINMENT, SREERANGAN, PEROORKADA, TRIVANDRUM5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429364	49	TRAILER OF VADANALLI	2011	120	5	CIS-1-X-09-2011-THI	0	0x00009ECB00000000	2011-04-20 00:00:00	M/S ZOE ESTABA MOVIEZ P. LTD. MUMBAI58	12	0	184	CIS/40/2011-THI	0	0	0	N	SRI SUNIL CHANDRIKA NAIR, , TRIPTA SADAN, SHANTHWADI, JP ROAD, ANDHERI (W), MUMBAI58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429365	49	LASYANGAMA	2012	120	5	CIS-1-X-09-2012-THI	0	0x0000A0BD00000000	2012-08-30 00:00:00	M/S RHITHU FILMS PUNALUR	12	0	182	CIS-9-2012-THI	0	0	0	N	SHRI. IHOMAS JACOB (TOM JACOB), COPRODUCER P.A. HOLDER FOR M/S RHITHU FILMS, PUNALUR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429366	49	TRAILER OF FILM THE PORTER 	1999	120	5	CIS-1-X-1-1999-THI	0	0x00008D4500000000	1999-01-07 00:00:00	MRS. MADHAVI MOHAN, M/S. MADHURAM ARTS	12	0	184	CIS/01/99-THI	0	0	0	N	MRS. MADHAVI MOHAN, M/S. MADHURAM ARTS, CHOOLESSARY, THRISSUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429367	49	RAGAMALIKA	2000	120	5	CIS-1-X-1-2000-THI	0	0x00008EBF00000000	2000-01-20 00:00:00	M/S MEDIA COOPERATIVE, THIRUVANANTHAPURAM.	12	0	185	CIS/01/2000-THI	0	0	0	N	MR NOWSHAD M ALI M/S MEDIA COOPERATIVE, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429368	49	KAVERI HERBAL SOAP	1998	120	5	CIS-1-X-10-1998-THI	0	0x00008D1C00000000	1998-11-27 00:00:00	ANIL KUMARM/S DRISHYA ADVERTISER, THIRUVANANTHAPURAM	12	0	185	CIS/72/1998-THI	0	0	0	N	ANIL KUMARM/S DRISHYA ADVERTISER, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429369	49	ZIG ZAG NOTE BOOK 	1999	120	5	CIS-1-X-10-1999-THI	0	0x00008DE500000000	1999-06-16 00:00:00	SHRI ZAVIOUR GEORGE M/S SHARMA PRODUCTIONS PLAZA	12	0	0	CIS-1-X-10-1999-THI	0	0	0	N	SHRI ZAVIOUR GEORGE M/S SHARMA PRODUCTIONS PLAZA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429370	49	DEEPAM UMBRELLA 	2001	120	5	CIS-1-X-10-2000-THI	0	0x0000909C00000000	2001-05-11 00:00:00	M/S. VISUAL MEDIA COMMUNICATIONS, KOCHI	12	0	185	CIS/10/2001-THI	0	0	0	N	M/S. VISUAL MEDIA COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429371	49	BROWN INDIAN SHIRTS & TROUSERS	2002	120	5	CIS-1-X-10-2002-THI	0	0x000091F000000000	2002-04-16 00:00:00	M/S PRANAVAM ADMEDIA, CALICUT.	12	0	185	CIS/10/2002-THI	0	0	0	N	M/S PRANAVAM ADMEDIA, CALICUT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429372	49	ASIAN JEWELRY 	2003	120	5	CIS-1-X-10-2003-THI	0	0x000093C600000000	2003-07-30 00:00:00	M/S. NATURAL WONDERS, CALICUT 	12	0	185	CIS/10/2003-THI	0	0	0	N	M/S. NATURAL WONDERS, CALICUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429373	49	AEC	2005	120	5	CIS-1-X-10-2005-THI	0	0x0000966100000000	2005-05-27 00:00:00	MR V J STAJAN, M/S. XTREME DTAILS, KOCHI.	12	0	185	CIS/06/2005-THI	0	0	0	N	MR V J STAJAN, M/S. XTREME DTAILS, KOCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429374	49	SENIOR CARE	2010	120	5	CIS-1-X-10-2010-THI	0	0x00009D8100000000	2010-05-25 00:00:00	M/S SRAVIA ADVERTISING PVT. LTD. TRIVANDRUM1	12	0	185	CIS/10/2010-THI	0	0	0	N	DR J B MOHAN MG. DIRECTOR, M/S SRAVIA ADVERTISING PVT. LTD. TRIVANDRUM1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429375	49	GIRL FRIEND	2011	120	5	CIS-1-X-10-2011-THI	0	0x00009ED100000000	2011-04-26 00:00:00	M/S TONIC FILMS, MUTTADA P.O. TRIVANDRUM.	12	0	185	CIS/11/2011-THI	0	0	0	N	JACOB JOHN, M/S TONIC FILMS KANNIMATTON, T C 3/678, NUTTADA P.O. TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429376	49	TANITHA FASHION JEWELLERY	2012	120	5	CIS-1-X-10-2012-THI	0	0x0000A0D100000000	2012-09-19 00:00:00	M/S. VANITHA FASHION JEWELLERY KOTTIYAM, KOLLAM	12	0	185	CIS-10-2012-THI	0	0	0	N	SHRI. SUNIL KUMAR, M/S. VANITHA FASHION JEWELLERY KOTTIYAM, KOLLAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429377	49	SILPI	1998	120	5	CIS-1-X-11-1998-THI	0	0x00008D1200000000	1998-11-17 00:00:00	M/S TRANSWORLD COMMUNICATION, TVPM	12	0	185	CIS/71/1998-THI	0	0	0	N	M/S TRANSWORLD COMMUNICATION, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429378	49	KTDFC CAR LOAN	1999	120	5	CIS-1-X-11-1999-THI	0	0x00008DBA00000000	1999-05-04 00:00:00	NOT READABLE	12	0	185	CIS/12/1999-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429379	49	CHANGATHIKOOTTAN	2001	120	5	CIS-1-X-11-2000-THI	0	0x000090A800000000	2001-05-23 00:00:00	(NOT READABLE)	12	0	190	CIS/11/200-1-THI	0	0	0	N	(NOT READABLE)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429380	49	NOT READABLE 	2002	120	5	CIS-1-X-11-2002-THI	0	0x000091FA00000000	2002-04-26 00:00:00	NOT READABLE 	12	0	185	CIS-11-2002-THI	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429381	49	TRL. OF POLICE	2005	120	5	CIS-1-X-11-2005-THI	0	0x0000966C00000000	2005-06-07 00:00:00	MRS SAJITHA PRAKASH, M/S TRENDS AD FILM MAKERS PVT. LTD. BANGALORE.	12	0	0	CIS/12/2005-THI	0	0	0	N	MRS SAJITHA PRAKASH, M/S TRENDS AD FILM MAKERS PVT. LTD. BANGALORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429382	82	FASHION MAN TRA 2	2010	120	5	CIS-1-X-11-2010-THI	0	0x00009D8100000000	2010-05-25 00:00:00	N K SUDARSHAN M/S RED CARROT NELLWAL 	12	0	185	CIS-11-2010-THI	0	0	0	N	N K SUDARSHAN M/S RED CARROT NELLWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429383	49	CLEANER	2011	120	5	CIS-1-X-11-2011-THI	0	0x00009ED300000000	2011-04-28 00:00:00	JACOB JOHN M/S TONIC FILMS, T C 3/678TRIVANDRUM	12	0	185	CIS/12/2011-THI	0	0	0	N	JACOB JOHN M/S TONIC FILMS, T C 3/678TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429384	49	CHUNGATH JEWELLARY	2012	120	5	CIS-1-X-11-2012-THI	0	0x0000A0D600000000	2012-09-24 00:00:00	NOT READABLE	13	0	185	CIS-11-2012-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429385	49	CHERCOTTU FASHION JEWELLERY 	1998	120	5	CIS-1-X-12-1998-THI	0	0x00008D0400000000	1998-11-03 00:00:00	M/S. SAHRUDAYA FILMS, THODUPUZHA 	12	0	185	CIS/69/98-THI	0	0	0	N	SHRI T. P. JANARDHANAN , M/S. SAHRUDAYA FILMS, THODUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429386	49	KTDFC SCOOTER LOAN	1999	120	5	CIS-1-X-12-1999-THI	0	0x00008DBA00000000	1999-05-04 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORPN. LTD, 	12	0	185	CIS/13/1999-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429387	49	KTDFCVL1	2001	120	5	CIS-1-X-12-2000-THI	0	0x000090BD00000000	2001-06-13 00:00:00	M/S MAGIC LAMP, CHENNAI. 	12	0	185	CIS/12/2001-THI	0	0	0	N	SHRI G. SURESH KUMAR, M/S MAGIC LAMP, CHENNAI. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429388	49	MANOHAR JWELLARY	2002	120	5	CIS-1-X-12-2002-THI	0	0x0000922300000000	2002-06-06 00:00:00	NATRAL MANOHAR CALICUT	12	0	185	CIS-12-2002-THI	0	0	0	N	NATRAL MANOHAR CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429389	49	DUBAI FASHION JEWELERY  	2003	120	5	CIS-1-X-12-2003-THI	0	0x000093E200000000	2003-08-27 00:00:00	M/S. DRISYA VISION , KASARAGOD 	12	0	185	CIS/12/2003-THI	0	0	0	N	M/S. DRISYA VISION , KASARAGOD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429390	49	ORCHID	2005	120	5	CIS-1-X-12-2005-THI	0	0x000096B300000000	2005-08-17 00:00:00	MR SHAIJU NAIR, M/S TEAMS FILM INTL. MALAPPURAM.	12	0	185	CIS/13/2005-THI	0	0	0	N	MR SHAIJU NAIR, M/S TEAMS FILM INTL. MALAPPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429391	49	TRAILER OF FILM : KUTTY SRANK 	2010	120	5	CIS-1-X-12-2010-THI	0	0x00009D8F00000000	2010-06-08 00:00:00	M/S. RELIANCE BIG PICTURES MUMBAI 	12	0	184	CIS/12/2010-THI	0	0	0	N	SHRI SHIBASISH SARKAR, CFO, M/S. RELIANCE BIG PICTURES MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429392	49	WHITE HOUSE	2011	120	5	CIS-1-X-12-2011-THI	0	0x00009EDA00000000	2011-05-05 00:00:00	NOT READABLE	12	0	185	CIS/13/2011-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429393	58	NOT READABLE	2012	120	5	CIS-1-X-12-2012-THI	0	0x0000A10900000000	2012-11-14 00:00:00	NOT READABLE	12	0	0	CIS-12-2012-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429394	49	THAKADIYAL GOLD BAZAR 	1998	120	5	CIS-1-X-13-1998-THI	0	0x00008D0400000000	1998-11-03 00:00:00	M/S. SAHRUDAYA FILMS, THODUPUZHA 	12	0	185	CIS/68/98-THI	0	0	0	N	SHRI T. P JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429395	49	KTDFC DEPOSIT SCHEME	1999	120	5	CIS-1-X-13-1999-THI	0	0x00008DBA00000000	1999-05-04 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORPORATION	12	0	185	CIS/14/1999-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429396	49	KTDFCVLII	2001	120	5	CIS-1-X-13-2000-THI	0	0x000090BD00000000	2001-06-13 00:00:00	(NOT READABLE)	12	0	185	CIS/13/2001-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429397	49	ROYALS THE CITY OF SILKS	2002	120	5	CIS-1-X-13-2002-THI	0	0x0000922400000000	2002-06-07 00:00:00	M/S ASWATHI FILMS, TRICHUR	12	0	185	CIS/13/2002-THI	0	0	0	N	ASWATHY GOPINATH TRICHUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429398	49	DUBAI GOLD FASHION	2003	120	5	CIS-1-X-13-2003-THI	0	0x000093E200000000	2003-08-27 00:00:00	M/S DRISYA VISION, KASARGOD.	12	0	185	CIS-1-X-13-2003-THI	0	0	0	N	M/S DRISYA VISION, KASARGOD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429399	49	GULF GATE	2005	120	5	CIS-1-X-13-2005-THI	0	0x000096C200000000	2005-09-01 00:00:00	VENUGOPALM/S NATURAL WONDERS, CALICUT	12	0	185	CIS/18/2005-THI	0	0	0	N	VENUGOPALM/S NATURAL WONDERS, CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429400	49	BRILLIANCE COLLEGE	2010	120	5	CIS-1-X-13-2010-THI	0	0x00009DC100000000	2010-07-28 00:00:00	GOLDEN WINGS FILMS, OYOOR, KOLLAM.	12	0	185	CIS/13/2010-THI	0	0	0	N	SHRI BINJO, GOLDEN WINGS FILMS, OYOOR, KOLLAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429401	49	MARVEL BAGS	2011	120	5	CIS-1-X-13-2011-THI	0	0x00009EDE00000000	2011-05-09 00:00:00	PRADEEP C SCARLA CHAKUMKA MANNERS KOTTAYAN DIST KERLA	12	0	185	CIS-09-2011-THI	0	0	0	N	PRADEEP C SCARLA CHAKUMKA MANNERS KOTTAYAN DIST KERLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429402	61	NOT READABLE	2012	120	5	CIS-1-X-13-2012-THI	0	0x0000A13800000000	2012-12-31 00:00:00	SRI. MUHAMMAD RAFI SAYED, M/S. IFAR INTERNATIONAL, KADAKKAL, KOLLAM	12	0	182	CIS-13-2012-THI	0	0	0	N	SRI. MUHAMMAD RAFI SAYED, M/S. IFAR INTERNATIONAL, KADAKKAL, KOLLAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429403	49	MALAYALIKALUDE KUNJOONJU	2004	120	5	CIS-1-X-134-2004-THI	0	0x000095CE00000000	2004-12-31 00:00:00	M/S. SAS COMBINES, CHANGANASSERY	12	0	182	CIS-62-2004-THI	0	0	0	N	M/S. SAS COMBINES, CHANGANASSERY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429404	49	VALAVI & CO.	2004	120	5	CIS-1-X-135-2004-THI	0	0x000095CD00000000	2004-12-30 00:00:00	MR. SREELAL, M/S ARYA PRODUCTIONS, KOCHI	12	0	185	CIS-61-2004-THI	0	0	0	N	MR. SREELAL, M/S ARYA PRODUCTIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429405	49	KARUNA	2004	120	5	CIS-1-X-136-2004-THI	0	0x000095CD00000000	2004-12-30 00:00:00	MR. SREELAL, M/S ARYA PRODUCTIONS, KOCHI	12	0	182	CIS-60-2004-THI	0	0	0	N	MR. SREELAL, M/S ARYA PRODUCTIONS, KOCHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429406	49	THADAVANAL CURTAIN	2004	120	5	CIS-1-X-137-2004-THI	0	0x000095CC00000000	2004-12-29 00:00:00	MR. T.P. JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS-56-2004-THI	0	0	0	N	MR. T.P. JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429407	49	OPTICAL WORLD	2004	120	5	CIS-1-X-138-2004-THI	0	0x000095CC00000000	2004-12-29 00:00:00	MR. SURESH MOHAN, M/S. TEMPEST CREATIONS. TVPM.	12	0	185	CIS-59-2004-THI	0	0	0	N	MR. SURESH MOHAN, M/S. TEMPEST CREATIONS. TVPM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429408	49	OLICHE KANDE	2004	120	5	CIS-1-X-139-2004-THI	0	0x000095C600000000	2004-12-23 00:00:00	MR. CHANDRAMOHAN, M/S CHANDRAKALA FILMS, TRISSUR.	12	0	0	CIS-58-2004-THI	0	0	0	N	MR. CHANDRAMOHAN, M/S CHANDRAKALA FILMS, TRISSUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429409	61	THAKADIYAL PHOTO PARK	1998	120	5	CIS-1-X-14-1998-THI	0	0x00008D0400000000	1998-11-03 00:00:00	NOT READABLE	12	0	185	CIS/67/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429410	49	trl of film megham	1999	120	5	CIS-1-X-14-1999-THI	0	0x00008DC100000000	1999-05-11 00:00:00	SHRI AAURESH BALAJI M/S SITARA COMBINES  	12	0	0	CIS-15-1999-THI	0	0	0	N	SHRI AAURESH BALAJI M/S SITARA COMBINES  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429411	49	K T D F C  FD 	2001	120	5	CIS-1-X-14-2000-THI	0	0x000090BD00000000	2001-06-13 00:00:00	M/S. MAGIC LAMP, CHENNAI 	12	0	185	CIS/14/2001-THI	0	0	0	N	SHRI G. SURESH KUMAR, M/S. MAGIC LAMP, CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429412	49	PAVITHRAM 	2002	120	5	CIS-1-X-14-2002-THI	0	0x0000923E00000000	2002-07-03 00:00:00	M/S. M & H MEDIA, ALUVA 	12	0	185	CIS/14/2002-THI	0	0	0	N	MR. K. G. HARIDAS, ALUVA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429413	49	NOT READABLE	2003	120	5	CIS-1-X-14-2003-THI	0	0x000093E400000000	2003-08-29 00:00:00	VINU ABRAHAMM/S POSITIVE PICTURES, THIRUVANANTHAPURAM	12	0	182	CIS/1/014/2003-THI	0	0	0	N	VINU ABRAHAMM/S POSITIVE PICTURES, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429414	49	LAKSHMI JEWELLERY	2005	120	5	CIS-1-X-14-2005-THI	0	0x000096C300000000	2005-09-02 00:00:00	NIAZ A.M.N. ADVERTISING, KOLLAM.	12	0	185	CIS-21-2005-THI	0	0	0	N	MR. A.M. NIAZ A.M.N. ADVERTISING, KOLLAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429415	61	THOMSON HOME DEPOT	2010	120	5	CIS-1-X-14-2010-THI	0	0x00009DD500000000	2010-08-17 00:00:00	M/S. PURPLE BAY PRODUCTIONS, THIRUVANANTHAPURAM	12	0	185	CIS-14-2010-THI	0	0	0	N	SRI. PREM THYAGARAJAN, THIRUVANANTHAPURAM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429416	49	PARTHAS SILK SAREES 	2011	120	5	CIS-1-X-14-2011-THI	0	0x00009EED00000000	2011-05-24 00:00:00	NOT READABLE 	12	0	185	CIS/14/2011-THI	0	0	0	N	SRI FRANCIS, XAVIER, FLOWER GOUSE, ROZHIYOOR TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429417	49	TRAILER OF FILM IMMINI HALLORAL	2004	120	5	CIS-1-X-140-2004-THI	0	0x000095C500000000	2004-12-22 00:00:00	MR. JOSEPH ONISSERIL, M/S TANISONI FILMS, KOTTAYAM	12	0	0	CIS-57-2004-THI	0	0	0	N	MR. JOSEPH ONISSERIL, M/S TANISONI FILMS, KOTTAYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429418	49	K. THOMAS BABY CARE BABY BED	2004	120	5	CIS-1-X-141-2004-THI	0	0x000095BD00000000	2004-12-14 00:00:00	MADHU KODOTH, KASARGODE.	12	0	185	CIS-55-2004-THI	0	0	0	N	MADHU KODOTH, KASARGODE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429419	49	K. THOMAS BED CARE BED COVER	2004	120	5	CIS-1-X-142-2004-THI	0	0x000095BD00000000	2004-12-14 00:00:00	MADHU KODOTH, KASARGODE	12	0	185	CIS-54-2004-THI	0	0	0	N	MADHU KODOTH, KASARGODE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429420	49	ALUKKAS WEDDING CENTRE	2004	120	5	CIS-1-X-143-2004-THI	0	0x000095B000000000	2004-12-01 00:00:00	MR. JOSEPH. N.L., M/S. DIGITAL EIGHT, COCHIN35	12	0	185	CIS-51-2004-THI	0	0	0	N	MR. JOSEPH. N.L., M/S. DIGITAL EIGHT, COCHIN35	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429421	59	TRAILER OF FILM CHITTI PAPPA	2004	120	5	CIS-1-X-144-2004-THI	0	0x000095B000000000	2004-12-01 00:00:00	M/S DEVIPRIYA CREATIONS (P) LTD, CHENNAI	12	0	0	CIS-50-2004-THI	0	0	0	N	M/S DEVIPRIYA CREATIONS (P) LTD, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429422	49	MOOZHAYIL JEWELLERY (BLUE ICE)	2004	120	5	CIS-1-X-145-2004-THI	0	0x0000959600000000	2004-11-05 00:00:00	ME. T.P. JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS-49-2004-THI	0	0	0	N	ME. T.P. JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429423	49	GURUPRIYA JEWELLERY	2004	120	5	CIS-1-X-146-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	12	0	185	CIS-48-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429424	49	ASHWATHI STUDIO	2004	120	5	CIS-1-X-147-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-47-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429425	49	ATTINADU	2004	120	5	CIS-1-X-148-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-46-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429426	49	SOUPARNIKA FASHION	2004	120	5	CIS-1-X-149-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-45-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429427	49	MEGHA WATER TANK	1998	120	5	CIS-1-X-15-1998-THI	0	0x00008CE100000000	1998-09-29 00:00:00	M/S SOORYAREKHA, KOCHI	12	0	185	CIS/65/1998-THI	0	0	0	N	K N SASIDHARANM/S SOORYAREKHA, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429428	49	(NOT READABLE)	1999	120	5	CIS-1-X-15-1999-THI	0	0x00008DC300000000	1999-05-13 00:00:00	(NOT READABLE)	12	0	185	CIS/16/99-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429429	61	WINGS TAILORS 	2001	120	5	CIS-1-X-15-2000-THI	0	0x000090E900000000	2001-07-27 00:00:00	`MAUSHAD ALI M/S INDIA `	12	0	185	CIS-15-2000-THI	0	0	0	N	MAUSHAD ALI M/S INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429430	49	KAALAM KEDUTHATHA KAMAL 	2002	120	5	CIS-1-X-15-2002-THI	0	0x0000923F00000000	2002-07-04 00:00:00	THE KERALA STATE CHALACHITRA ACADEMY, TVM 	12	0	182	CIS/15/2002-THI	0	0	0	N	MR. K. V. MOHAN KUMAR , SECRETARY K. S. C. A., TVM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429431	49	SOORE DETERGENT SOAP 	2003	120	5	CIS-1-X-15-2003-THI	0	0x000093E700000000	2003-09-01 00:00:00	M/S. CHANDRA MOHAN, PALAKKAD 	12	0	185	CIS/15/2003-THI	0	0	0	N	M/S. CHANDRA MOHAN, PALAKKAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429432	49	SOUNDARYA TEXTILES 	2005	120	5	CIS-1-X-15-2005-THI	0	0x000096C300000000	2005-09-02 00:00:00	MR. SURESH BABU, M/S. SUN COMMUNICATIONS, KOCHI	12	0	185	CIS/22/2005-THI	0	0	0	N	MR. SURESH BABU, M/S. SUN COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429433	49	PRIME METAL BUILDING SYSTEM	2010	120	5	CIS-1-X-15-2010-THI	0	0x00009DDF00000000	2010-08-27 00:00:00	M/S BRIGHT COMMUNICATIONS, KALADY, ERNAKULAM	12	0	185	CIS/16/2010-THI	0	0	0	N	K V SHAJIA, KALADY, ERNAKULAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429434	49	T V S AUTO	2011	120	5	CIS-1-X-15-2011-THI	0	0x00009EFC00000000	2011-06-08 00:00:00	NOT READABLE	12	0	185	CIS/15/2011-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429435	49	SULTHANA JEWELLERY	2004	120	5	CIS-1-X-150-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-44-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429436	49	GEETHAS ELETRICALS	2004	120	5	CIS-1-X-151-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-43-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429437	49	AREBIAN JEWELLERY	2004	120	5	CIS-1-X-152-2004-THI	0	0x0000958100000000	2004-10-15 00:00:00	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	12	0	185	CIS-42-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429438	45	CHEMMANNUR JEWELLERS  HOME	2004	120	5	CIS-1-X-153-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-41-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429439	58	CHEMMANNUR JEWELLERS  HOME	2004	120	5	CIS-1-X-154-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-40-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429440	49	CHEMMANNUR JEWELLERS  HOME	2004	120	5	CIS-1-X-155-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-39-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429441	45	CHEMMANNUR JEWELLERS  SHOP	2004	120	5	CIS-1-X-156-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-38-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429442	58	CHEMMANNUR JEWELLERS SHOP	2004	120	5	CIS-1-X-157-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-37-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429443	49	CHEMMAHNUR JEWELLERS  SHOP	2004	120	5	CIS-1-X-158-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-36-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429444	61	CHEMMANNUR JEWELLERY  DIAMOND	2004	120	5	CIS-1-X-159-2004-THI	0	0x0000957900000000	2004-10-07 00:00:00	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	12	0	185	CIS-35-2004-THI	0	0	0	N	MR. V.J. STAJAN, M/S XIREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429445	49	NOT READABLE	1998	120	5	CIS-1-X-16-1998-THI	0	0x00008CDD00000000	1998-09-25 00:00:00	THE MANAGING DIRECTOR KSFDC LTD	15	0	182	CIS/63/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429446	49	ANITHITAM SUPER SHOP	1999	120	5	CIS-1-X-16-1999-THI	0	0x00008DDE00000000	1999-06-09 00:00:00	SHRI T.P JANARADHAN M/S SAHRUDHA	12	0	185	CIS-17-1999-THI	0	0	0	N	SHRI T.P JANARADHAN M/S SAHRUDHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429447	49	ORU DEEPASTAMBAN POLE 	2001	120	5	CIS-1-X-16-2000-THI	0	0x000090F700000000	2001-08-10 00:00:00	KERALA STATE CHALACHITRA ACADEMY , TVM 	12	0	182	CIS/16/2001-THI	0	0	0	N	THE SECRETARY, KERALA STATE CHALACHITRA ACADEMY , TVM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429448	49	SWARNALOKAM 	2002	120	5	CIS-1-X-16-2002-THI	0	0x0000926700000000	2002-08-13 00:00:00	MR. NAS, M/S. GREEN CHANNEL , TRIVANDRUM 	12	0	185	CIS/1/16/2002-THI	0	0	0	N	MR. NAS, M/S. GREEN CHANNEL , TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429449	49	SIVAJI SAPPHIRE 	2003	120	5	CIS-1-X-16-2003-THI	0	0x000093EB00000000	2003-09-05 00:00:00	M/S. SIVAN STUDIO, TRIVANDRUM 	12	0	185	CIS/16/2003-THI	0	0	0	N	M/S. SIVAN STUDIO, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429450	49	KPL SUDHI COCKTAIL OIL	2005	120	5	CIS-1-X-16-2005-THI	0	0x000096C300000000	2005-09-02 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-16-2005-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429451	49	M. K. FABRIC 	2010	120	5	CIS-1-X-16-2010-THI	0	0x00009DEB00000000	2010-09-08 00:00:00	M/S. LOGIC MULTI MEDIA, KOLLAM , KERALA 	12	0	185	CIS/17/2010-THI	0	0	0	N	S. P SYAM, M/S. LOGIC MULTI MEDIA, BISHOP JEROME NAGAR, KOLLAM , KERALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429452	49	TRAILER OF COLLECTOR	2011	120	5	CIS-1-X-16-2011-THI	0	0x00009F0900000000	2011-06-21 00:00:00	NOT READABLE	12	0	184	CIS/16/2011-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429453	49	ORIENT TIMBERS	2004	120	5	CIS-1-X-160-2004-THI	0	0x0000957800000000	2004-10-06 00:00:00	ME. MANOJ. NAIR, M/S. TRANSASIA, TRIVANDRUM	12	0	185	CIS-34-2004-THI	0	0	0	N	ME. MANOJ. NAIR, M/S. TRANSASIA, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429454	49	MANJALL TRICHUR PASHION JEWELLERY	2004	120	5	CIS-1-X-161-2004-THI	0	0x0000956100000000	2004-09-13 00:00:00	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	12	0	185	CIS-33-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429455	49	HONEYS HERBAL BEAUTY	2004	120	5	CIS-1-X-162-2004-THI	0	0x0000956100000000	2004-09-13 00:00:00	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	12	0	185	CIS-32-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429456	49	SNEHA ELECTRICALS	2004	120	5	CIS-1-X-163-2004-THI	0	0x0000956100000000	2004-09-13 00:00:00	MR. C. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL.	12	0	185	CIS-31-2004-THI	0	0	0	N	MR. C. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429457	49	M.S. JEWELLERY	2004	120	5	CIS-1-X-164-2004-THI	0	0x0000956100000000	2004-09-13 00:00:00	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	12	0	185	CIS-30-2004-THI	0	0	0	N	MR. G. SUGATHAN, M/S. AVESH AUDIO ADVERTISING, ATTINGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429574	49	MANJUDREE TEA	1997	120	5	CIS-1-X-235-1997-THI	0	0x00008AFE00000000	1997-06-03 00:00:00	NOT READABLE 	12	0	185	CIS/1/081/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429458	49	FAMILY PLASTIC	2004	120	5	CIS-1-X-165-2004-THI	0	0x0000954C00000000	2004-08-23 00:00:00	MR. LEENS B. JESMAS, M/S MET WORK TELEVISION TRIVANDRUM	12	0	185	CIS-29-2004-THI	0	0	0	N	MR. LEENS B. JESMAS, M/S MET WORK TELEVISION TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429459	49	S K P TIMBERS 	2004	120	5	CIS-1-X-166-2004-THI	0	0x0000954600000000	2004-08-17 00:00:00	MR. RAVISANKAR, M/S. SHOOT & RELEASE,TRIVANDRUM 	12	0	185	CIS/28/2004-THI	0	0	0	N	MR. RAVISANKAR, M/S. SHOOT & RELEASE,TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429460	49	HEERA CONSTRUCTIONS 	2004	120	5	CIS-1-X-167-2004-THI	0	0x0000953F00000000	2004-08-10 00:00:00	NOT READABLE	12	0	0	CIS/1/25/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429461	49	PADAVUKAL	2004	120	5	CIS-1-X-168-2004-THI	0	0x0000953400000000	2004-07-30 00:00:00	MR. R. AJITHKUMAR , M/S. 3 A CREATIONS, TVM	12	0	182	CIS/26/2004-THI	0	0	0	N	MR. R. AJITHKUMAR , M/S. 3 A CREATIONS, TVM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429462	49	U K AGENCIES & ELECTRICALS 	2004	120	5	CIS-1-X-169-2004-THI	0	0x0000952B00000000	2004-07-21 00:00:00	M/S. AD & ADDS, TVPM	12	0	185	CIS/1/21/2004-THI	0	0	0	N	M/S. AD & ADDS, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429463	49	TRAILER OF FILM : ELAVANKODU DESAM	1998	120	5	CIS-1-X-17-1998-THI	0	0x00008CDD00000000	1998-09-25 00:00:00	M/S MEDIA CLUB PVT LTD, TVPM	12	0	0	CIS/64/1998-THI	0	0	0	N	KG GEORGEM/S MEDIA CLUB PVT LTD, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429464	49	DHANYA PABRIYA	1999	120	5	CIS-1-X-17-1999-THI	0	0x00008DE000000000	1999-06-11 00:00:00	BAIJU M/S BAIJU PERUBAVOOR	12	0	185	CIS-18-1999-THI	0	0	0	N	BAIJU M/S BAIJU PERUBAVOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429465	49	THE FLAME OF INDEPENDENCE 	2001	120	5	CIS-1-X-17-2000-THI	0	0x0000910A00000000	2001-08-29 00:00:00	M/S DRISYA KALA CINEMA, KOLLAM.	12	0	182	CIS/17/2001-THI	0	0	0	N	SHRI AJU S. SIVAN, M/S DRISYA KALA CINEMA, KOLLAM.	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429466	61	KERCH 4	2002	120	5	CIS-1-X-17-2002-THI	0	0x0000926700000000	2002-08-13 00:00:00	SHRI RAJARAM SOUBGYA TRIVANDRA	12	0	185	CIS-17-2002-THI	0	0	0	N	SHRI RAJARAM SOUBGYA TRIVANDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429467	49	MALAMUKALILE SOGRYOOYAM	2003	120	5	CIS-1-X-17-2003-THI	0	0x0000944C00000000	2003-12-11 00:00:00	JAZIL CREATION PALAKKAD	12	0	182	CIS-18-2003-THI	0	0	0	N	JAZIL CREATION PALAKKAD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429468	49	ZANICON 	2005	120	5	CIS-1-X-17-2005-THI	0	0x000096C600000000	2005-09-05 00:00:00	MR. STAJAN V. J. , M/S. XTREME D'TAILS, KOCHI	12	0	185	CIS/23/2005-THI	0	0	0	N	MR. STAJAN V. J. , M/S. XTREME D'TAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429469	49	TRAILER OF FILM COCKTAIL	2010	120	5	CIS-1-X-17-2010-THI	0	0x00009DF400000000	2010-09-17 00:00:00	M/S. GALAXY FILMS, ERNAKULAM, KOCHI 35	12	0	184	CIS-18-2010-THI	0	0	0	N	SRI. K.A. JALEEL, WEST GATE APARTMTS, FF/6 MILAN PEENKUNNAM, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429470	61	ORION 	2011	120	5	CIS-1-X-17-2011-THI	0	0x00009F1D00000000	2011-07-11 00:00:00	ORION BATTERY , SOUHREDHAM P O , MAYYANAD, CALICUT 	12	0	0	CIS/17/2011-THI	0	0	0	N	SHRI M. P. BABU, PROPRIETOR, ORION BATTERY CALICUT 673008	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429471	49	CHUNGATH PRINCE JEWELLERY 	2004	120	5	CIS-1-X-170-2004-THI	0	0x0000951C00000000	2004-07-06 00:00:00	M/S. HALO PRODUCTIONS, TVPM 	12	0	185	CIS/24/2004-THI	0	0	0	N	M/S. HALO PRODUCTIONS, TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429472	49	STAR FLUSH JAGUAR	2004	120	5	CIS-1-X-171-2004-THI	0	0x0000950300000000	2004-06-11 00:00:00	NOT READABLE	12	0	0	CIS/1/19/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429473	49	LAKSHMI SILKS 	2004	120	5	CIS-1-X-172-2004-THI	0	0x000094F800000000	2004-05-31 00:00:00	M/S. VALAPPILA COMMUNICATIONS (P) LTD., THIRUVANANTHAPURAM 	12	0	185	CIS/22/2004-THI	0	0	0	N	M/S. VALAPPILA COMMUNICATIONS (P) LTD., THIRUVANANTHAPURAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429474	49	METCON TMT BAR	2004	120	5	CIS-1-X-173-2004-THI	0	0x000094D200000000	2004-04-23 00:00:00	NOT READABLE	12	0	185	CIS/1/17/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429475	49	KESAREE	2004	120	5	CIS-1-X-174-2004-THI	0	0x000094CF00000000	2004-04-20 00:00:00	NOT READABLE	12	0	185	CIS/1/016/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429476	49	EAP GOLD	2004	120	5	CIS-1-X-175-2004-THI	0	0x000094CF00000000	2004-04-20 00:00:00	M/S SOORYA FILMS, TVPM	12	0	185	CIS/19/2004-THI	0	0	0	N	M/S SOORYA FILMS, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429477	58	BAY WATCH	2004	120	5	CIS-1-X-176-2004-THI	0	0x000094C700000000	2004-04-12 00:00:00	M/S SONET CREATIONS (P) LTD THRISSUR.	12	0	185	CIS/16/2004-THI	0	0	0	N	M/S SONET CREATIONS (P) LTD THRISSUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429478	49	BAY MATCH	2004	120	5	CIS-1-X-177-2004-THI	0	0x000094C700000000	2004-04-12 00:00:00	NOT READABLE	12	0	0	CIS/1/13/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429479	49	CHARMASREE	2004	120	5	CIS-1-X-178-2004-THI	0	0x000094B600000000	2004-03-26 00:00:00	M/S SIVASAKTHI COMBINES, KOCHI	12	0	185	CIS/14/2004-THI	0	0	0	N	M/S SIVASAKTHI COMBINES, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429480	49	TRL. OF UDAYAM 	2004	120	5	CIS-1-X-179-2004-THI	0	0x000094B300000000	2004-03-23 00:00:00	M/S. A. B. CREATIONS, TRIVANDRUM 	12	0	0	CIS/13/2004-THI	0	0	0	N	M/S. A. B. CREATIONS, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429481	49	KEYAR JEWELLERS	1998	120	5	CIS-1-X-18-1998-THI	0	0x00008CD500000000	1998-09-17 00:00:00	AJAY KUMAR	12	0	185	CIS/62/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429482	49	GOLD PARK 	1999	120	5	CIS-1-X-18-1999-THI	0	0x00008DE000000000	1999-06-11 00:00:00	M/S BAIJU FILMS, PERUMBAVOCR 	12	0	185	CIS/19/99-HI	0	0	0	N	MR. BAIJU, M/S BAIJU FILMS, PERUMBAVOCR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429483	49	PANACKAL JEWELLERY	2001	120	5	CIS-1-X-18-2000-THI	0	0x0000911900000000	2001-09-13 00:00:00	M/S. SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS-19-2000-THI	0	0	0	N	SHRI T.P. JANARDHANAN, M/S. SAHRUDAYA FILMS, THODDFOZHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429484	49	RAJAKUMARI SILKS	2002	120	5	CIS-1-X-18-2002-THI	0	0x0000926A00000000	2002-08-16 00:00:00	BRAVO COMMERCE 	12	0	185	CIS-18-2002-THI	0	0	0	N	PHILIPS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429485	49	DIVINE LOVE 	2003	120	5	CIS-1-X-18-2003-THI	0	0x0000945E00000000	2003-12-29 00:00:00	M/S. SARATH FILMS, TVM 	12	0	182	CIS/19/2003-THI	0	0	0	N	M/S. SARATH FILMS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429486	49	PANNKALIA	2005	120	5	CIS-1-X-18-2005-THI	0	0x000096CA00000000	2005-09-09 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-18-2005-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429487	49	THOMSON MULTIWOOD 	2010	120	5	CIS-1-X-18-2010-THI	0	0x00009E0200000000	2010-10-01 00:00:00	M/S. PURPLE BAY PRODUCTIONS PVT LTD. , TRIVANDRUM  3 	12	0	185	CIS/19/2010-THI	0	0	0	N	PRE, THYAGARAJAN, MG. DIRECTOR, M/S. PURPLE BAY PRODUCTIONS, PVT LTD. VIKAS NGR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429488	59	TRAILER OF URUMI	2011	120	5	CIS-1-X-18-2011-THI	0	0x00009F3C00000000	2011-08-11 00:00:00	SVR MEDIA P. LTD. JUBILEE HILLS HYD33	12	0	184	CIS/8/2011-THI	0	0	0	N	SMT SHOBHA JAIWANTHA, B92, JOURNALIST COLONY, JUBILEE HILLS, HYD. 33	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429489	44	AGRINCO FIBRE FOAM 	2004	120	5	CIS-1-X-180-2004-THI	0	0x000094B200000000	2004-03-22 00:00:00	M/S. J & D ASSOCIATES , KOCHI	12	0	0	CIS/12/2004-THI	0	0	0	N	M/S. J & D ASSOCIATES , KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429490	58	AGRINCO FIBRE FORM 	2004	120	5	CIS-1-X-181-2004-THI	0	0x000094B200000000	2004-03-22 00:00:00	M/S. J & D ASSOCIATES , KOCHI	12	0	0	CIS/10/2004-THI	0	0	0	N	M/S. J & D ASSOCIATES , KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429491	49	AGRINCO FIBRE FOAM 	2004	120	5	CIS-1-X-182-2004-THI	0	0x000094B200000000	2004-03-22 00:00:00	M/S. J & D ASSOCIATES , KOCHI	12	0	0	CIS/09/2004-THI	0	0	0	N	M/S. J & D ASSOCIATES , KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429492	58	NOT READABLE	2004	120	5	CIS-1-X-183-2004-THI	0	0x0000949000000000	2004-02-17 00:00:00	NOT READABLE	12	0	0	CIS/1/06/2004-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429493	49	DINESH OPTICALS	2004	120	5	CIS-1-X-184-2004-THI	0	0x0000954600000000	2004-08-17 00:00:00	M/S ADD & ADDS, THIRUVANANTHAPURAM.	12	0	185	CIS/05/2004-THI	0	0	0	N	M/S ADD & ADDS, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429494	58	CHANDRA OPTICALS KOVILAPATTY 	2004	120	5	CIS-1-X-185-2004-THI	0	0x0000949000000000	2004-02-17 00:00:00	M/S. ADD & ADDS, THIRUVANANTHAPURAM 	12	0	185	CIS/04/2004-THI	0	0	0	N	M/S. ADD & ADDS, THIRUVANANTHAPURAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429495	61	QUALITY HOMES 	2004	120	5	CIS-1-X-186-2004-THI	0	0x0000948F00000000	2004-02-16 00:00:00	M/S MOTHER INDIA INTERNATIONAL, RESIDENTIAL PUBLIC SCHOOL , ATTINGAL 	12	0	185	CIS/03/2004-THI	0	0	0	N	M/S MOTHER INDIA INTERNATIONAL, RESIDENTIAL PUBLIC SCHOOL , ATTINGAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429496	61	MOTHER INDIA INTERNATIONAL SCHOOL	2004	120	5	CIS-1-X-187-2004-THI	0	0x0000948F00000000	2004-02-16 00:00:00	M/S MOTHER INDIA INTERNATIONAL RESIDENTIAL PUBLIC SCHOOL	12	0	185	CIS/02/2004-THI	0	0	0	N	M/S MOTHER INDIA INTERNATIONAL RESIDENTIAL PUBLIC SCHOOL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429497	49	MALAYALA MANORAMA MAZHAVIL THAMBOLA	2004	120	5	CIS-1-X-188-2004-THI	0	0x0000947C00000000	2004-01-28 00:00:00	M/S KENRICH PRODUCTIONS, KOCHI	12	0	185	CIS/1/2004-THI	0	0	0	N	M/S KENRICH PRODUCTIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429498	49	NOT READABLE 	1998	120	5	CIS-1-X-19-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	SANJIV SIVAN,SIVAN STUDIO, TVPM	12	0	0	CIS/58/1998-THI	0	0	0	N	SANJIV SIVAN,SIVAN STUDIO, TVPM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429499	49	NOOTTANDINTE VAZHIYADAYALAM  PART I	1999	120	5	CIS-1-X-19-1999-THI	0	0x00008DFC00000000	1999-07-09 00:00:00	SHRI. V.R. GOPINATHAN, FILM OFFICER, K.S.F.D.C. 	12	0	182	CIS-23-1999-THI	0	0	0	N	SHRI. V.R. GOPINATHAN, FILM OFFICER, K.S.F.D.C. LTD.THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429500	49	SAYANTHANATHINTE PADAVUKAL	2001	120	5	CIS-1-X-19-2000-THI	0	0x0000910B00000000	2001-08-30 00:00:00	M/S RAMAYYA CREATIONS, THIRUVANANTHAPURAM	12	0	182	CIS/18/2001-THI	0	0	0	N	RATHEESH RAMAYYAM/S RAMAYYA CREATIONS, TVM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429501	61	VAIKOM SATHYCRAHA	2003	120	5	CIS-1-X-19-2003-THI	0	0x0000945F00000000	2003-12-30 00:00:00	SHRI C.P VIJAYAKUMAR TRIVANDA	12	0	182	CIS-20-2003-THI	0	0	0	N	SHRI C.P VIJAYAKUMAR TRIVANDA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429502	61	SHOW GIRL	2005	120	5	CIS-1-X-19-2005-THI	0	0x000096CA00000000	2005-09-09 00:00:00	TP JANARDHANANM/S SAHRUDAYA FILMS, THODOPUZHA	12	0	185	CIS/18/2005-THI	0	0	0	N	TP JANARDHANANM/S SAHRUDAYA FILMS, THODOPUZHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429503	49	S U T ROYAL HOSPITAL	2010	120	5	CIS-1-X-19-2010-THI	0	0x00009E1C00000000	2010-10-27 00:00:00	/S DHANVANTHIRI CREATIONS, KDINAGIL, NEMOM TVPM	12	0	175	CIS/20/2010-THI	0	0	0	N	SHRI MAHESH S VILAYILVIKAKAM, NEMON PO, TVPM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429504	49	NOT READABLE 	2011	120	5	CIS-1-X-19-2011-THI	0	0x00009F4B00000000	2011-08-26 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-19-2011-THI	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429505	49	HATAKAPPATHA 	1997	120	5	CIS-1-X-192-1997-THI	0	0x00008BD100000000	1997-12-31 00:00:00	THE SEC, KERALA SANGEETHA NATAKA ACADEMY , TRICHUR 	12	0	182	CIS/127/97-THI	0	0	0	N	SHRI N .R. RAJAN, VATTIYOORKAVU, TVPM  	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429506	49	MOUNAM SOWMANASYAM  	1997	120	5	CIS-1-X-193-1997-THI	0	0x00008BD100000000	1997-12-31 00:00:00	SHRI RAVINDRANATH, PARROM , TVPM 	12	0	182	CIS/126/97-THI	0	0	0	N	SHRI RAVINDRANATH, PARROM , TVPM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429507	85	THE STEPS	1997	120	5	CIS-1-X-194-1997-THI	0	0x00008BD100000000	1997-12-31 00:00:00	ASHOK M/S A B CREATION	12	0	182	CIS-125-1997-THI	0	0	0	N	`ASHOK M/S A B CREATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429508	49	AYYANKALI ADHASTHITHARUDE VIMOCHAKAN 	1997	120	5	CIS-1-X-195-1997-THI	0	0x00008BD100000000	1997-12-31 00:00:00	M/S. SATHEERDHYA FILMS	12	0	182	CIS/124/97-THI	0	0	0	N	SHRI P SASIDHARAN, M/S. SATHEERDHYA FILMS, TVPM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429509	49	NOT READABLE 	1997	120	5	CIS-1-X-196-1997-THI	0	0x00008BCA00000000	1997-12-24 00:00:00	NOT READABLE	12	0	190	CIS-123-1997-THI	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429510	61	STAR FLO PUMP	1997	120	5	CIS-1-X-197-1997-THI	0	0x00008BC400000000	1997-12-18 00:00:00	 M/S BCNU TECH, THIRUVANANTHAPURAM.	12	0	185	CIS/122/97-THI	0	0	0	N	SHRI K RENGANAHT, M/S BCNU TECH, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429511	49	THOTTATHIL FASHION JEWELLERY	1997	120	5	CIS-1-X-198-1997-THI	0	0x00008BBE00000000	1997-12-12 00:00:00	M/S SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS/119/97-THI	0	0	0	N	SHRI T P JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429512	49	JOSCO JEWELLERY	1997	120	5	CIS-1-X-199-1997-THI	0	0x00008BBE00000000	1997-12-12 00:00:00	M/S SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS/118/97-THI	0	0	0	N	SHRI T P JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429513	49	(NOT READABLE)	1999	120	5	CIS-1-X-2-1999-THI	0	0x00008D4B00000000	1999-01-13 00:00:00	(NOT READABLE)	12	0	0	CIS/02/99-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429514	49	KERALA SAMRAT LUNSOTTIKAL	2001	120	5	CIS-1-X-2-2000-THI	0	0x0000905B00000000	2001-03-07 00:00:00	M/S RABON ADVERTISERS, KANNUR	12	0	185	CIS/02/2001-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429515	49	SHIFAS SILK SANSAR	1998	120	5	CIS-1-X-20-1998-THI	0	0x00008CC700000000	1998-09-03 00:00:00	PROF. V N N MENON, 	12	0	185	CIS/61/98-THI	0	0	0	N	PROF. V N N MENON, DEEPTHI, ARTS COLLEGE, KOTTACKAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429803	49	NOTTAM	1999	120	5	CIS-1-X-43-1999-THI	0	0x00008EAB00000000	1999-12-31 00:00:00	NOT READABLE	12	0	182	CIS-1-X-43-1999-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429516	49	NOOTTANDINTE VAZHIYADAYALAM  PART II	1999	120	5	CIS-1-X-20-1999-THI	0	0x00008DFC00000000	1999-07-09 00:00:00	THE MANAGING DIRECTOR, K.S.F.D.C, LTD.	12	0	182	CIS-24-1999-THI	0	0	0	N	SHRI. V.R. GOPINATHAN, FILM OFFICER, K.S.F.D.C. LTS, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429517	49	APPLE VALLEY CASHEWNUT	2001	120	5	CIS-1-X-20-2000-THI	0	0x0000910D00000000	2001-09-01 00:00:00	M/S TOPS COMMUNICATIONS, THIRUVANANTHAPURAM	12	0	185	CIS/21/2001-THI	0	0	0	N	C S SUNIL, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429518	82	ACHUS GARMENTS 	2003	120	5	CIS-1-X-20-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	M/S. SANDHRA COMMUNICATIONS, KOCHI	12	0	185	CIS/21/2003-THI	0	0	0	N	M/S. SANDHRA COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429519	49	ALEEMA BEAUUTY PARLOUR	2005	120	5	CIS-1-X-20-2005-THI	0	0x000096CA00000000	2005-09-09 00:00:00	SHRI T. P. JANARDHARAM, MD SHRUDAYA FILMS 	12	0	0	CIS/19/2005-THI	0	0	0	N	SHRI T. P. JANARDHARAM, MD SHRUDAYA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429520	49	UAE EXCHANGEPRODUCT 	2010	120	5	CIS-1-X-20-2010-THI	0	0x00009E2400000000	2010-11-04 00:00:00	M/S. UAE EXCHANGE & FINANCIAL SERVICES LTD., KOCHI35	12	0	185	CIS-21-2010-THI	0	0	0	N	SRI. V. GEORGE ANTONY, COCHIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429521	61	SYSTEMS'(M DUTYPAID SHOP 	2011	120	5	CIS-1-X-20-2011-THI	0	0x00009F5800000000	2011-09-08 00:00:00	M/S. CRAZY CAT, ANGEL TOWER, THRISSUR  2 	12	0	185	CIS/20/2011-THI	0	0	0	N	ABDUL K. N., KUTTASSAMVEETTIL, VELLANI P O , THRISSUR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429522	49	PAVIZHAM RICE	1997	120	5	CIS-1-X-200-1997-THI	0	0x00008BBE00000000	1997-12-12 00:00:00	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS & TELEVISION, TRICHUR.	12	0	185	CIS/121/97-THI	0	0	0	N	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS & TELEVISION, TRICHUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429523	49	INDIAN INSTITUTE OF WELDING TECHNOLOGY	1997	120	5	CIS-1-X-201-1997-THI	0	0x00008BAF00000000	1997-11-27 00:00:00	SHRI BABU JOSEPH, DIRECTOR, I.I.W.T, COCHIN.	12	0	185	CIS/117/97-THI	0	0	0	N	SHRI REJI JOHN, M/S AAR JAY COMMUNICATIONS, COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429524	49	TRAILER OF FILM : SAMMANAM	1997	120	5	CIS-1-X-202-1997-THI	0	0x00008B9B00000000	1997-11-07 00:00:00	KRISHNA KUMARM/S KRIPA FILMS, TVPM	12	0	0	CIS/115/1997-THI	0	0	0	N	KRISHNA KUMARM/S KRIPA FILMS, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429525	49	MAYILPPEELI	1997	120	5	CIS-1-X-203-1997-THI	0	0x00008B9A00000000	1997-11-06 00:00:00	MOHAN KARIMBILM/S KARIMBIL FILMS, CALICUT	12	0	190	CIS/114/1997-THI	0	0	0	N	MOHAN KARIMBILM/S KARIMBIL FILMS, CALICUT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429526	49	KERA COCONUT OIL	1997	120	5	CIS-1-X-204-1997-THI	0	0x00008B8A00000000	1997-10-21 00:00:00	BR SWARUPM/S STARK COMMUNICATION PVT LTD, TVPM	12	0	185	CIS/113/1997-THI	0	0	0	N	BR SWARUPM/S STARK COMMUNICATION PVT LTD, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429527	49	KASAVUKADA	1997	120	5	CIS-1-X-205-1997-THI	0	0x00008B8300000000	1997-10-14 00:00:00	SAJI NAIRM/S CANIT PRODUCTIONS, TVPM	12	0	185	CIS/112/1997-THI	0	0	0	N	SAJI NAIRM/S CANIT PRODUCTIONS, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429528	61	LERMAN TAILORS 	1997	120	5	CIS-1-X-206-1997-THI	0	0x00008B7E00000000	1997-10-09 00:00:00	NRE MEDIA ADVERTISEMENT	12	0	185	CIS/111/97-THI	0	0	0	N	MR. ANIL KUMAR, NRE MEDIA ADVERTISEMENT, TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429529	49	DRISYAKERALAM  II 1997	1997	120	5	CIS-1-X-207-1997-THI	0	0x00008B7800000000	1997-10-03 00:00:00	THE MANAGING DIRECTOR , K. S. F. D. C. LTD.	12	0	183	CIS/110/97-THI	0	0	0	N	SHRI LENIN RAJENDRAN , FILM OFFICER, K. S. F. D. C. LTD., TVPM  14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429530	49	HYKON INVERTOR 	1997	120	5	CIS-1-X-208-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	SHRI ASWATHI GOPINATH	12	0	185	CIS/109/97-THI	0	0	0	N	SHRI ASWATHI GOPINATH, M/S. ASWATHI FILMS & TELEVISION , TRICHUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429531	49	METRO SILK SAREES & READYMADES 	1997	120	5	CIS-1-X-209-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	SHRI ASWATHY GOPINATH	12	0	185	CIS/108/97-THI	0	0	0	N	SHRI ASWATHY GOPINATH, M/S. ASWATHY FILMS & TELEVISION , TRICHUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429532	49	KAIRALI FANS	1998	120	5	CIS-1-X-21-1998-THI	0	0x00008C8700000000	1998-07-01 00:00:00	V N M MENON	12	0	185	CIS/060/1998-THI	0	0	0	N	V N M MENONDEEPTHI ARTS COLLEGE, KOTTAYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429533	49	MANJIMA JAWELER	1999	120	5	CIS-1-X-21-1999-THI	0	0x00008E1000000000	1999-07-29 00:00:00	M/S SILVAR STAR KORAAT	12	0	185	CIS-25-1999-THI	0	0	0	N	BRENNT VINCRENT M/S BILVESTAR KOLATTY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429534	49	OORUVILAKKU 	2001	120	5	CIS-1-X-21-2000-THI	0	0x0000915F00000000	2001-11-22 00:00:00	SHRI P P GOVINDAN, 11 SHREE APARTMENTS,  CHENNAI 	12	0	182	CIS/22/2001-THI	0	0	0	N	SHRI P P GOVINDAN, 11 SHREE APARTMENTS, 21 AZIZ NGR MN RD., CHENNAI 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429535	44	PANKAJA KASTURI	2002	120	5	CIS-1-X-21-2002-THI	0	0x000092CC00000000	2002-11-22 00:00:00	A K VINODM/S VEYE MARKETING  COMMUNICATIONS, ERNAKULAM	12	0	185	CIS/21/2002-THI	0	0	0	N	A K VINODM/S VEYE MARKETING  COMMUNICATIONS, ERNAKULAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429536	49	INTERIO	2005	120	5	CIS-1-X-21-2005-THI	0	0x000096CA00000000	2005-09-09 00:00:00	MR. T P JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	12	0	185	CIS/20/2005-THI	0	0	0	N	MR. T P JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429537	49	WEDLAND	2011	120	5	CIS-1-X-21-2011-THI	0	0x00009F5600000000	2011-09-06 00:00:00	M/S MATRIX KILIMANOOR, TRIVANDRUM	12	0	185	CIS/21/2011-THI	0	0	0	N	M/S MATRIX KILIMANOOR, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429538	49	SEASON MORIBLOC DUMP	1918	120	5	CIS-1-X-210-1997-THI	0	0x00001AAC00000000	1918-09-12 00:00:00	SHRI ASWATHI GOPINATH	12	0	185	CIS-107-1997-THI	0	0	0	N	SHRI ASWETHI GOPINATH M.S MEDIA ADV	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429539	49	AL MADEENA GOLD PALAC	1997	120	5	CIS-1-X-211-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	SHRI AWARTHI	12	0	185	CIS-106-1997-THI	0	0	0	N	SHRI AWARTHI M/S AWARTHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429540	49	INFRA INTERNATIONAL	1997	120	5	CIS-1-X-212-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	NOT READABLE 	12	0	185	CIS/1/104/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429541	49	TRIPATHI RICE 	1997	120	5	CIS-1-X-213-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	NOT READABLE 	12	0	0	CIS/1/103/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429542	49	PERIYAR SUPER RICE 	1997	120	5	CIS-1-X-214-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	NOT READABLE 	12	0	185	CIS/1/102/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429543	49	SANGEETHA SILK PARADISE 	1997	120	5	CIS-1-X-215-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	NOT READABLE 	12	0	185	CIS/1/101/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429544	49	APPOOTTANTE APPOOPPAN	1997	120	5	CIS-1-X-216-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	RAGHUNATHM/S AVISHKARA MOVIE MAKERS, TRICHUR	12	0	190	CIS/100/1997-THI	0	0	0	N	RAGHUNATHM/S AVISHKARA MOVIE MAKERS, TRICHUR	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429545	49	ALUVILLA SILK AND JEWELLERS 	1997	120	5	CIS-1-X-217-1997-THI	0	0x00008B6300000000	1997-09-12 00:00:00	NOT READABLE 	12	0	185	CIS/1/099/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429546	49	FARRASSERT SILKS SAREES	1997	120	5	CIS-1-X-218-1997-THI	0	0x00008B6100000000	1997-09-10 00:00:00	SHRI P.S MANI M/S STAR PAONT COCHI	12	0	185	CIS-99-1997-THI	0	0	0	N	SHRI P.S MANI M/S STAR PAONT COCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429547	49	PARASSERY JENSE COLLECTION	1997	120	5	CIS-1-X-219-1997-THI	0	0x00008B6100000000	1997-09-10 00:00:00	SHRI P.S MANI M/S STAR PAONT COCHI	12	0	185	CIS-98-1997-THI	0	0	0	N	SHRI P.S MANI M/S STAR PAONT COCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429548	61	KERCH PART III	1998	120	5	CIS-1-X-22-1998-THI	0	0x00008CC700000000	1998-09-03 00:00:00	MR R RAJA, KALAKAR, TVPM 	12	0	185	CIS/59/98-THI	0	0	0	N	MR R RAJA, KALAKAR, TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429549	49	NOT READABLE	1999	120	5	CIS-1-X-22-1999-THI	0	0x00008E1000000000	1999-07-29 00:00:00	M/S ARYA VIDEO VISION, THIRUVANANTHAPURAM	12	0	185	CIS/26/1999-THI	0	0	0	N	M/S ARYA VIDEO VISION, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429550	49	JESUS CHRIST 	2001	120	5	CIS-1-X-22-2000-THI	0	0x0000917B00000000	2001-12-20 00:00:00	M/S. FILLER ADS. MAVELIKKARA 	12	0	185	CIS/23/2001-THI	0	0	0	N	MR. BAIJU, M/S. FILLER ADS. MAVELIKKARA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429551	58	PANKAJA KASTURI	2002	120	5	CIS-1-X-22-2002-THI	0	0x000092CC00000000	2002-11-22 00:00:00	M/S VEYE MARKETING COMMUNICATIONS, ERNAKULAM	13	0	185	CIS/22/2002-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429552	49	VAISHALI HERBAL OIL	2005	120	5	CIS-1-X-22-2005-THI	0	0x000096CE00000000	2005-09-13 00:00:00	MR ASIF, M/S KEERTHI VISION TVM	12	0	185	CIS/17/2005-THI	0	0	0	N	MR ASIF, M/S KEERTHI VISION TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429553	49	VIGATHARAM	1997	120	5	CIS-1-X-220-1997-THI	0	0x00008B5800000000	1997-09-01 00:00:00	SHRI KOWDAR DAS M/S SABARI FILM	12	0	0	CIS-97-1997-THI	0	0	0	N	SHRI KOWDAR DAS M/S SABARI FILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429554	49	CAMPUS INDIA	1997	120	5	CIS-1-X-221-1997-THI	0	0x00008B5900000000	1997-09-02 00:00:00	CS SUNILM/S TOPS ADVERTISING, TVPM	12	0	185	CIS/96/1997-THI	0	0	0	N	CS SUNILM/S TOPS ADVERTISING, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429555	61	MIZHAVU A SILENT DRUM BEATS 	1997	120	5	CIS-1-X-222-1997-THI	0	0x00008B5800000000	1997-09-01 00:00:00	NOT READABLE 	12	0	182	CIS/1/094/97-THI	0	0	0	N	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429556	49	KOCHI RAJYA PRAJAMANDALAM	1997	120	5	CIS-1-X-223-1997-THI	0	0x00008B4E00000000	1997-08-22 00:00:00	THE KSFDC LTD	12	0	182	CIS/94/1997-THI	0	0	0	N	KR MOHANAN STUDIO MANAGER,KSFDC LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429557	59	TRAILER OF FILM RAKSHA RAJYAM	1997	120	5	CIS-1-X-224-1997-THI	0	0x00008B4600000000	1997-08-14 00:00:00	NOT READABLE 	12	0	0	CIS/1/092/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429558	49	PRIME ROSE BRASIERS	1997	120	5	CIS-1-X-225-1997-THI	0	0x00008B4600000000	1997-08-14 00:00:00	KH SANJIVM/S ARROWS ADVERTISING AND MARKETING	12	0	185	CIS/92/1997-THI	0	0	0	N	KH SANJIVM/S ARROWS ADVERTISING AND MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429559	49	DAYONA NIGHTEES	1997	120	5	CIS-1-X-226-1997-THI	0	0x00008B4600000000	1997-08-14 00:00:00	KH SAJIVM/S ARROWS ASVERTISING AND MARKETING	12	0	185	CIS/91/1997-THI	0	0	0	N	KH SAJIVM/S ARROWS ASVERTISING AND MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429560	49	DAYONA BRASTERS 	1997	120	5	CIS-1-X-227-1997-THI	0	0x00008B4600000000	1997-08-14 00:00:00	M/S. ARROWS ADVERTISING & MARKETING	12	0	185	CIS/90/97-THI	0	0	0	N	MR. K. H. SAJEEV, M/S. ARROWS ADVERTISING & MARKETING, ALLEPPEY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429561	49	HANVEEV 	1997	120	5	CIS-1-X-228-1997-THI	0	0x00008B4300000000	1997-08-11 00:00:00	GLOBAL VILLAGE MEDIA SYNDICATE , TRIVANDRUM 	12	0	185	CIS/89/97-THI	0	0	0	N	SHRI A. ASHAHR, M/S. GLOBAL VILLAGE MEDIA SYNDICATE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429562	49	AISWARYA 	1997	120	5	CIS-1-X-229-1997-THI	0	0x00008B2E00000000	1997-07-21 00:00:00	M/S. PACE ADVERTISING, KOTTAYAM 	12	0	185	CIS/88/97-THI	0	0	0	N	MRS. RENU PHILLIP, M/S. PACE ADVERTISING, KOTTAYAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429563	49	JANANGAL JANANGALKUVENDI	1998	120	5	CIS-1-X-23-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	THE MANAGING DIRECTOR, KSFDC LTD.	12	0	182	CIS/57/98-THI	0	0	0	N	SHRI K R MOHAN, STUDIO MANAGER, KSFDC LTD. THIRUVANANTHAPURAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429564	51	KERALA STATES PINANCIAL ENTERPRISES  CHITTY SCHEME	1999	120	5	CIS-1-X-23-1999-THI	0	0x00008E1100000000	1999-07-30 00:00:00	SHRI. V.R. GOPINATHAN, FILM OFFICER, K.S.F.D.C. LTD. 	12	0	185	CIS-27-1999-THI	0	0	0	N	SHRI. V.R. GOPINATHAN, FILM OFFICER, K.S.F.D.C. LTD. THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429565	49	SMALL WORLD AND BIG PERSON	2001	120	5	CIS-1-X-23-2000-THI	0	0x0000917C00000000	2001-12-21 00:00:00	S GOPALAKRISHNANM/S TIME PIECE, THIRUVANANTHAPURAM	12	0	182	CIS/1/023/2001-THI	0	0	0	N	S GOPALAKRISHNANM/S TIME PIECE, THIRUVANANTHAPURAM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429566	46	PANKAJA KASTURI	2002	120	5	CIS-1-X-23-2002-THI	0	0x000092CC00000000	2002-11-22 00:00:00	M/S VEYE MARKETING COMMUNICATIONS,	12	0	185	CIS/23/2002-THI	0	0	0	N	MR M K VINOD M/S VEYE MARKETING COMMUNICATIONS, EKKAKULAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429567	49	POORAM JEWELLERY	2005	120	5	CIS-1-X-23-2005-THI	0	0x000096CE00000000	2005-09-13 00:00:00	MR. V. G. ROY, M/S VENUS T. V. TVM	12	0	185	CIS/25/2005-THI	0	0	0	N	MR. V. G. ROY, M/S VENUS T. V. TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429568	49	EKAROOPAM	2011	120	5	CIS-1-X-23-2011-THI	0	0x00009F7F00000000	2011-10-17 00:00:00	NOT READABLE	12	0	182	CIS/23/2011-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429569	49	THUMBI THUMBI 	1997	120	5	CIS-1-X-230-1997-THI	0	0x00008B2000000000	1997-07-07 00:00:00	M/S. PROFIT & GAIN, CHENNAI  24	12	0	0	CIS/87/97-THI	0	0	0	N	SHRI P. GOPI KUMAR, M/S. PROFIT & GAIN, CHENNAI  24	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429570	49	MALAYA MANORAMA 	1997	120	5	CIS-1-X-231-1997-THI	0	0x00008B1D00000000	1997-07-04 00:00:00	SRAVA ADV	12	0	185	CIS-86-1997-THI	0	0	0	N	J B MOHAN M/S SRAVIYA ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429571	49	TRL OF FILM SUPERMAN	1997	120	5	CIS-1-X-232-1997-THI	0	0x00008B0B00000000	1997-06-16 00:00:00	KEVYACXHENST	12	0	185	CIS-88-1997-THI	0	0	0	N	ABDUL ASMAN M/S 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429572	49	DRISYAKERALAM  VII	1997	120	5	CIS-1-X-233-1997-THI	0	0x00008B0600000000	1997-06-11 00:00:00	THE MANAGING DIR., K. S. F. D. C. LTD.	12	0	183	CIS/84/97-THI	0	0	0	N	SHRI LENIN RAJENDRAN, FILM OFFICER, K. S. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429575	49	MOKSHAM	1997	120	5	CIS-1-X-236-1997-THI	0	0x00008AFD00000000	1997-06-02 00:00:00	KP VENUM/S OM CINE CREATIONS, COCHIN	12	0	190	CIS/82/1997-THI	0	0	0	N	KP VENUM/S OM CINE CREATIONS, COCHIN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429576	49	MILSON JWELLERY	1997	120	5	CIS-1-X-237-1997-THI	0	0x00008ACF00000000	1997-04-17 00:00:00	NOT READABLE 	12	0	185	CIS/1/079/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429577	49	KELVEN FAS	1997	120	5	CIS-1-X-238-1997-THI	0	0x00008ACF00000000	1997-04-17 00:00:00	SHRI ASWETHI GOPINATH M.S MEDIA ADV	12	0	185	CIS-79-1997-THI	0	0	0	N	SHRI ASWETHI GOPINATH M.S MEDIA ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429578	49	THALIYAS CTRALS JEN	1997	120	5	CIS-1-X-239-1997-THI	0	0x00008ACD00000000	1997-04-15 00:00:00	ASWANT COPINATH ASWENTHI FILM	12	0	185	CIS-78-1997-THI	0	0	0	N	ASWANT COPINATH ASWENTHI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429579	49	THIRICHARIVINTE ORU NOOTTANDU	1998	120	5	CIS-1-X-24-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	NOT READABLE	12	0	182	CIS/56/1998-THI	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429580	49	KHADI AND VILLEGE INDUSTRIES MARGIN MONEY SCHEME	1999	120	5	CIS-1-X-24-1999-THI	0	0x00008E1100000000	1999-07-30 00:00:00	NOT READABLE	12	0	185	CIS/28/1999-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429581	49	ATHMAN	2001	120	5	CIS-1-X-24-2000-THI	0	0x0000917F00000000	2001-12-24 00:00:00	GITHA RAYAROTHM/S ADITYA CREATIONS, MALAPPURAM	12	0	182	CIS/25/2001-THI	0	0	0	N	GITHA RAYAROTHM/S ADITYA CREATIONS, MALAPPURAM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429582	49	PANKJA KASTURI	2002	120	5	CIS-1-X-24-2002-THI	0	0x000092CC00000000	2002-11-22 00:00:00	VINDO M/S MAKET COMMUN ICATION	12	0	185	CIS-24-2002-THI	0	0	0	N	VINDO M/S MAKET COMMUN ICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429583	49	TRAILER OF ANANDA BHADRAM	2005	120	5	CIS-1-X-24-2005-THI	0	0x000096CE00000000	2005-09-13 00:00:00	MR.MANIYANPILLA RAJU; M/S SREE BHADRA PICTURES  (P) LTD, TVN	12	0	0	CIS-26-2005-THI	0	0	0	N	MR.MANIYANPILLA RAJU; M/S SREE BHADRA PICTURES  (P) LTD, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429584	49	TRAILER OF FILM : ORU MARUBHOOMI KADHA 	2011	120	5	CIS-1-X-24-2011-THI	0	0x00009F8100000000	2011-10-19 00:00:00	M/S. JANCOS ENTERTAINMENT PVT LTD., TRIVANDRUM  27	12	0	184	CIS/24/2011-THI	0	0	0	N	ASHOK V. NAIR, MG. DIRECTOR, M/S. JANCOS ENTERTAINMENT PVT LTD., VANDITHADAM, PACHALLOOR, TRIVANDRUM  27	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429585	49	ORAM MARBLE PALACE 	1997	120	5	CIS-1-X-240-1997-THI	0	0x00008AD100000000	1997-04-19 00:00:00	NOT READABLE 	12	0	185	CIS/1/076/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429586	49	ALUKKAS ABHILASH JEWELLERY	1997	120	5	CIS-1-X-241-1997-THI	0	0x00008ACD00000000	1997-04-15 00:00:00	ASWATHI GOPINATHASWATHI FILMS, THRISSUR	12	0	185	CIS/76/1997-THI	0	0	0	N	ASWATHI GOPINATHASWATHI FILMS, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429587	49	PAMBA ELECTRONIC CHOICE	1997	120	5	CIS-1-X-242-1997-THI	0	0x00008ACD00000000	1997-04-15 00:00:00	VIJAYKUMAR	12	0	185	CIS-75-1997-THI	0	0	0	N	VIJAY KUMAR THRUVENTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429588	49	KAALINATHRAM	1997	120	5	CIS-1-X-243-1997-THI	0	0x00008AC900000000	1997-04-11 00:00:00	NOT READABLE 	12	0	0	CIS/1/073/97-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429589	49	SUSHARA APPLIANCE	1972	120	5	CIS-1-X-244-1997-THI	0	0x0000671700000000	1972-04-04 00:00:00	MR R ANILKUMAR NEW MEDIA ADV	12	0	185	CIS-73-1997-THI	0	0	0	N	MR R ANILKUMAR NEW MEDIA ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429590	49	AMBILI JEWELLERY	1997	120	5	CIS-1-X-245-1997-THI	0	0x00008AC100000000	1997-04-03 00:00:00	ASWATHI GOPINATH, ASWATHI FILMS, TRISSUR	12	0	185	CIS/71/1997-THI	0	0	0	N	ASWATHI GOPINATH, ASWATHI FILMS, TRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429591	49	NOT READABLE 	1997	120	5	CIS-1-X-246-1997-THI	0	0x00008AC100000000	1997-04-03 00:00:00	NOT READABLE 	12	0	185	CIS/1/070/97-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429592	49	DRISYAKERALAM  VI	1997	120	5	CIS-1-X-247-1997-THI	0	0x00008ABE00000000	1997-03-31 00:00:00	THE KSFDC LTD	12	0	183	CIS/70/1997-THI	0	0	0	N	KR MOHANAN STUDIO MANAGER, KSFDC LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429593	49	DRISYAKERALAM  V	1997	120	5	CIS-1-X-248-1997-THI	0	0x00008ABE00000000	1997-03-31 00:00:00	THE KSFDC LTD	12	0	183	CIS/69/1997-THI	0	0	0	N	KR MOHANAN STUDIO MANAGER KSFDC LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429594	49	DRISYAKERALAM   IV	1997	120	5	CIS-1-X-249-1997-THI	0	0x00008ABA00000000	1997-03-27 00:00:00	THE KERALA STATE FILMS DEVELOPMENT CORPN. LTD	12	0	183	CIS/67/1997-THI	0	0	0	N	KR MOHANAN STUDIO MANAGER, KSFDC LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429595	49	BALYAM	1998	120	5	CIS-1-X-25-1998-THI	0	0x00008CC400000000	1998-08-31 00:00:00	(NOT READABLE)	12	0	0	CIS/55/98-THI	0	0	0	N	(NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429596	49	KANAVU MALAYILEKKU	2001	120	5	CIS-1-X-25-2000-THI	0	0x0000917F00000000	2001-12-24 00:00:00	SHRI. TOMY MATHEW, M/S. ELEMENTS MEDIA INITATIVE, KOZHIKODE	12	0	182	CIS-26-2000-THI	0	0	0	N	SHRI. TOMY MATHEW, M/S. ELEMENTS MEDIA INITATIVE, KOZHIKODE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429597	59	PAKKAJA KASTURI 	2002	120	5	CIS-1-X-25-2002-THI	0	0x000092CC00000000	2002-11-22 00:00:00	M/S. VEYE MARKETING COMMUNICATIONS, ERNAKULAM 	13	0	185	CIS/25/2012-THI	0	0	0	N	MR. A. K. VINOD, M/S. VEYE MARKETING COMMUNICATIONS, ERNAKULAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429598	49	TRAILER OF FILM MINTER	2005	120	5	CIS-1-X-25-2005-THI	0	0x000096D600000000	2005-09-21 00:00:00	MR. K. RADHAKRISHNAN, M/S JAYALAKSHMI FILMS,THIRUVANANTHAPURAM	12	0	0	CIS-27-2005-THI	0	0	0	N	MR. K. RADHAKRISHNAN, M/S JAYALAKSHMI FILMS, TVM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429599	49	SILVER DROP COCONUT OIL	2011	120	5	CIS-1-X-25-2011-THI	0	0x00009F8F00000000	2011-11-02 00:00:00	M/S FINAL CIRCLE, IDUKKI DIST. KERALA.	12	0	185	CIS/25/2011-THI	0	0	0	N	VINEETH MOHAN, M/S FINAL CIRCLE, MACHIPLAVU P.O. ADHIMALI, IDUKKI DIST.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429600	49	ADHIKARAM KOYYANAM ADYAM NAAM 	1997	120	5	CIS-1-X-250-1997-THI	0	0x00008ABA00000000	1997-03-27 00:00:00	K. S. F. D. C. LTD.	12	0	182	CIS/68/97-THI	0	0	0	N	SHRI K. R. MOHANAN, STUDIO MANAGER, K. S. F. D. C. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429601	49	KERALA AYURVEDA PHARMACY 	1997	120	5	CIS-1-X-251-1997-THI	0	0x00008AAC00000000	1997-03-13 00:00:00	Mg. DIRECTOR KERALA AYURVEDA PHARMACY, ALUVA  683101	12	0	185	CIS/65/97-THI	0	0	0	N	DR K. ANIL KUMAR, Mg. DIRECTOR KERALA AYURVEDA PHARMACY, ALUVA  683101	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429602	49	DRISYAKERALAM  I (1997)	1997	120	5	CIS-1-X-252-1997-THI	0	0x00008AA300000000	1997-03-04 00:00:00	K. S. F. D. C. LTD.	12	0	183	CIS/64/97-THI	0	0	0	N	SHRI K. R. MOHANAN, FILM OFFICER, K. S. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429832	49	VALIMMAL JEWELLARY	2007	120	5	CIS-1-X-506-2007-THI	0	0x0000996900000000	2007-07-12 00:00:00	ARUN M/S NEWS VALUE	12	0	185	CIS-19-2007-THI	0	0	0	N	ARUN M/S NEWS VALUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429603	61	FANTASI PARK 	1997	120	5	CIS-1-X-253-1997-THI	0	0x00008A9000000000	1997-02-13 00:00:00	M/S. COLORS OF THE WORLD ADVERTISING, PALAKKAD 	12	0	0	CIS/63/97-THI	0	0	0	N	SHRI SUBASH K. K. , PALAKKAD  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429604	58	PUNNAGAI POKKAL	1996	122	5	CIS-1-X-254-1996-THI	0	0x00008A2D00000000	1996-11-06 00:00:00	NOT READABLE 	12	0	0	CIL/3/018/96-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429605	58	ASAI NAYAGI	1996	122	5	CIS-1-X-255-1996-THI	0	0x000089ED00000000	1996-09-03 00:00:00	NOT READABLE 	12	0	0	CIL/3/017/96-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429606	59	AME ANUBHAVAN	1996	122	5	CIS-1-X-256-1996-THI	0	0x000089A800000000	1996-06-26 00:00:00	M/S SUDHA FILMS, VIJAYAWADA	13	0	0	CIL/17/1996-THI	0	0	0	N	BHARGAVA VARMA, VIJAYAWADA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429607	59	SADIST LOVER 	1996	122	5	CIS-1-X-257-1996-THI	0	0x000089A800000000	1996-06-26 00:00:00	NOT READABLE 	12	0	0	CIL/3/013/96-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429608	59	LADY TEACHER 	1996	122	5	CIS-1-X-258-1996-THI	0	0x000089A800000000	1996-06-26 00:00:00	NOT READABLE 	12	0	0	CIL/3/012/96-THI	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429609	61	PLAY BOY	1996	122	5	CIS-1-X-259-1996-THI	0	0x000089A800000000	1996-06-26 00:00:00	JOHN M/S FILMS  MADRAS34	12	0	0	CIL/3/011/96-THI	0	0	0	N	JOHN M/S FILMS  MADRAS34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429610	49	VAIKOM GURUVAYUR SATYAGRAHAM	1998	120	5	CIS-1-X-26-1998-THI	0	0x00008CBF00000000	1998-08-26 00:00:00	THE MANAGING DIRECTOR, KSFDC LTD.	12	0	182	CIS/54/98-THI	0	0	0	N	SHRI K R MOHAN, STUDIO MANAGER, KSFDC LTD. THIRUVANANTHAPURAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429611	49	GEMINI FASHION JEWELLERY	1999	120	5	CIS-1-X-26-1999-THI	0	0x00008E2900000000	1999-08-23 00:00:00	M/S VRINDAVAN FILMS, MAVELIKARA	12	0	185	CIS/31/1999-THI	0	0	0	N	M/S VRINDAVAN FILMS, MAVELIKARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429612	49	BIAR OF A 	2001	120	5	CIS-1-X-26-2000-THI	0	0x0000918200000000	2001-12-27 00:00:00	NOT READABLE	12	0	0	CIS-27-2000-THI	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429613	49	JAJ ENTERPRISE 	2002	120	5	CIS-1-X-26-2002-THI	0	0x000092D100000000	2002-11-27 00:00:00	AD ADS TRIVANDRUM	12	0	185	CIS-17-2002-THI	0	0	0	N	AD ADS TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429614	49	PRIYOM MASALA 	2005	120	5	CIS-1-X-26-2005-THI	0	0x000096E400000000	2005-10-05 00:00:00	K. H SAJEEV M/S ARRUS COMMUNICATION	12	0	185	CIS-28-2005-THI	0	0	0	N	K. H SAJEEV M/S ARRUS COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429615	49	PARTHAS NEWLY WEDS	2010	120	5	CIS-1-X-26-2010-THI	0	0x00009E3800000000	2010-11-24 00:00:00	M/S PURPLE BAY PRODUCTIONS, KOWDIAR, TRIVANDRUM.	12	0	185	CIS/27/2010-THI	0	0	0	N	PREM THYAGARAJAN, MG DIRECTOR, M/S PURPLE BAY PRODUCTIONS, KOWDIAR, TRIVANDRUM3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429616	49	TRAILER OF FILM: CONFIDENT CASANOVA	2011	120	5	CIS-1-X-26-2011-THI	0	0x00009F8F00000000	2011-11-02 00:00:00	NOT READABLE	12	0	184	CIS/26/2011-THI	0	0	0	N	DR ROY C J CHAIRMAN CUM MG. DIRECTOR, M/S CONFIDENT ENTERTAINMENTS (I) PVT. LTD. VYTILLA, KOCHI19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429617	61	SECRET OF VENGENCE	1996	122	5	CIS-1-X-260-1996-THI	0	0x0000896200000000	1996-04-17 00:00:00	NOT READABLE	12	0	0	CIS/3/10/96-THI	0	0	0	N	M MURUGANATHNAM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429618	59	BRAHMA RAKSHASI 	1996	122	5	CIS-1-X-261-1996-THI	0	0x0000894C00000000	1996-03-26 00:00:00	SHRI G. KRISHNA REDDY, M/S. MOTHER INDIA ARTS MOVIES, MADRAN  17	13	0	0	CIL/16/96-THI	0	0	0	N	SHRI G. KRISHNA REDDY, M/S. MOTHER INDIA ARTS MOVIES, MADRAN  17	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429619	61	ROMANTIC REVENGE 	1996	122	5	CIS-1-X-262-1996-THI	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI A. SALEEM, M/S. IJAS FAGUIE , PALAKKAD, KERALA 	12	0	0	CIL/10/96-THI	0	0	0	N	SHRI A. SALEEM, M/S. IJAS FAGUIE , PALAKKAD, KERALA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429620	58	AMUDHA I LOVE YOU 	1996	122	5	CIS-1-X-263-1996-THI	0	0x0000892300000000	1996-02-14 00:00:00	SHRI S. SHANKAR ,M/S. KAMALESWAR PICTURES, 	13	0	0	CIL/9/96-THI	0	0	0	N	SHRI S. SHANKAR ,M/S. KAMALESWAR PICTURES, MADRAS  2  	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429621	58	KANAVAN PLUS MANIVI	1996	120	5	CIS-1-X-264-1996-THI	0	0x0000891500000000	1996-01-31 00:00:00	NOT READABLE	12	0	0	CIL/3/6/96-THI	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429622	59	RATHI RAHASYALU	1996	122	5	CIS-1-X-265-1996-THI	0	0x0000891700000000	1996-02-02 00:00:00	NOT READABLE	12	0	0	CIL/3/5-96-THI	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429623	49	MADAMMA	1996	120	5	CIS-1-X-266-1996-THI	0	0x00008A4000000000	1996-11-25 00:00:00	SURESH PARAYILM/S ESS VEE CREATIONS, MADRAS	12	0	0	CIL/11/1996-THI	0	0	0	N	SURESH PARAYILM/S ESS VEE CREATIONS, MADRAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429624	59	RATHI RAHASYALU 	1996	122	5	CIS-1-X-267-1996-THI	0	0x0000891700000000	1996-02-02 00:00:00	SHRI M. RENGA REDDY, M/S. YUVASAKTHI PICTURES, VIJAYAWADA  3 	13	0	0	CIL/8/96-THI	0	0	0	N	SHRI M. RENGA REDDY, M/S. YUVASAKTHI PICTURES, VIJAYAWADA  3 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429625	82	KATHIL 	1996	122	5	CIS-1-X-268-1996-THI	0	0x0000890000000000	1996-01-10 00:00:00	SHRI JOHN RAJ P.A HOLDER 	12	0	0	CIS-4-1996-THI	0	0	0	N	SHRI JOHN RAJ P.A HOLDER 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429626	58	ATTHAM EN ATTHAM 	1996	122	5	CIS-1-X-269-1996-THI	0	0x0000890000000000	1996-01-10 00:00:00	SHRI S. SHANKAR, M/S. KAMALESWAR PICTURES, MADRAS 	13	0	0	CIL/3/96-THI	0	0	0	N	SHRI ANSARI, P A HOLDER , M/S. KAMALESWAR PICTURES, MADRAS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429627	49	PUNNAPRAVAYALAR	1998	120	5	CIS-1-X-27-1998-THI	0	0x00008CBF00000000	1998-08-26 00:00:00	THE MANAGING DIRECTOR, KSFDC LTD.	12	0	182	CIS/53/98-THI	0	0	0	N	SHRI K R MOHAN, STUDIO MANAGER, KSFDC LTD. THIRUVANANTHAPURAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429628	49	NOT READABLE 	1999	120	5	CIS-1-X-27-1999-THI	0	0x00008E4900000000	1999-09-24 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-27-1999-THI	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429629	49	KANTRIKAVEENA`	2001	120	5	CIS-1-X-27-2000-THI	0	0x0000918600000000	2001-12-31 00:00:00	VNOT READABLE	12	0	190	CIS-28-2000-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429630	49	TRL OF JAMINDAR 	2002	120	5	CIS-1-X-27-2002-THI	0	0x000092D100000000	2002-11-27 00:00:00	M/S. KOTTARAKKARA TALKIES, CHENNAI 	12	0	184	CIS/1/27/2002-THI	0	0	0	N	M/S. KOTTARAKKARA TALKIES, CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429631	49	MOTOR PLAZA	2005	120	5	CIS-1-X-27-2005-THI	0	0x000096F300000000	2005-10-20 00:00:00	MR. MOHAMMED SHAH, M/S. STAR ADVERTISING & MARKETING, THIRUVANANTHAPURAM	12	0	185	CIS-29-2005-THI	0	0	0	N	MR. MOHAMMED SHAH, M/S. STAR ADVERTISING & MARKETING, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430005	82	NOT READABLE	2005	120	1	CIS-15-2005-CUT (2)	0	0x000095F800000000	2005-02-11 00:00:00	NOT READABLE	12	0	0	CIS-15-2005-CUT 	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429632	49	PARTHAS MEHANDI	2010	120	5	CIS-1-X-27-2010-THI	0	0x00009E3800000000	2010-11-24 00:00:00	M/S PURPLE BAY PRODNS., KOWDIAR, TRIVANDRUM3	12	0	185	CIS/28/2010-THI	0	0	0	N	PREM THYAGARAJAN, MG. DIRECTOR, M/S PURPLE BAY PRODNS, KOWDIAR, TRIVANDRUM.3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429633	49	TRAILER OF FILM: MASTERS	2011	120	5	CIS-1-X-27-2011-THI	0	0x00009F9C00000000	2011-11-15 00:00:00	NOT READABLE	12	0	184	CIS/27/2011-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429634	58	AYYINHU ERAVIL	1996	120	5	CIS-1-X-270-1996-THI	0	0x0000891800000000	1996-02-03 00:00:00	NOT READABLE 	12	0	0	CIL/3/2/96-THI	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429635	61	THE NONEYMOON	1996	122	5	CIS-1-X-271-1996-THI	0	0x000088F900000000	1996-01-03 00:00:00	SHRI JOHN RAJ P.A HOLDER 	12	0	0	CIS-1-1996-THI	0	0	0	N	SHRI HURUHAH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429636	49	NOT READABLE 	1996	120	5	CIS-1-X-272-1996-THI	0	0x00008A3B00000000	1996-11-20 00:00:00	NOT READABLE	12	0	0	CIS-9-1996-THI	0	0	0	N	SHRI MUKES  R MEHTA AISA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429637	49	Apr-19	1996	120	5	CIS-1-X-273-1996-THI	0	0x000089A400000000	1996-06-22 00:00:00	SHRI MOHAN M/S GVJ FILM	12	0	0	CIS-06-1996-THI	0	0	0	N	SHRI MOHAN M/S GVJ FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429638	49	MAYURA MRITHAM	1996	120	5	CIS-1-X-274-1996-THI	0	0x0000898700000000	1996-05-24 00:00:00	NOT READABLE 	12	0	0	CIL/1/005/96-THI	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429639	61	SWEET DRINKS 	1996	120	5	CIS-1-X-275-1996-THI	0	0x0000897700000000	1996-05-08 00:00:00	NOT READABLE 	12	0	0	CIL/1/004/1996-THI	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429640	49	SALLAAPAN	1996	120	5	CIS-1-X-276-1996-THI	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI KRISHNA KUMAR KRIPA FILM	12	0	0	CIS-3-1996-THI	0	0	0	N	SHRI KRISHNA KUMAR KRIPA FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429641	49	MUNPE PARAKKUNNA PAKSHI	1996	120	5	CIS-1-X-277-1996-THI	0	0x0000890200000000	1996-01-12 00:00:00	M/S SILPI CINE ARTS, TVPM	12	0	0	CIL/1/1996-THI	0	0	0	N	M/S SILPI CINE ARTS, TVPM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429642	49	JAGRATHA	1996	120	5	CIS-1-X-278-1996-THI	26.26	0x00008A5100000000	1996-12-12 00:00:00	NOT READABLE 	12	0	0	VIL/1/09-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429643	49	SAMMELANAM	1996	120	5	CIS-1-X-279-1996-THI	114.6	0x00008A4F00000000	1996-12-10 00:00:00	SHRI S.M. BASHEER, M/S KHADEEJA PRODUCTIONS.	12	0	0	VIL/09/96-THI	0	0	0	N	SHRI S.M. BASHEER, M/S KHADEEJA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429644	49	DRISYAKERALAMII 9798	1998	120	5	CIS-1-X-28-1998-THI	0	0x00008CBF00000000	1998-08-26 00:00:00	THE MANAGING DIRECTOR, KSFDC LTD.	12	0	183	CIS/52/98-THI	0	0	0	N	SHRI V R GOPINATH FILM OFFICER, KERALA STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429645	49	MALAYALATHINTE MADHAVIKUTTY	1999	120	5	CIS-1-X-28-1999-THI	0	0x00008E3100000000	1999-08-31 00:00:00	NOT READABLE	12	0	0	CIS/34/1999-THI	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429646	49	(NOT READABLE)	2001	120	5	CIS-1-X-28-2000-THI	0	0x0000918600000000	2001-12-31 00:00:00	(NOT READABLE)	12	0	0	CIS/29/2001-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429647	49	SETHUS SAREES & CHURIDAR	2002	120	5	CIS-1-X-28-2002-THI	0	0x000092E000000000	2002-12-12 00:00:00	M/S K P V COMMUNICATIONS, KOCHI.	12	0	185	CIS-1-X-28-2002-THI	0	0	0	N	M/S K P V COMMUNICATIONS, KOCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429648	49	KUNNATHUKALATHIL JEWELLERS    	2005	120	5	CIS-1-X-28-2005-THI	0	0x000096F300000000	2005-10-20 00:00:00	M/S SUN COMMUNICATIONS, COCHIN	12	0	185	CIS-30-28-2005-THI	0	0	0	N	M/S SUN COMMUNICATIONS, COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429649	49	PARTHAS COFFEE SHOP	2010	120	5	CIS-1-X-28-2010-THI	0	0x00009E3800000000	2010-11-24 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-28-2010-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429650	49	IRINJANAKUDA TOWN COBANK	2011	120	5	CIS-1-X-28-2011-THI	0	0x00009FA500000000	2011-11-24 00:00:00	M/S KRIYATHMA, THRISSUR	12	0	185	CIS/28/2011-THI	0	0	0	N	M/S KRIYATHMA, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429651	49	PACHAVELICHAM	1996	120	5	CIS-1-X-280-1996-THI	104.5	0x00008A4B00000000	1996-12-06 00:00:00	SHRI M. MANI, M/S SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM.	12	0	175	VIL/08/96-THI	0	0	0	N	SHRI M. MANI, M/S SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429652	49	NANNI VEENDUM VARIKA	1996	120	5	CIS-1-X-281-1996-THI	112.8	0x00008A2800000000	1996-11-01 00:00:00	SHRI M SUNIL KUMAR, M/S S S MOVIE PRODUCTIONS THIRUVANANTHAPURAM.	12	0	0	VIL/07/96-THI	0	0	0	N	SHRI M SUNIL KUMAR, M/S S S MOVIE PRODUCTIONS THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429653	49	AUGUST  I 	1996	120	5	CIS-1-X-282-1996-THI	144.46	0x000089E200000000	1996-08-23 00:00:00	SHRI M MANI, M/S. SUNITHA PRODUCTIONS	15	0	0	VIL/06/96-THI	0	0	0	N	SHRI M MANI, M/S. SUNITHA PRODUCTIONS, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429654	49	AANAKKORUMMA	1996	120	5	CIS-1-X-283-1996-THI	120.4	0x000089E200000000	1996-08-23 00:00:00	MANIM/S SUNITHA PRODUCTIONS,  TVPM	15	0	0	VIL/06/1996-THI	0	0	0	N	MANIM/S SUNITHA PRODUCTIONS,  TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429655	49	PAWAKKOOTHU	1996	120	5	CIS-1-X-284-1996-THI	0	0x0000898000000000	1996-05-17 00:00:00	NOT READABLE	12	0	0	VIL/3/96-THI	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429656	44	DOOSRI AWAAZ 	1996	121	5	CIS-1-X-285-1996-THI	86.18	0x0000891500000000	1996-01-31 00:00:00	M/S. ALCOM MADHYAM PRODUCTIONS, NEW DELHI	13	0	0	VIL/1/1/96-THI	0	0	0	N	SHRI K. SARHISH, M/S. ALCOM MADHYAM PRODUCTIONS, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429657	61	EVERGREEN HERITAGE OF KERALA	1996	120	5	CIS-1-X-286-1996-THI	0	0x00008A6400000000	1996-12-31 00:00:00	THE WORLD WIDE FUNDS FOR NATURE INDIA	12	0	182	CIS/62/96-THI	0	0	0	N	SHRI T P SREEDHARAN, STATE DRECTOR, WORLD WIDE FUNDS FOR NATURE INDIA, THIRUVANANTHAPURAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429658	49	M. T. KADHAYUM KALAVUM 	1996	120	5	CIS-1-X-287-1996-THI	0	0x00008A6400000000	1996-12-31 00:00:00	K. S. F. D. C. LTD. , THIRUVANANTHAPURAM 	12	0	182	CIS/61/96-THI	0	0	0	N	SHRI V. R. GOPINATH , FILM  OFFICER , K. S. F. D. C. LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429659	49	ANYAR (THE OUTSIDERS)	1996	120	5	CIS-1-X-288-1996-THI	0	0x00008A6300000000	1996-12-30 00:00:00	THE EXECUTIVE SEC. FORUM OF CHRISTIAN WOMEN  FOR WOMEN'S RIGHTS , THIRUVALLA 	12	0	182	CIS/60/96-THI	0	0	0	N	ASHA JOGEHI MALOOTHARA, MANJADI, THIRUVALLA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429660	49	VALLIAPALLIL JEWELLERY 	1996	120	5	CIS-1-X-289-1996-THI	0	0x00008A5D00000000	1996-12-24 00:00:00	MR. T. P. JANARDHANAN, M/S. SAMRUDHYA FILMS	12	0	185	CIS/59/96-THI	0	0	0	N	MR. T. P. JANARDHANAN, M/S. SAMRUDHYA FILMS, MUTTOM , THOOUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429661	49	KELI PPERUMA	2008	120	5	CIS-1-X-289-2008-THI	0	0x00009B8300000000	2008-12-31 00:00:00	M/S VEE TEE VEE CREATIONS, PAYYANUR	12	0	0	CIS/34/2008-THI	0	0	0	N	V.T.V DAMODHARAN, M/S VEE TEE VEE CREATIONS, PAYYANUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429662	49	DRISYAKERALAM  I 9798	1998	120	5	CIS-1-X-29-1998-THI	0	0x00008CBF00000000	1998-08-26 00:00:00	THE MANAGING DIRECTOR , K. S. F. D. C. LTD	12	0	183	CIS/51/98-THI	0	0	0	N	SHRI V. R. GOPINATH FILM OFFICER, K. S. F. D. C. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429663	61	THE GEMS POOL FOR GENERATIONS 	1999	120	5	CIS-1-X-29-1999-THI	0	0x00008E3100000000	1999-08-31 00:00:00	M/S KANYA FILMS TVPM, 	12	0	182	CIS/33/99-THI	0	0	0	N	SHRI L GOPIKRISHNAN, M/S KANYA FILMS TVPM, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429664	49	PULAR VETTAM	2001	120	5	CIS-1-X-29-2000-THI	0	0x0000918600000000	2001-12-31 00:00:00	NOT READABLE	12	0	190	CIS-30-2000-THI	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429665	49	SETHUS JEWELLERY PARTI	2002	120	5	CIS-1-X-29-2002-THI	0	0x000092E000000000	2002-12-12 00:00:00	M/S KPV COMMUNICATIONS, COCHIN	12	0	185	CIS/29/2002-THI	0	0	0	N	M/S KPV COMMUNICATIONS, COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429666	49	HENNA SILKS	2005	120	5	CIS-1-X-29-2005-THI	0	0x000096FB00000000	2005-10-28 00:00:00	MR. SUDHEER AMBALAPPAD, M/S. NEWS VALUE, CALICUT	12	0	185	CIS-31-2005-THI	0	0	0	N	MR. SUDHEER AMBALAPPAD, M/S. NEWS VALUE, CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429667	49	SOWPARNIKA PROJECTSA	2010	120	5	CIS-1-X-29-2010-THI	0	0x00009E3900000000	2010-11-25 00:00:00	M/S SOWPARNIKA PROJECTS & INFRASTRUCTURE PVT. LTD. TRIVANDRUM.	12	0	185	CIS/30/2010-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429668	49	SAMSON & SONS BUILDERS & DEVELOPERS	2011	120	5	CIS-1-X-29-2011-THI	0	0x00009FAA00000000	2011-11-29 00:00:00	NOT READABLE	12	0	185	CIS/29/2011-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429669	61	THARAKADEYIL COLOUR LAB	1996	120	5	CIS-1-X-290-1996-THI	0	0x00008A5D00000000	1996-12-24 00:00:00	NOT READABLE	12	0	0	CIS/1/058/96-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429670	49	JAGEE JEWELERY	2008	120	5	CIS-1-X-290-2008-THI	0	0x00009B8200000000	2008-12-30 00:00:00	NOT READABLE 	12	0	0	CIS/1/33/2008-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429671	49	TRIVENI TEXTILES 	1996	120	5	CIS-1-X-291-1996-THI	0	0x00008A5800000000	1996-12-19 00:00:00	NOT READABLE	12	0	0	CIS/1/057/96-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429672	49	CHUNGATH PRINCE JEWELLERY	2008	120	5	CIS-1-X-291-2008-THI	0	0x00009B8200000000	2008-12-30 00:00:00	M/S X PRESSIONS, THIRUVANNTHAPURAM	12	0	185	CIS/33/2008-THI	0	0	0	N	SRI. G. S. VIJAYAN, THIRUVANNTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429673	49	DRISYAKERALAM	1996	120	5	CIS-1-X-292-1996-THI	0	0x00008A5100000000	1996-12-12 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORPORATION. LTD.	12	0	183	CIS/56/96-THI	0	0	0	N	SHRI V R GOPNATH, FILM OFFICER, KSFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429674	49	MINDETH	2008	120	5	CIS-1-X-292-2008-THI	0	0x00009B7B00000000	2008-12-23 00:00:00	NOT READABLE 	12	0	0	CIS/1/31/2008-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429675	49	PREETHI HAMAI	1996	120	5	CIS-1-X-293-1996-THI	0	0x00008A4000000000	1996-11-25 00:00:00	NOT READABLE	12	0	0	CIS/1/55/96-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429676	49	APPLE PROPERTIES 	2008	120	5	CIS-1-X-293-2008-THI	0	0x00009B5A00000000	2008-11-20 00:00:00	NOT READABLE 	12	0	0	CIS/1/30/2008-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429677	61	CITYMAN UNDERGARMENTS	1996	120	5	CIS-1-X-294-1996-THI	0	0x00008A3A00000000	1996-11-19 00:00:00	M/S ANASWARA FILMS & AUDIO VISUALS	12	0	185	CIS-54-1996-THI	0	0	0	N	SHRI ISSAC THOMAS KOTTUKAPALLY, M/S ANASWARA FILMS & AUDIO VISUALA COCHIN16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429678	58	KOSANATTAN FINANCE 	2008	120	5	CIS-1-X-294-2008-THI	0	0x00009B5A00000000	2008-11-20 00:00:00	NOT READABLE 	12	0	0	CIS/1/29/2008-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429679	61	FARMCO UMBRELLS	1996	120	5	CIS-1-X-295-1996-THI	0	0x00008A1700000000	1996-10-15 00:00:00	M/S BHAVANA COMMUNICATIONS, TVPM	12	0	185	CIS/53/1996-THI	0	0	0	N	M/S BHAVANA COMMUNICATIONS, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429680	49	RED CHILLIES	2008	120	5	CIS-1-X-295-2008-THI	0	0x00009B5800000000	2008-11-18 00:00:00	(NOT MENTIONED)	12	0	184	CIS/28/2008-THI	0	0	0	N	M.RENJITH,M/S REJAPUTHRA VISUAL MEDIA.THIRUVANAMTHPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429681	49	KERALA CYCLES	1996	120	5	CIS-1-X-296-1996-THI	0	0x00008A1700000000	1996-10-15 00:00:00	M/S BHAVANA COMMUNICATIONS,	12	0	185	CIS/52/1996-THI	0	0	0	N	SHRI A GOPAKUMAR, M/S BHAVANA COMMUNICATIONS, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429682	49	(NOT READABLE)	2008	120	5	CIS-1-X-296-2008-THI	0	0x00009B4500000000	2008-10-30 00:00:00	CDIT,THIRUVANATHEPURAM	12	0	0	CIS/26/2008-THI	0	0	0	N	THE REGISTAR,CDIT,THIRUVANATHEPURAM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429683	49	DRISYAKERALAM	1996	120	5	CIS-1-X-297-1996-THI	0	0x00008A0C00000000	1996-10-04 00:00:00	M/S KERALA STATE FILM DEVELOPMENT CORPORATION	12	0	183	CIS/50/96-THI	0	0	0	N	V R COPINATH, FILMS OFFICER KSFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429684	49	C DIT : C E P  1 	2008	120	5	CIS-1-X-297-2008-THI	0	0x00009B4500000000	2008-10-30 00:00:00	C  DT TVPM 	12	0	0	CIS/25/2008-THI	0	0	0	N	THE REGISTRAR, C  DT TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429685	49	NOT READABLE 	1996	120	5	CIS-1-X-298-1996-THI	0	0x00008A0300000000	1996-09-25 00:00:00	NOT READABLE 	12	0	182	CIS/1/50/96-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429686	49	DHATHRI ABS CLINIC 	2008	120	5	CIS-1-X-298-2008-THI	0	0x00009B4400000000	2008-10-29 00:00:00	M/S WINSOME COMMUNICATIONS, KOTTAYAM 	12	0	185	CIS/27/2008-THI	0	0	0	N	JOHN KURIAN , M/S WINSOME COMMUNICATIONS, KOTTAYAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429687	49	NOT READABLE 	1996	120	5	CIS-1-X-299-1996-THI	0	0x000089FD00000000	1996-09-19 00:00:00	NOT READABLE 	12	0	185	CIS/1/49/1996-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429688	49	NORKA 1 AND 2	2008	120	5	CIS-1-X-299-2008-THI	0	0x00009B2300000000	2008-09-26 00:00:00	CDIT. THIRUANANTPURAM	12	0	185	CIS/1/24/2008-THI	0	0	0	N	SHRI K MOHAN KUMAR DY DR CDIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429689	49	FAVAS FASHION FURNITURE	1999	120	5	CIS-1-X-3-1999-THI	0	0x00008D6100000000	1999-02-04 00:00:00	MR. ANANTHAPURI, THIRUMALA, THIRUVANANTHAPURAM.	12	0	185	CIS-03-1999-THI	0	0	0	N	MR. ANANTHAPURI, THIRUMALA, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429690	49	ORMAYIL YEE KANUSHYAM	2008	120	5	CIS-1-X-3-2000-THI	0	0x00009A5900000000	2008-03-08 00:00:00	GOPLAKUMAR MAYAMAKALA CINE FRIENDS R	12	0	182	CIS-03-2000-THI	0	0	0	N	GOPLAKUMAR MAYAMAKALA CINE FRIENDS R	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429691	49	MECON PUMP	1998	120	5	CIS-1-X-30-1998-THI	0	0x00008CB900000000	1998-08-20 00:00:00	KANNUR BHARATHANM/S PUTHARI FILMS	12	0	185	CIS/50/1998-THI	0	0	0	N	KANNUR BHARATHANM/S PUTHARI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429692	49	NOT READABLE	1999	120	5	CIS-1-X-30-1999-THI	0	0x00008E3100000000	1999-08-31 00:00:00	PRADEEP KUMARM/S ALTER IMAGES, WAYANAD	12	0	182	CIS/35/1999-THI	0	0	0	N	PRADEEP KUMARM/S ALTER IMAGES, WAYANAD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429693	49	SETHUS JEWELLERY PARTII	2002	120	5	CIS-1-X-30-2002-THI	0	0x000092E000000000	2002-12-12 00:00:00	M/S K P V COMMUNICATIONS, COCHIN	12	0	185	CIS/30/2002-THI	0	0	0	N	M/S K P V COMMUNICATIONS, COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429694	49	SOWPARNIKA PROJECTS8	2010	120	5	CIS-1-X-30-2010-THI	0	0x00009E3900000000	2010-11-25 00:00:00	M/S SOWPARNIKA PROJECTS & INFRASTRUCTURES PVT LTD., PEROORKADA, TRIVANDRUM5.	12	0	185	CIS/31/2010-THI	0	0	0	N	N S SANJU DAS, M/S SOWPARNIKA PROJECTS & INFRASTRUCTURES PVT LTD., PEROORKADA, TRIVANDRUM5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429695	61	WINGS OF FIRE	2011	120	5	CIS-1-X-30-2011-THI	0	0x00009FC900000000	2011-12-30 00:00:00	M/S IFAR INTERNATIONAL, KERALA	12	0	182	CIS/30/2011-THI	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429696	49	NOT READABLE 	1996	120	5	CIS-1-X-300-1996-THI	0	0x000089F000000000	1996-09-06 00:00:00	NOT READABLE 	12	0	182	CIS/1/46/1996-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429697	51	NOT READABLE 	2009	120	5	CIS-1-X-300-2008-THI	0	0x00009C8800000000	2009-09-18 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-300-2008-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429698	61	SLENTSCRENCE  	1996	120	5	CIS-1-X-301-1996-THI	0	0x000089EC00000000	1996-09-02 00:00:00	SHRI JOSHI M/S MEDIA TEUST	12	0	182	CIS-47-1996-THI	0	0	0	N	SHRI JOSHI M/S MEDIA TEUST	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429699	49	THAKIDIYAL PHOTOS	2008	120	5	CIS-1-X-301-2008-THI	0	0x00009B1200000000	2008-09-09 00:00:00	M/S SAHRUDAYA FILMS, THODUPUZHA	12	0	185	CIS/21/2008-THI	0	0	0	N	MR T. P. JANARDHANAN, M/S SAHRUDAYA FILMS, THODUPUZHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429700	61	THE LEADER	1996	120	5	CIS-1-X-302-1996-THI	0	0x000089E900000000	1996-08-30 00:00:00	SHRI V. GIRIJAVALLABHAN  	12	0	182	CIS/46/96-THI	0	0	0	N	SHRI V. GIRIJAVALLABHAN  	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429701	49	PRATHYASA	2008	120	5	CIS-1-X-302-2008-THI	0	0x00009B0800000000	2008-08-30 00:00:00	ST JOSEPH COLLEGE OF COMMINICATION 	12	0	0	CIS/1/21/2008-THI	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429702	49	RABIYA CHALIKKUNNU	1996	120	5	CIS-1-X-303-1996-THI	0	0x000089E900000000	1996-08-30 00:00:00	NOT READABLE	12	0	0	CIS/1/45/96-THI	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429703	49	THALASTHANA NAGARIYA SUCHIEHVA NAGARANAKKU	2008	120	5	CIS-1-X-303-2008-THI	0	0x00009B0500000000	2008-08-27 00:00:00	(NOT READABLE)	12	0	187	CIS/19/2008-THI	0	0	0	N	MANAGING DIRECTOR,KSFDC LTD.,THIRUVANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429704	49	OUDARYAMALLA AVAKASAM 	1996	120	5	CIS-1-X-304-1996-THI	0	0x000089E200000000	1996-08-23 00:00:00	MANAGING DIR, K S F D C LTD, TVPM 	12	0	182	CIL/44/96-THI	0	0	0	N	SHRI K R MOHANAN, STUDIO MANAGER, K S F D C LTD, TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429705	61	TRAILER OF FILM AKASAGOPURAN 	2008	120	5	CIS-1-X-304-2008-THI	0	0x00009AFD00000000	2008-08-19 00:00:00	M/S. MEDIENT CORP, TVPM 	12	0	184	CIS/18/2008-THI	0	0	0	N	SHRI MANU S KUMARAN, TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429706	49	NETHRABHAVAN	1996	120	5	CIS-1-X-305-1996-THI	0	0x000089E200000000	1996-08-23 00:00:00	NOT READABLE	12	0	185	CIS/43/1996-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429707	49	TRAILER OF FILM AKASHGOPURAMI	2008	120	5	CIS-1-X-305-2008-THI	0	0x00009AFD00000000	2008-08-19 00:00:00	M/S NEDIENT CORP THIRUANANTPURAM	12	0	0	CIS/1/18/2008-THI	0	0	0	N	SRI MANU S KUMARAN THIRUANANTPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429708	61	SHAM'S VISION 	1996	120	5	CIS-1-X-306-1996-THI	0	0x000089E200000000	1996-08-23 00:00:00	SHRI SHAJI N. KARUN , M/S. FILM FOLK, TVPM 	12	0	182	CIS/40/96-THI	0	0	0	N	SHRI SHAJI N. KARUN , M/S. FILM FOLK, TVPM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429709	49	TRAILER OF FILM AAYUDHAN	2008	120	5	CIS-1-X-306-2008-THI	0	0x00009AF200000000	2008-08-08 00:00:00	M/S CHANNEL ENTERTAINMENT 	12	0	0	CIS/1/17/2008-THI	0	0	0	N	SRI SHAFEEQ N. M/S CHANNEL ENTERTAINMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429710	61	CLAND MARK SHIRTS 	1996	120	5	CIS-1-X-307-1996-THI	0	0x000089E200000000	1996-08-23 00:00:00	MR. A. R. A. MAJEED, STAR APPTS, KOLATHOOR 	12	0	185	CIS/39/96-THI	0	0	0	N	MR. A. R. A. MAJEED, STAR APPTS, KOLATHOOR , TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429711	49	METRO MANORAMA	2008	120	5	CIS-1-X-307-2008-THI	0	0x00009AF100000000	2008-08-07 00:00:00	NOT READABLE	12	0	185	CIS/15/2008-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429712	49	UDAYA	1996	120	5	CIS-1-X-308-1996-THI	0	0x000089E100000000	1996-08-22 00:00:00	NOT READABLE	12	0	185	CIS-41-1996-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429713	44	TRAILER OF THE FILM THE REAL DOSTANA	2008	120	5	CIS-1-X-308-2008-THI	0	0x00009AE800000000	2008-07-29 00:00:00	M/S. PRASANNA KOTHARI FILMS PVT LTD MUMBAI	12	0	0	CIS/1/15/2008-THI	0	0	0	N	M/S. PRASANNA KOTHARI FILMS PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429714	49	ALUVILA SILKS	1996	120	5	CIS-1-X-309-1996-THI	0	0x000089E100000000	1996-08-22 00:00:00	VINOD PRABHAKARANM/S IMAGE SYSTEM ACADEMY, KOLLAM	12	0	185	CIS/42/1996-THI	0	0	0	N	VINOD PRABHAKARANM/S IMAGE SYSTEM ACADEMY, KOLLAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429715	49	SITARAM NARSIMHAN OIL	2008	120	5	CIS-1-X-309-2008-THI	0	0x00009AE400000000	2008-07-25 00:00:00	M/S VOLATAGE PRODUCATINS COCHIN	12	0	185	CIS/1/14/2008-THI	0	0	0	N	M/S VOLATAGE PRODUCATINS COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429716	49	PRATHIBADHAM PRAVARTHANANIRATHAM	1998	120	5	CIS-1-X-31-1998-THI	0	0x00008CB900000000	1998-08-20 00:00:00	THE MANAGING DIRECTOR, KSFDC, LTD	12	0	182	CIS/49/98-THI	0	0	0	N	SHRI K R MOHAN, STUDIO MANAGER, KSFDC LTD. THIRUVANANTHAPURAM.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429717	49	TRAILER OF FILM PALLAVOOR DRVEHARAYAM	1999	120	5	CIS-1-X-31-1999-THI	0	0x00008E4800000000	1999-09-23 00:00:00	M/S SUNITA PRODUCTION THIRUVANANTHAPUTAM	12	0	0	CIS/36/99-THI	0	0	0	N	M. MANI, M/S SUNITA PRODUCTION THIRUVANANTHAPUTAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429718	49	SUBHA SANDESAM	2002	120	5	CIS-1-X-31-2002-THI	0	0x000092E700000000	2002-12-19 00:00:00	(NOT READABLE)	12	0	190	CIS/31/2002-THI	0	0	0	N	(NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429719	49	RAJAN JEWELLARY	2005	120	5	CIS-1-X-31-2005-THI	0	0x0000971500000000	2005-11-23 00:00:00	KENNY FERNANDES M/S KENRICH PRODNS	12	0	185	CIS-33-2005-THI	0	0	0	N	KENNY FERNANDES M/S KENRICH PRODNS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430006	82	NOT READABLE	2005	120	1	CIS-16-2005-CUT	0	0x000095F900000000	2005-02-12 00:00:00	NOT READABLE	12	0	0	CIS-16-2005-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429720	49	AUTO SPA	2010	120	5	CIS-1-X-31-2010-THI	0	0x00009E5200000000	2010-12-20 00:00:00	M/S MANJULAS, KOWDIRA, TRIVANDRUM3	12	0	185	CIS-1-X-31-2010-THI	0	0	0	N	S L PRADEEP, M/S MANJULAS, SREE KRISHNA LANE, KOWDIAR, TRIVANDURM3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429721	49	COMFORT FURNITURE	1996	120	5	CIS-1-X-310-1996-THI	0	0x000089D900000000	1996-08-14 00:00:00	ARAVINDAS CINE INDIA, TVPM	12	0	185	CIS/38/1996-THI	0	0	0	N	ARAVINDAS CINE INDIA, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429722	49	KOTTAKKUNNU AMUSMENT PARK	2008	120	5	CIS-1-X-310-2008-THI	0	0x00009ACD00000000	2008-07-02 00:00:00	M/S. LECOEGA MEDIA LAB, ERANCULA	12	0	185	CIS/1/13/2008-THI	0	0	0	N	M/S. LECOEGA MEDIA LAB, ERANCULA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429723	49	BALAMANIYAMMA 	1996	120	5	CIS-1-X-311-1996-THI	0	0x000089D900000000	1996-08-14 00:00:00	SHRI K. M. MADHUSUDHAN, NEW DELHI 	12	0	182	CIS/36/96-THI	0	0	0	N	SHRI K. M. MADHUSUDHAN, AMAR COLONY. LAJPAT NAGAR  IV NEW DELHI 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429724	49	MALINYA MUKTHA KERALAM	2008	120	5	CIS-1-X-311-2008-THI	0	0x00009AB200000000	2008-06-05 00:00:00	THE DY. DIRECTOR PRODUCTIONSM/S CDIT TRIVANDRUM	12	0	185	CIS/11/2008-THI	0	0	0	N	THE DY. DIRECTOR PRODUCTIONSM/S CDIT TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429725	49	MALAYALA CINEMAYILE KARANAVAR  	1996	120	5	CIS-1-X-312-1996-THI	0	0x000089B800000000	1996-07-12 00:00:00	MR. ATTINGAL VIJAYAKUMAR 	12	0	182	CIS/35/96-THI	0	0	0	N	MR. ATTINGAL VIJAYAKUMAR PRESIDENT, FILM GUIDANCE SOCIETY OF KERALA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429726	49	CAPCON TMT	2008	120	5	CIS-1-X-312-2008-THI	0	0x00009A9B00000000	2008-05-13 00:00:00	RAMCHANDRAN NAIR, OLAYIL, KOLLAM	12	0	185	CIS/10/2008-THI	0	0	0	N	RAMCHANDRAN NAIR, OLAYIL, KOLLAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429727	49	NOT READABLE 	1996	120	5	CIS-1-X-313-1996-THI	0	0x000089D900000000	1996-08-14 00:00:00	MR. ROY GEORGE, SHANA VISION, ALAPPUZHA.	12	0	185	CIS-37-1996-THI	0	0	0	N	MR. ROY GEORGE, SHANA VISION, ALAPPUZHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429728	49	ABHAYAN HOSPITAL 	2008	120	5	CIS-1-X-313-2008-THI	0	0x00009A8E00000000	2008-04-30 00:00:00	MR. KRISHNAKUMAR, M/S. DIGITAL IMAGES, PERUMBAVOOR 	12	0	185	CIS/09/2008-THI	0	0	0	N	MR. KRISHNAKUMAR, M/S. DIGITAL IMAGES, PERUMBAVOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429729	61	PORTRAIT OF A FILM DIRECTOR	1996	120	5	CIS-1-X-314-1996-THI	0	0x000089B800000000	1996-07-12 00:00:00	SHRI. PRADEEP BHARATHAN, M/S MANOMAYA VISION, 	12	0	182	CIS-34-1996-THI	0	0	0	N	SHRI. PRADEEP BHARATHAN, M/S MANOMAYA VISION, THIRUVANANTHAPURAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429730	49	SUNITHA FURNITURE	2008	120	5	CIS-1-X-314-2008-THI	0	0x00009A8C00000000	2008-04-28 00:00:00	MR. RAJU LATHIK, M/S. TIME COMMUNICATIONS, KANNUR 	12	0	185	CIS/08/2008-THI	0	0	0	N	MR. RAJU LATHIK, M/S. TIME COMMUNICATIONS, KANNUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429731	61	KERCH, PARTII	1996	120	5	CIS-1-X-315-1996-THI	0	0x000089B800000000	1996-07-12 00:00:00	MR. R. RAJA, M/S SOWBHAGYA ADVERTISERS, THIRUVANANTHAPURAM	12	0	185	CIS-33-1996-THI	0	0	0	N	MR. R. RAJA, M/S SOWBHAGYA ADVERTISERS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429732	49	PREMEHA DUSHADHI	2008	120	5	CIS-1-X-315-2008-THI	0	0x00009A7900000000	2008-04-09 00:00:00	THE KERALA STATE FILM DEV. CORPN. TRIVANDRUM	12	0	185	CIS/07/2008-THI	0	0	0	N	THE KERALA STATE FILM DEV. CORPN. TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429733	49	TRICHUR PASHION JEWELIERY	1996	120	5	CIS-1-X-316-1996-THI	0	0x000089A200000000	1996-06-20 00:00:00	SHRI T. P. JANARDHANAN, M/S SAHRUDAYA FILMS, KERALA	12	0	185	CIS/32/96-THI	0	0	0	N	SHRI T. P. JANARDHANAN, M/S SAHRUDAYA FILMS, KERALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429734	49	OUSHADHI 	2008	120	5	CIS-1-X-316-2008-THI	0	0x00009A7900000000	2008-04-09 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORP, TRIVANDRUM 	12	0	185	CIS/06/2008-THI	0	0	0	N	THE KERALA STATE FILM DEVELOPMENT CORP, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429735	49	ASWASTHA THEERANGE	1996	120	5	CIS-1-X-317-1996-THI	0	0x000089A200000000	1996-06-20 00:00:00	RAJESH BASWARAMAGILAM THIRVANTHAPURAM	12	0	0	CIS-31-1996-THI	0	0	0	N	RAJESH BASWARAMAGILAM THIRVANTHAPURAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429736	61	SNOWY ICE CREAM 	2008	120	5	CIS-1-X-317-2008-THI	0	0x00009A6400000000	2008-03-19 00:00:00	M/S. DIGITAL IMAGES, AIMURY ERNAKULAM 	12	0	185	CIS/05/2008-THI	0	0	0	N	MR. KRISHNAKUMAR , M/S. DIGITAL IMAGES, AIMURY ERNAKULAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429737	49	VIRALTHUMBINTE VARADANAM 	1996	120	5	CIS-1-X-318-1996-THI	0	0x0000899B00000000	1996-06-13 00:00:00	K.S.F.D.C. LTD.	12	0	182	CIS/30/96-THI	0	0	0	N	SHRI V. R. GOPINATH, FILM OFFICER , K.S.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429738	49	MANAL	2008	120	5	CIS-1-X-318-2008-THI	0	0x00009A5000000000	2008-02-28 00:00:00	SASIKUMAR AND MANOJ KUMARM/S M STUDIO, TRIVANDRUM	12	0	182	CIS/04/2008-THI	0	0	0	N	SASIKUMAR AND MANOJ KUMARM/S M STUDIO, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429739	61	CONTRIBUTION OF KERALA TO  INDIAS FREEDOM MOVEMENT	1996	120	5	CIS-1-X-319-1996-THI	0	0x0000898300000000	1996-05-20 00:00:00	SIVANM/S SIVAN STUDIO, MG ROAD, TRIVANDRUM	12	0	182	CIS/29/1996-THI	0	0	0	N	SIVANM/S SIVAN STUDIO, MG ROAD, TRIVANDRUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429740	58	ATTUKAL PONGALA	2008	120	5	CIS-1-X-319-2008-THI	0	0x00009A4000000000	2008-02-12 00:00:00	THE SECRETARY , ATTUKAL BHAGVATHY TEMPLE TRUST, TRIVANDRUM	12	0	185	CIS/03/2008-THI	0	0	0	N	THE SECRETARY , ATTUKAL BHAGVATHY TEMPLE TRUST, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429741	61	SANGEETHA GIFT HOUSE	1998	120	5	CIS-1-X-32-1998-THI	0	0x00008CB900000000	1998-08-20 00:00:00	MR. OMANAKURRAN, KARTHIKA, THIRUVANANTHAPURAM.	12	0	185	CIS/48/98-THI	0	0	0	N	MR. OMANAKURRAN, KARTHIKA, THIRUVANANTHAPURAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429742	61	GARAASTAR	1999	120	5	CIS-1-X-32-1999-THI	0	0x00008E5E00000000	1999-10-15 00:00:00	ANOT READABLE	12	0	182	CIS-40-1999-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429743	49	DEVA NARTHAKAN	2000	120	5	CIS-1-X-32-2000-THI	0	0x0000901800000000	2000-12-30 00:00:00	 THE KERALA STATE CHALCHITHRA ACADEMY, THIRUVANANTHAPURAM.	12	0	182	CIS/42/2000-THI	0	0	0	N	THE SECRETARY, KERALA STATE CHALCHITHRA ACADEMY, THIRUVANANTHAPURAM.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429744	49	TRAILER OF DECEMBER	2005	120	5	CIS-1-X-32-2005-THI	0	0x0000971700000000	2005-11-25 00:00:00	SHERYL ANTONYM/S POOJA CINE ZONE, KOCHI	12	0	184	CIS/34/2005-THI	0	0	0	N	SHERYL ANTONYM/S POOJA CINE ZONE, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429745	49	THUNCHANTH EZHUTHACHAN	2010	120	5	CIS-1-X-32-2010-THI	0	0x00009E5D00000000	2010-12-31 00:00:00	M/S IFAR INTERNATIONAL,KOLLA, DIST.	12	0	185	CIS/33/2010-THI	0	0	0	N	MOHD. RAFI SYED, M/S IFAR INTERNATIONAL, MATHIRA P.O. KODAKKAL VIA, KOLLAM DIST.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429746	61	THE STORY OF FACT 	1996	120	5	CIS-1-X-320-1996-THI	0	0x0000898300000000	1996-05-20 00:00:00	MR. SIVAN , M/S. SIVAN STUDIO, M.G. RD, TRIVANDRUM 	12	0	182	CIS/28/96-THI	0	0	0	N	MR. SIVAN , M/S. SIVAN STUDIO, M.G. RD, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429747	49	ATTUKAL PONGALA 	2008	120	5	CIS-1-X-320-2008-THI	0	0x00009A4000000000	2008-02-12 00:00:00	THE SECRETARY, ATTUKAL BHAGAVATHY TEMPLE TRUST, TVM	12	0	185	CIS/02/2008-THI	0	0	0	N	THE SECRETARY, ATTUKAL BHAGAVATHY TEMPLE TRUST, TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429748	49	INDIAN INSTITUTE OF WELDING TECHNOLOGY 	1996	120	5	CIS-1-X-321-1996-THI	0	0x0000897F00000000	1996-05-16 00:00:00	SHRI BABU JOSEPH, DIR, INDIAN INSTITUTE OF WELDING TECHNOLOGY 	12	0	185	CIS/27/96-THI	0	0	0	N	SHRI BABU JOSEPH, DIR, INDIAN INSTITUTE OF WELDING TECHNOLOGY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429749	61	ST. JOSEPH PRESS 	2008	120	5	CIS-1-X-321-2008-THI	0	0x00009A2600000000	2008-01-17 00:00:00	M/S DIGITAL MEDIA TRIVANDRUM 	12	0	185	CIS/01/2008-THI	0	0	0	N	MR. ANIL KUMAR C.S. , M/S DIGITAL MEDIA TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429750	61	FOTOMAT 	1996	120	5	CIS-1-X-322-1996-THI	0	0x0000897700000000	1996-05-08 00:00:00	MR. JOY P. PULIMOOTTIL	12	0	185	CIS/26/96-THI	0	0	0	N	MR. JOY P. PULIMOOTTIL, M/S. RETINA MEDIA VISION , COCHIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429751	59	TRL. OF MONIKA & THE DON 	2008	120	5	CIS-1-X-322-2008-THI	0	0x00009A1800000000	2008-01-03 00:00:00	M/S. SRI SAI VIJAYA GANAPATHY CREATIONS, SECUNDARABAD 	13	0	184	CIS/39/2007-THI	0	0	0	N	SHRI M LAKSHMANA SWAMY, M/S. SRI SAI VIJAYA GANAPATHY CREATIONS, SECUNDARABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429752	49	MANUEL SONS 	1996	120	5	CIS-1-X-323-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	MR. K. S. GOPINATHAN , ASWATHI FILMS, TRICHUR 	12	0	185	CIS/24/96-THI	0	0	0	N	MR. K. S. GOPINATHAN , ASWATHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429753	49	FASHION JEWELLERY 	1996	120	5	CIS-1-X-324-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	MR. K. S. GOPINATHAN, ASWATHI FILMS , TRICHUR 	12	0	185	CIS/23/96-THI	0	0	0	N	MR. K. S. GOPINATHAN, ASWATHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429754	49	JOSE JEWELLERY 	1996	120	5	CIS-1-X-325-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	MR. K. S. GOPINATHAN, ASWATHI FILMS , TRICHUR 	12	0	185	CIS/22/96-THI	0	0	0	N	MR. K. S. GOPINATHAN, ASWATHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429755	49	PRINCE JEWELLERY 	1996	120	5	CIS-1-X-326-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	MR. K. S. GOPINATHAN, ASWATHI FILMS , TRICHUR 	12	0	185	CIS/21/96-THI	0	0	0	N	MR. K. S. GOPINATHAN, ASWATHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429756	49	PRINCE JEWELLLERY IMARUGAL FILM 	1996	120	5	CIS-1-X-327-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	NOT READABLE 	12	0	185	CIS/1/020/96-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429757	58	MANURL SONS	1996	120	5	CIS-1-X-328-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	NOT READABLE	12	0	185	CIS-19-1996-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429758	49	SOUPARNIKA JEWELLERY  	1996	120	5	CIS-1-X-329-1996-THI	0	0x0000896000000000	1996-04-15 00:00:00	SHRI GOPINATH, M/S. ASWATHY FILMS 	12	0	185	CIS/1/018/96-THI	0	0	0	N	SHRI GOPINATH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429759	49	SANGEETHA FASHIONS 	1998	120	5	CIS-1-X-33-1998-THI	0	0x00008CB900000000	1998-08-20 00:00:00	(NOT READABLE)	12	0	185	CIS/47/98-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429760	49	NOT READABLE 	1999	120	5	CIS-1-X-33-1999-THI	0	0x00008E5E00000000	1999-10-15 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-33-1999-THI	0	0	0	N	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429761	49	THUDI KOTTU	2000	120	5	CIS-1-X-33-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	SHRI T P PUROSHOTHAMAN, M/S R B COBINES, CHENNAI.	12	0	190	CIS-1-X-33-2000-THI	0	0	0	N	SHRI T P PUROSHOTHAMAN, M/S R B COBINES, CHENNAI.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429762	49	JEEVANA KALAYUDE PULLUVA GEETHAM 	2002	120	5	CIS-1-X-33-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	MR. L. SIVANANDAN, M/S MAHARAJA FILMS, KOCHI. 	12	0	182	CIS/34/2002-THI	0	0	0	N	MR. L. SIVANANDAN, M/S MAHARAJA FILMS, KOCHI. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429763	49	NAKSHATHRA JEWELLERY	2005	120	5	CIS-1-X-33-2005-THI	0	0x0000972800000000	2005-12-12 00:00:00	K C SALAMM/S MEDIA LINK ADVERTISING,CALICUT	12	0	185	CIS/35/2005-THI	0	0	0	N	K C SALAMM/S MEDIA LINK ADVERTISING,CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429764	82	PARASSERIL JEWELLERY	1996	120	5	CIS-1-X-330-1996-THI	0	0x0000896100000000	1996-04-16 00:00:00	SHRI GOPINATHM/S ASWATHY FILMS	12	0	185	 CIS/1/017/1996-THI	0	0	0	N	SHRI GOPINATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429765	59	TRAILER OF FILM : BRAHMA RAKSHASI	1996	120	5	CIS-1-X-331-1996-THI	0	0x0000894C00000000	1996-03-26 00:00:00	KRISHNA REDDYM/S MOTHER INDIA ARTS MOVIES, MADRAS	12	0	184	CIS/16/1996-THI	0	0	0	N	KRISHNA REDDYM/S MOTHER INDIA ARTS MOVIES, MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429766	49	DRISYAKERALAM  9	1996	120	5	CIS-1-X-332-1996-THI	0	0x0000894500000000	1996-03-19 00:00:00	K R MOHANANSTUDIO MANAGER, KSFDC LTD	12	0	183	CIS/15/1996-THI	0	0	0	N	K R MOHANANSTUDIO MANAGER, KSFDC LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429767	49	OUE EYES RELAX AND SEE	1996	120	5	CIS-1-X-333-1996-THI	0	0x0000894500000000	1996-03-19 00:00:00	SIVAN PRASADM/S HOLYWOOD ARTS FILMS, KOLLAM	12	0	182	CIS/14/1996-THI	0	0	0	N	SIVAN PRASADM/S HOLYWOOD ARTS FILMS, KOLLAM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429768	61	STAR PLEX	1996	120	5	CIS-1-X-334-1996-THI	0	0x0000893F00000000	1996-03-13 00:00:00	SHRI. K.N. SASIDHARAN.	12	0	185	CIS-13-1996-THI	0	0	0	N	SHRI. K.N. SASIDHARAN, M/S. SOORYREKHA FILM & TELEVISION PRODUCERS, GURUVAYOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429769	49	POSHAKAHARAM 	1996	120	5	CIS-1-X-335-1996-THI	0	0x0000892F00000000	1996-02-26 00:00:00	THE MANAGING DIR. K S. P. D. C. LTD.TVM	12	0	182	CIS/10/96-THI	0	0	0	N	SHRI M. K. MOHANAN, STUDIO MANAGER, K S. P. D. C. LTD. TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429770	49	FISCHER HAWAI	1996	120	5	CIS-1-X-336-1996-THI	0	0x0000892F00000000	1996-02-26 00:00:00	SHRI. V. ARAVINDAKSHAN NAIR, M/S. STAR N. STYLE.	12	0	185	CIS-11-1996-THI	0	0	0	N	SHRI. V. ARAVINDAKSHAN NAIR, M/S. STAR N. STYLE. POOKAPPURAM. T.V.M.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429771	49	MAVELI SPECIAL BEEDI	1996	120	5	CIS-1-X-337-1996-THI	0	0x0000892F00000000	1996-02-26 00:00:00	SHRI SIVAPRASAD M/S SIVAPRASAD PRODUCTION	12	0	185	CIS-12-1996-THI	0	0	0	N	SHRI SIVAPRASAD M/S SIVAPRASAD PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429772	49	POONILAVU	1996	120	5	CIS-1-X-338-1996-THI	0	0x0000892300000000	1996-02-14 00:00:00	NOT REAQDABLE	12	0	0	CIS-9-1996-THI	0	0	0	N	NOT REAQDABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429773	49	NOT READABLE 	1996	120	5	CIS-1-X-339-1996-THI	0	0x0000892200000000	1996-02-13 00:00:00	NOT READABLE 	12	0	187	CIS/1/8196-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429774	49	WHEEL BRAND ALUMINUM	1998	120	5	CIS-1-X-34-1998-THI	0	0x00008CB900000000	1998-08-20 00:00:00	(NOT READABLE)	12	0	185	CIS/45/98-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429775	49	PATHIMA PASHION JWELLARY	1999	120	5	CIS-1-X-34-1999-THI	0	0x00008E7300000000	1999-11-05 00:00:00	M/S ASWATHI FILM,	12	0	185	CIS-39-1999-THI	0	0	0	N	SHRI ASWATHI GOPINATH M/S AHWANATH FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429776	61	JESUS IN WARD NO9	2002	120	5	CIS-1-X-34-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	MR. BASHEER VARANTHARAPALLI, M/S HONEYS FILMS, TRISSUR. 	12	0	182	CIS/35/2002-THI	0	0	0	N	MR. BASHEER VARANTHARAPALLI, M/S HONEYS FILMS, TRISSUR. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429777	61	AN ODE TO THE ALLEY KIDS	2005	120	5	CIS-1-X-34-2005-THI	0	0x0000973200000000	2005-12-22 00:00:00	MR.L. SIVANANDAN, M/S MAHARAJAA FILMS, KOCHI	12	0	182	CIS-36-2005-THI	0	0	0	N	MR.L. SIVANANDAN, M/S MAHARAJAA FILMS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429778	61	THAKADIYIL SHOP	1996	120	5	CIS-1-X-340-1996-THI	0	0x0000891400000000	1996-01-30 00:00:00	T P JANARDHANANM/S SAHRUDAYA FILMS, 	12	0	185	CIS/7/1996-THI	0	0	0	N	T P JANARDHANANM/S SAHRUDAYA FILMS, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429779	61	THE ATTUKAL OPTICIANS	1996	120	5	CIS-1-X-341-1996-THI	0	0x0000890E00000000	1996-01-24 00:00:00	MR ANIL KUMAR C.S M/A MEDIA ADV	12	0	185	CIS-6-1996-THI	0	0	0	N	MR ANIL KUMAR C.S M/A MEDIA ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429780	49	DRISHYA KERALAM  VIII	1996	120	5	CIS-1-X-342-1996-THI	0	0x0000890E00000000	1996-01-24 00:00:00	THE MANAGING DIR. K S. P. D. C. LTD., TRIVANDRUM 	12	0	183	CIS/5/96-THI	0	0	0	N	SHRI K. R. MOHANAN, STUDIO MANAGER, K S. P. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429781	49	RAJANA BANIANS & BRIEF 	1996	120	5	CIS-1-X-343-1996-THI	0	0x0000890200000000	1996-01-12 00:00:00	SHRI RAMESH, M/S. TAO CREATIONS, TRICHUR 	12	0	185	CIS/4/96-THI	0	0	0	N	SHRI RAMESH, M/S. TAO CREATIONS, TRICHUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429782	49	VIDEOON ELECTRONIC CHOKE	1996	120	5	CIS-1-X-344-1996-THI	0	0x0000890200000000	1996-01-12 00:00:00	SHRI K N SASIDHARAN	12	0	185	CIS/3/96-THI	0	0	0	N	SRHI K N SASIDHARAN, M/S SOORYAREKH FILM & TELEVISION PRODUCTIONS, GURUVAYOOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429783	82	STAR PLUSH	1996	120	5	CIS-1-X-345-1996-THI	0	0x0000890200000000	1996-01-12 00:00:00	SHRI. K.N. SASIDHARAN	12	0	0	CIS-2-1996-THI	0	0	0	N	SHRI. K.N. SASIDHARAN, M/S. SOORYAREKHA FILM & TELEVISION PRODUCERS, GURUVAYOOR,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429784	49	U B C LUNGI	1996	120	5	CIS-1-X-346-1996-THI	0	0x000088F900000000	1996-01-03 00:00:00	MR ARUN PILLAI, M/S SHAJI, FILMS, TRIVANDRUM.	12	0	185	CIS/1/1996-THI	0	0	0	N	MR ARUN PILLAI, M/S SHAJI, FILMS, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429785	49	TRAILER OF FILM PUNJABI HOUSE 	1998	120	5	CIS-1-X-35-1998-THI	0	0x00008CB600000000	1998-08-17 00:00:00	M/S. NEW SAGA FILM , COCHIN  18	12	0	184	CIS/46/98-THI	0	0	0	N	SHRI V. C. GEORGE, M/S. NEW SAGA FILM , COCHIN  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429786	49	NOT READABLE 	1995	120	5	CIS-1-X-35-1999-THI	0	0x000088D200000000	1995-11-25 00:00:00	NOT READABLE 	12	0	0	CIS-1-X-35-1999-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429787	49	UNARVINTE KALAM (MRB)	1998	120	5	CIS-1-X-36-1998-THI	0	0x00008CB100000000	1998-08-12 00:00:00	NOT READABLE	12	0	182	CIS/44/1998-THI	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429788	49	SETHUS SAREES	1999	120	5	CIS-1-X-36-1999-THI	0	0x00008E8700000000	1999-11-25 00:00:00	M/S. STAR POINT, COCHIN.	12	0	185	CIS-46-1999-THI	0	0	0	N	SHRI. K.P. VENU, M/S. STAR POINT, COCHIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429789	49	FEATHER TOUCH 	1998	120	5	CIS-1-X-37-1998-THI	0	0x00008C9600000000	1998-07-16 00:00:00	SHRI JUDE ATTIPETTY, M/S. HYPHEN COMMUNICATIONS, KOCHI 31	12	0	185	CIS/41/98-THI	0	0	0	N	SHRI JUDE ATTIPETTY, M/S. HYPHEN COMMUNICATIONS, KOCHI 31	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429790	49	MOTHER MARIAM THRESIA	1998	120	5	CIS-1-X-38-1998-THI	0	0x00008C9600000000	1998-07-16 00:00:00	THE SUPERIOR GENERAL HOLY FAMILY CONGRAGATION	12	0	182	CIS/40/1998-THI	0	0	0	N	MOTHER MARY , HOLY FAMILY CONGRAGATION, THRISSUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429791	49	BYCOP NANAT CHAPPALS	1999	120	5	CIS-1-X-38-1999-THI	0	0x00008E9200000000	1999-12-06 00:00:00	M.S GLOBLE VILEGS TELEVISION	12	0	185	CIS-47-1999-THI	0	0	0	N	ANESS HAGAM M/S GLORA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429792	49	SEEMAS WEDDING COLLECTIONS	1998	120	5	CIS-1-X-39-1998-THI	0	0x00008C9600000000	1998-07-16 00:00:00	ASWATHY GOPINATHM/S ASWATHY FILMS, THRISSUR	12	0	185	CIS/42/1998-THI	0	0	0	N	ASWATHY GOPINATHM/S ASWATHY FILMS, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429793	82	BYKOT HAWAI CHAPPALS	1999	120	5	CIS-1-X-39-1999-THI	0	0x00008E9B00000000	1999-12-15 00:00:00	M/S. GLOBAL VILLAGE TELEVISION, THIRUVANANTHAPURAM	12	0	185	CIS-48-1999-THI	0	0	0	N	MR. A. ANNES HASSAN, M/S. GLOBAL VILLAGE TELEVISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429794	49	CIPEX HANAI	1999	120	5	CIS-1-X-4-1999-THI	0	0x00008D9200000000	1999-03-25 00:00:00	ANANTHAPURI, M/S. AKSHARA CREATIONS, 	12	0	185	CIS-04-1999-THI	0	0	0	N	ANANTHAPURI, M/S. AKSHARA CREATIONS, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429795	61	D T S DEMONSTRATION	2001	120	5	CIS-1-X-4-2000-THI	0	0x0000907500000000	2001-04-02 00:00:00	R VIJAYAN SWATHY, THIRUVANANTHAPURAM	12	0	185	CIS/04/2001-THI	0	0	0	N	R VIJAYAN SWATHY, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429796	49	KITCHEN SPECIAL RICE 	1998	120	5	CIS-1-X-40-1998-THI	0	0x00008C9600000000	1998-07-16 00:00:00	SHRI ASWATHY GOPINATH, M/S. ASWATHY FILMS, THRISSUR 	12	0	0	CIS/39/98-THI	0	0	0	N	SHRI ASWATHY GOPINATH, M/S. ASWATHY FILMS, THRISSUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429797	49	TRL OF ARAYANANGALUR VEEU	1999	120	5	CIS-1-X-40-1999-THI	0	0x00008E9B00000000	1999-12-15 00:00:00	GRALLER COCHE	12	0	0	CIS-49-1999-THI	0	0	0	N	V.N.M RAFERCUR M/S SHALINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429798	49	DEFENDER STABILIZER	1998	120	5	CIS-1-X-41-1998-THI	0	0x00008C9600000000	1998-07-16 00:00:00	ASWATHY GOPINATHM/S ASWATHY FILMS, THRISSUR	12	0	185	CIS/10/1998-THI	0	0	0	N	ASWATHY GOPINATHM/S ASWATHY FILMS, THRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429799	49	TRIPLE HORSE RICE	1999	120	5	CIS-1-X-41-1999-THI	0	0x00008E9B00000000	1999-12-15 00:00:00	M/S PETER AD FILMS PERUMBAVCOR 	12	0	185	CIS/51/99-THI	0	0	0	N	SHRI JOHN MATHAI, M/S PETER AD FILMS PERUMBAVCOR 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429800	58	MCN MADHA METALS	1998	120	5	CIS-1-X-42-1998-THI	0	0x00008C9400000000	1998-07-14 00:00:00	SURESH BARATHM/S MANVIN CINE ARTS, TVM	12	0	0	CIS/43/1998-THI	0	0	0	N	SURESH BARATHM/S MANVIN CINE ARTS, TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429801	49	VARUM VARATHIRIKKILLA UNNI	1999	120	5	CIS-1-X-42-1999-THI	0	0x00008EAB00000000	1999-12-31 00:00:00	MITHRAN, M/S. SOORYA PRODUCTIONS. 	12	0	190	CIS-52-1999-THI	0	0	0	N	SHRI. KULATHOOR G. MITHRAN, M/S. SOORYA PRODUCTIONS. THIRUVANANTHAPURAM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429802	61	J K SHIRTS 	1998	120	5	CIS-1-X-43-1998-THI	0	0x00008C9000000000	1998-07-10 00:00:00	M/S. J K MARKETING CO. TVPM 	12	0	185	CIS/37/98-THI	0	0	0	N	SHRI GEORGE KURUVILA, M/S. J K MARKETING CO. TVPM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429804	49	MALABAR CEMENT	1998	120	5	CIS-1-X-44-1998-THI	0	0x00008C8800000000	1998-07-02 00:00:00	THE MANAGING  DIRECTOR KSFDC LTD	12	0	185	CIS/38/1998-THI	0	0	0	N	LENIN RAJENDRAN, FILM OFFICER, KSFDC LTD, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429805	49	PACHAKKUTHIRA	1999	120	5	CIS-1-X-44-1999-THI	0	0x00008EAB00000000	1999-12-31 00:00:00	 M/S. SYLO MEDIA INTERNATIONAL, THRISSUR	12	0	190	CIS-54-1999-THI	0	0	0	N	SHRI. C.K. SHOWKATH, M/S. SYLO MEDIA INTERNATIONAL, THRISSUR	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429806	49	SINDHOORAM	1998	120	5	CIS-1-X-45-1998-THI	0	0x00008C7200000000	1998-06-10 00:00:00	JAYATHILAKM/S CINE COMMUNICATIONS, KOCHI	12	0	185	CIS/36/1998-THI	0	0	0	N	JAYATHILAKM/S CINE COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429807	49	POORAM KUDAKAL	1998	120	5	CIS-1-X-46-1998-THI	0	0x00008C7200000000	1998-06-10 00:00:00	M/S CINE COMMUNICATIONS, KOCHI	12	0	185	CIS/35/1998-THI	0	0	0	N	JAYATHILAKM/S CINE COMMUNICATIONS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429808	58	TRAILER OF FILM UNMAI 	1998	120	5	CIS-1-X-47-1998-THI	0	0x00008C7200000000	1998-06-10 00:00:00	SHRI K. J. BABU, M/S. CHANDRATHARA TALKIES	13	0	0	CIS/34/98-THI	0	0	0	N	SHRI K. J. BABU, M/S. CHANDRATHARA TALKIES, CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429809	49	SEETHARAM AUTOSOLARS & SERVICES 	1998	120	5	CIS-1-X-48-1998-THI	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI JOSE GEORGE, M/S. MRIDUL CREATIONS	12	0	185	CIS/33/98-THI	0	0	0	N	SHRI JOSE GEORGE, M/S. MRIDUL CREATIONS, CALICUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429810	49	ASWATHY PARK 	2007	120	5	CIS-1-X-488-2007-THI	0	0x00009A1200000000	2007-12-28 00:00:00	MR. BALAMURALI, M/S. ZAG ADVERTISERS, TRIVANDRUM 	12	0	185	CIS/38/2007-THI	0	0	0	N	MR. BALAMURALI, M/S. ZAG ADVERTISERS, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429811	49	AASUPATHRIKAL AAVASYAPEDDNNA LOKAM	2007	120	5	CIS-1-X-489-2007-THI	0	0x00009A1000000000	2007-12-26 00:00:00	MA NISHADM/S N MEDIA PRODNS, KOCHI	12	0	0	CIS/37/2007-THI	0	0	0	N	MA NISHADM/S N MEDIA PRODNS, KOCHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429812	49	SURYA AYURVEDA HEALTH RESORTS 	1998	120	5	CIS-1-X-49-1998-THI	0	0x00008C7100000000	1998-06-09 00:00:00	SHRI JOSE GEORGE, M/S. MRIDUL CREATIONS 	12	0	185	CIS/32/98-THI	0	0	0	N	SHRI JOSE GEORGE, M/S. MRIDUL CREATIONS , CALICUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429813	49	KURUVITHADAM 	2007	120	5	CIS-1-X-490-2007-THI	0	0x00009A0B00000000	2007-12-21 00:00:00	M/S. GEM MADRAS, KANHANGAD 	12	0	185	CIS/36/2007-THI	0	0	0	N	MR. PUSHPAN V. NAYAR, M/S. GEM MADRAS, KANHANGAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429814	61	SONY WORLD 	2007	120	5	CIS-1-X-491-2007-THI	0	0x00009A0B00000000	2007-12-21 00:00:00	GEN MEDRAS KANHANG	12	0	185	CIS-35-2007-THI	0	0	0	N	MR PUSHN MAYNAR M/S GEN MEDRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429815	61	A MISSING FROM LIFE	2007	120	5	CIS-1-X-492-2007-THI	0	0x00009A0900000000	2007-12-19 00:00:00	`[PRSAD M/S SAAN RAIN THEATER	12	0	0	CIS-34-2007-THI	0	0	0	N	[PRSAD M/S SAAN RAIN THEATER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429816	49	FASHION GOLD PALACE	2007	120	5	CIS-1-X-493-2007-THI	0	0x000099D600000000	2007-10-29 00:00:00	K.C SALAM M/S MEDIA LINKS 	12	0	185	CIS-33-2007-THI	0	0	0	N	K.C SALAM M/S MEDIA LINKS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429817	49	TRL. OF ROCK & ROLL 	2007	120	5	CIS-1-X-494-2007-THI	0	0x000099CA00000000	2007-10-17 00:00:00	MR. P. N. VENUGOPAL, M/S. P. N. V. ASSOCIATES, BANGALORE 	12	0	184	CIS/32/2007-THI	0	0	0	N	MR. P. N. VENUGOPAL, M/S. P. N. V. ASSOCIATES, BANGALORE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429818	49	TRL OF EOWORDS	2007	120	5	CIS-1-X-495-2007-THI	0	0x000099CA00000000	2007-10-17 00:00:00	KARIKAR KOCHI	12	0	184	CIS-31-2007-THI	0	0	0	N	ANTO JOSEPH MNG PARTEN KARIKAR KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429819	49	CHUNGATH JEWELLRY 	2007	120	5	CIS-1-X-496-2007-THI	0	0x000099B600000000	2007-09-27 00:00:00	MR. JAYAPRAKASH, M/S. WHITE PRODUCTIONS, TVM 	12	0	185	CIS/30/2007-THI	0	0	0	N	MR. JAYAPRAKASH, M/S. WHITE PRODUCTIONS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429820	49	AKBAR TRAVELS OF INDIA PVT LTD. 	2007	120	5	CIS-1-X-497-2007-THI	0	0x0000999B00000000	2007-08-31 00:00:00	MR. LAL T. L. , M/S. DIGITAL FRAMES  TRIVANDRUM 	12	0	185	CIS/29/2007-THI	0	0	0	N	MR. LAL T. L. , M/S. DIGITAL FRAMES  TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429821	61	triumap	2007	120	5	CIS-1-X-498-2007-THI	0	0x0000999A00000000	2007-08-30 00:00:00	RAGHAV M/S IDEA TRISSSO	12	0	182	CIS-28-2007-THI	0	0	0	N	RAGHAV M/S IDEA TRISSSO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429822	49	SARATHY GROUP 	2007	120	5	CIS-1-X-499-2007-THI	0	0x0000999400000000	2007-08-24 00:00:00	M/S. CLOUD NINE ENTERTAINMENT , TRIVANDRUM 	12	0	185	CIS/26/2007-THI	0	0	0	N	MR. SANTHOSH BABUSENAN, M/S. CLOUD NINE ENTERTAINMENT , TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429823	49	FUJI IMAGE PLAZA	1999	120	5	CIS-1-X-5-1999-THI	0	0x00008D9200000000	1999-03-25 00:00:00	MR. RAJESHNARAYANAN, M/S. RIGHT ANGLE PRODUCTIONS.	12	0	185	CIS-08-1999-THI	0	0	0	N	MR. RAJESHNARAYANAN, M/S. RIGHT ANGLE PRODUCTIONS. ERNAKULAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429824	49	ALPHINE	2001	120	5	CIS-1-X-5-2000-THI	0	0x0000907700000000	2001-04-04 00:00:00	M/S KIHOTIC VISUALS KOTTAYAM	12	0	185	CIS/05/2001-THI	0	0	0	N	SHRI SABU JAMESM/S KIHOTIC VISUALS, KOTTAYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429825	49	KALOHARIN 	1998	120	5	CIS-1-X-50-1998-THI	0	0x00008C7100000000	1998-06-09 00:00:00	M/S. THRISSIVAPERUR CREATIONS , OLLUR 	12	0	182	CIS/31/98-THI	0	0	0	N	SHRI CHERIYAN JOSEPH, M/S. THRISSIVAPERUR CREATIONS , OLLUR 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429826	49	MOOZHAYIL JEWELLERY 	2007	120	5	CIS-1-X-500-2007-THI	0	0x0000999400000000	2007-08-24 00:00:00	MR. T. P JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	12	0	185	CIS/27/2007-THI	0	0	0	N	MR. T. P JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429827	49	KALIYORUKKAM	2007	120	5	CIS-1-X-501-2007-THI	0	0x0000999100000000	2007-08-21 00:00:00	NOT READABLE	12	0	162	CIS/25/2007-THI	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429828	61	MARIYA'S JAM 	2007	120	5	CIS-1-X-502-2007-THI	0	0x0000999100000000	2007-08-21 00:00:00	MR. K. P. KRISHNAKUMAR, M/S. DIGITAL IMAGES , ERNAKULAM 	12	0	185	CIS/24/2007-THI	0	0	0	N	MR. K. P. KRISHNAKUMAR, M/S. DIGITAL IMAGES , ERNAKULAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429829	49	NARIYAS PICLES	2007	120	5	CIS-1-X-503-2007-THI	0	0x0000999100000000	2007-08-21 00:00:00	KRISHNKUMAR M/S DIGITAL IMAGES	12	0	185	CIS-23-2007-THI	0	0	0	N	KRISHNKUMAR M/S DIGITAL IMAGES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429830	59	TRAILER OF FILM : ABRAHAM AND LINCOLN	2007	120	5	CIS-1-X-504-2007-THI	0	0x0000999100000000	2007-08-21 00:00:00	M/S SRI LAKSHMI JYOTHI CREATIONS, HYDERABAD	13	0	184	CIS/22/2007-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429831	61	BEFORE THE BRUSH DROPPED	2007	120	5	CIS-1-X-505-2007-THI	0	0x0000996F00000000	2007-07-18 00:00:00	A V ANOOPM/S AVA PRODUCTIONS, CHENNAI	12	0	182	CIS/20/2007-THI	0	0	0	N	A V ANOOPM/S AVA PRODUCTIONS, CHENNAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429833	49	HAPPY KUDA	2007	120	5	CIS-1-X-507-2007-THI	0	0x0000996900000000	2007-07-12 00:00:00	ARUN M/S NEWS VALUE, TRIVANDRUM	12	0	185	CIS/18/2007-THI	0	0	0	N	ARUN M/S NEWS VALUE, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429834	49	VKC ANTOSA	2007	120	5	CIS-1-X-508-2007-THI	0	0x0000996900000000	2007-07-12 00:00:00	ARUN M/S NEWS VALUE, TRIVANDRUM	12	0	185	CIS/17/2007-THI	0	0	0	N	ARUN M/S NEWS VALUE, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429835	49	GRACE OPTICALS	2007	120	5	CIS-1-X-509-2007-THI	0	0x0000996000000000	2007-07-03 00:00:00	T V MURTHYM/S AD ADSIN, TRIVANDRUM	12	0	185	CIS/16/2007-THI	0	0	0	N	T V MURTHYM/S AD ADSIN, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429836	50	TRAILER OF FILM KANMADAN	1998	120	5	CIS-1-X-51-1998-THI	0	0x00008C6B00000000	1998-06-03 00:00:00	(NOT READABLE)	12	0	0	CIS/30/98-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429837	49	DEVI'S GOLDEN DUST TEA	2007	120	5	CIS-1-X-510-2007-THI	0	0x0000993E00000000	2007-05-30 00:00:00	AJITHKUMARM/S DEVI AGENCIES, TRIVANDRUM	12	0	185	CIS/15/2007-THI	0	0	0	N	AJITHKUMARM/S DEVI AGENCIES, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429838	49	U LIKE PEARL CITY	2007	120	5	CIS-1-X-511-2007-THI	0	0x0000993600000000	2007-05-22 00:00:00	NOT READABLE	12	0	185	CIS/12/2007-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429839	49	KOSAMATTA FINANCE	2007	120	5	CIS-1-X-512-2007-THI	0	0x0000991E00000000	2007-04-28 00:00:00	SASIKUMAR M/S CHAVARE PRODNS 	12	0	185	CIS-14-2007-THI	0	0	0	N	SASIKUMAR M/S CHAVARE PRODNS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429840	49	PRINCE T N T 	2007	120	5	CIS-1-X-513-2007-THI	0	0x000098F000000000	2007-03-13 00:00:00	MR. G. SASIKUMAR, M/S. CHAVARA PRODNS, TRIVANDRUM 	12	0	185	CIS/1/12/2007-THI	0	0	0	N	MR. G. SASIKUMAR, M/S. CHAVARA PRODNS, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429841	49	PHONEIX	2007	120	5	CIS-1-X-514-2007-THI	0	0x0000990700000000	2007-04-05 00:00:00	SUNILKUMAR P.C LINUS DE KOTTAYN	12	0	185	CIS-11-2007-THI	0	0	0	N	SUNILKUMAR P.C LINUS DE KOTTAYN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429842	49	TRAILER OF FILM  : BIG B 	2007	120	5	CIS-1-X-515-2007-THI	0	0x000098FF00000000	2007-03-28 00:00:00	MR. ANTU JOSEPH, MARIKAR FILMS, KOCHI	12	0	184	CIS/10/2007-THI	0	0	0	N	MR. ANTU JOSEPH, MARIKAR FILMS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429843	49	MATTANNUR SANKARANKUTTY  	2007	120	5	CIS-1-X-516-2007-THI	0	0x000098F800000000	2007-03-21 00:00:00	MR. M. NAZARUDDIN, M/S. FRIENDS CREATIONS, TRIVANDRUM 	12	0	182	CIS/9/2007-THI	0	0	0	N	MR. M. NAZARUDDIN, M/S. FRIENDS CREATIONS, TRIVANDRUM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429844	49	PERSIAN JEWELLERY	2007	120	5	CIS-1-X-517-2007-THI	0	0x000098E900000000	2007-03-06 00:00:00	MRSANTOSH PHILIPS M.S COMMUNICATION 	12	0	185	CIS-08-2007-THI	0	0	0	N	MRSANTOSH PHILIPS M.S COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429845	49	ERILLINCE COLLAGE	2007	120	5	CIS-1-X-518-2007-THI	0	0x000098E800000000	2007-03-05 00:00:00	SECERECTORY ATTUKAL BHAGAVATHI TEMPLE	12	0	185	CIS-07-2007-THI	0	0	0	N	SECERECTORY ATTUKAL BHAGAVATHI TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429846	49	TRAILER OF FILM NOVEMBER RAIN 	2007	120	5	CIS-1-X-519-2007-THI	0	0x000098DC00000000	2007-02-21 00:00:00	MR. SHAJI M. BASHEER, M/S. TOUCH SCREEN CORP., COCHIN 	12	0	184	CIS/06/2007-THI	0	0	0	N	MR. SHAJI M. BASHEER, M/S. TOUCH SCREEN CORP., COCHIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429847	49	THIRUVONAM RICE	1998	120	5	CIS-1-X-52-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS.	12	0	185	CIS/29/98-THI	0	0	0	N	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS, TRICHUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429848	49	ASWATHI STUDIO 	2007	120	5	CIS-1-X-520-2007-THI	0	0x000098DC00000000	2007-02-21 00:00:00	MR. K. S. ANILKUMAR, M/S. ASWATHY STUDIO & COLOUR LAB, TVM 	12	0	185	CIS/05/2007-TH	0	0	0	N	MR. K. S. ANILKUMAR, M/S. ASWATHY STUDIO & COLOUR LAB, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429849	49	TRL. OF THE FILM ABRAHAM & LINCONN 	2007	120	5	CIS-1-X-521-2007-THI	0	0x000098D300000000	2007-02-12 00:00:00	MR. NAJEEM A. RAHMAN, M/S. FAB ASSOCIATES, TRISSUR 	12	0	184	CIS/03/2007-THI	0	0	0	N	MR. NAJEEM A. RAHMAN, M/S. FAB ASSOCIATES, TRISSUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429850	58	ATTUKAL PONGALA	2007	120	5	CIS-1-X-522-2007-THI	0	0x000098CF00000000	2007-02-08 00:00:00	SECERECTORY ATTUKAL BHAGAVATHI TEMPLE	12	0	185	CIS-02-2007-THI	0	0	0	N	SECERECTORY ATTUKAL BHAGAVATHI TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429851	49	HOLY FAITH BUILDERS	2007	120	5	CIS-1-X-523-2007-THI	0	0x000098B400000000	2007-01-12 00:00:00	TITIO SANAT M/S MEWWSS ADV	12	0	185	CIS-1-2007-THI	0	0	0	N	TITIO SANAT M/S MEWWSS ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429852	49	600D WIN	2009	120	5	CIS-1-X-524-2009-THI	0	0x00009CED00000000	2009-12-28 00:00:00	NOT READABLE	12	0	185	CIS/32/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429853	49	HAPPY LIFE RAIR FIXING	2009	120	5	CIS-1-X-525-2009-THI	0	0x00009CDC00000000	2009-12-11 00:00:00	NOT READABLE	12	0	185	CIS/30/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429854	49	EZHUTHATHA KATHUKAL	2009	120	5	CIS-1-X-526-2009-THI	0	0x00009CCA00000000	2009-11-23 00:00:00	NOT READABLE	12	0	182	CIS/29/2009-THI	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429855	49	RAHNA HOMES	2009	120	5	CIS-1-X-527-2009-THI	0	0x00009CB900000000	2009-11-06 00:00:00	NOT READABLE	12	0	185	CIS/28/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429856	49	SILKY MALL	2009	120	5	CIS-1-X-528-2009-THI	0	0x00009CB900000000	2009-11-06 00:00:00	NOT READABLE	12	0	185	CIS/27/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429857	49	OOEAN PLASTIC TANK	2008	120	5	CIS-1-X-529-2009-THI	0	0x00009B3C00000000	2008-10-21 00:00:00	ASMA THRIKKARA KOCHI	12	0	185	CIS-26-2009-THI	0	0	0	N	RAJESH M/S MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429858	49	KAIRALI COCONUT OIL	1998	120	5	CIS-1-X-53-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	ASWATHI GOPINATHM/S ASWATHI FILMS, TRICHUR	12	0	185	CIS/28/1998-THI	0	0	0	N	ASWATHI GOPINATHM/S ASWATHI FILMS, TRICHUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429859	49	OCEN AUTOMATIOC MATER TANK	2009	120	5	CIS-1-X-530-2009-THI	0	0x00009CA900000000	2009-10-21 00:00:00	KADUVILAPARAMBI PUNITHARE	12	0	185	CIS-25-2009-THI	0	0	0	N	RAJESH M/S ANNA KADIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429860	49	NCD'S FOR NRHM	2009	120	5	CIS-1-X-531-2009-THI	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S NATIONAL RURAL HEALTH MOSSION, TVPM	12	0	185	CIS/23/2009-THI	0	0	0	N	MOHAN KUMARM/S CDIT GOVT. OF KERALA, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429861	49	ASHA FOR NRHM	2009	120	5	CIS-1-X-532-2009-THI	0	0x00009C9A00000000	2009-10-06 00:00:00	M/S NATIONAL RURAL HEALTH MISSION, TVPM	12	0	185	CIS/22/2009-THI	0	0	0	N	MOHAN KUMAR , GOVT. OF KERALA, TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429862	82	NRHM  PAIN AND PALLIATIVE	2009	120	5	CIS-1-X-533-2009-THI	0	0x00009C9A00000000	2009-10-06 00:00:00	NOT READABLE	12	0	185	CIS/21/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429863	49	NOT READABLE 	2009	120	5	CIS-1-X-534-2009-THI	0	0x00009C9A00000000	2009-10-06 00:00:00	NOT READABLE	12	0	185	CIS/20/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429864	49	TULIPS	2009	120	5	CIS-1-X-535-2009-THI	0	0x00009C8F00000000	2009-09-25 00:00:00	NOT READABLE	12	0	185	CIS/19/2009-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429865	49	MEHRAJ TEXTILES	2009	120	5	CIS-1-X-536-2009-THI	0	0x00009C7700000000	2009-09-01 00:00:00	RS HARILALM/S BABA ADVERTISING, TRIVANDRUM	12	0	185	CIS/17/2009-THI	0	0	0	N	RS HARILALM/S BABA ADVERTISING, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429866	49	KELKKUNNUNDO	2009	120	5	CIS-1-X-537-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	MS. GEETU MOHAN DAS, M/S. UNPUGGED, ALWAYE 	12	0	0	CIS/18/2009-THI	0	0	0	N	MS. GEETU MOHAN DAS, M/S. UNPUGGED, ALWAYE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429867	49	PADIPPURA 	2009	120	5	CIS-1-X-538-2009-THI	0	0x00009C7600000000	2009-08-31 00:00:00	M/S. SRAVIA ADVERTISEMENTS (P) LTD, TVM 	12	0	185	CIS/16/2009-THI	0	0	0	N	MR. J. B. MOHAN, M/S. SRAVIA ADVERTISEMENTS (P) LTD, THAMPANOOR, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429868	61	THE HOLY RIVER PANBA 	2009	120	5	CIS-1-X-539-2009-THI	0	0x00009C7000000000	2009-08-25 00:00:00	GOVPIKA KAQNNUR	12	0	182	CIS-15-2009-THI	0	0	0	N	GOVINDAN GOWPIKA KANNAR KERLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429869	49	SUDHEEMS SILK COLLECTIONS	1998	120	5	CIS-1-X-54-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS.	12	0	185	CIS/27/98-THI	0	0	0	N	SHRI ASWATHI GOPINATH, M/S ASWATHI FILMS, TRICHUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429870	49	THALAN JEWELLERY	2008	120	5	CIS-1-X-540-2009-THI	0	0x00009AFD00000000	2008-08-19 00:00:00	THALAN TRIVASDUN	12	0	185	CIS-14-2009-THI	0	0	0	N	KOLLAN SHAN THALAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429871	49	ALAPPAD SILKS	2009	120	5	CIS-1-X-541-2009-THI	0	0x00009C6200000000	2009-08-11 00:00:00	M/S FIELD VIEW ENTERTAINMENTS, TRIVANDRUM.	12	0	185	CIS/11/2009-THI	0	0	0	N	MR PADMAKUMAR, M/S FIELD VIEW ENTERTAINMENTS, PEROORKKADA, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429872	49	HAJIRAS WEDDING CENTRE 	2009	120	5	CIS-1-X-542-2009-THI	0	0x00009C6200000000	2009-08-11 00:00:00	M/S. FIELD VIEW ENTERTAINMENTS, TRIVANDRUM 	12	0	185	CIS/10/2009-THI	0	0	0	N	MR. PADMAKUMAR, M/S. FIELD VIEW ENTERTAINMENTS, PEROORKKADA, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429873	49	ROJA SILKS VERSION NO 2	2009	120	5	CIS-1-X-543-2009-THI	0	0x00009C6200000000	2009-08-11 00:00:00	RANSIN TRIVANDRUN	12	0	185	CIS-13-2009-THI	0	0	0	N	PRASAD M/S RANSON ANAYOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429874	49	ROJA SILKS VERSION NO1	2009	120	5	CIS-1-X-544-2009-THI	0	0x00009C6200000000	2009-08-11 00:00:00	M/S RANSOM, TRIVANDRUM	12	0	185	CIS/12/2009-THI	0	0	0	N	MR REJI PRASAD, M/S RANSOM, ANAVOOR, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429875	44	TRAILER OF FILM NAYA AJOOBA	2000	120	5	CIS-1-X-545-2009-THI	0	0x00008F5600000000	2000-06-19 00:00:00	M/S LAKSHMI GANAPATHY MOVIES, CHENNAI.	13	0	184	CIS/09/2009-THI	0	0	0	N	MR J RAMESH, M/S LAKSHMI GANAPATHY MOVIES, CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429876	49	TRL OF FILM PRANIKHAN	2009	120	5	CIS-1-X-546-2009-THI	0	0x00009C2500000000	2009-06-11 00:00:00	M/S CINEMA MOVIE 	12	0	0	CIS-08-2009-THI	0	0	0	N	BIJU JIOHN CINEMA MOVIE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429877	49	SUCHITWAM 	2009	120	5	CIS-1-X-547-2009-THI	0	0x00009C1F00000000	2009-06-05 00:00:00	MR. NANDAKUMAR , DIR. I & PROD, GOVT OF KERALA TVM 	12	0	185	CIS/07/2009-THI	0	0	0	N	MR. NANDAKUMAR , DIR. I & PROD, GOVT OF KERALA TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429878	49	CITY OPTICAL	2006	120	5	CIS-1-X-548-2009-THI	0	0x000097C000000000	2006-05-13 00:00:00	NCC RD PEROOKADA	12	0	185	CIS-06-2009-THI	0	0	0	N	PANAK M/S FIED VIEY ENTERTAINMENT  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429879	49	TRAILER OF FILM: PASSENGER	2009	120	5	CIS-1-X-549-2009-THI	0	0x00009BFB00000000	2009-04-30 00:00:00	M/S VIJAY COMBINES, DEVI, MANACUAD, TRIVANDRUM.	12	0	184	CIS/05/2009-THI	0	0	0	N	S C PILLAI, M/S VIJAY COMBINES, DEVI, MANACUAD, TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429880	51	PAVIZHAM JEWELLERS	1998	120	5	CIS-1-X-55-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI ASWATHY GOPINATH, M/S ASWATHY FILMS.	12	0	185	CIS/26/98-THI	0	0	0	N	SHRI ASWATHY GOPINATH, M/S ASWATHY FILMS, TRICHUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429881	49	G. J. GARDENS 	2009	120	5	CIS-1-X-550-2009-THI	0	0x00009BE600000000	2009-04-09 00:00:00	M/S. SYMBOLS PRODUCTIONS, ALAPPUZHA 	12	0	185	CIS/04/2009-THI	0	0	0	N	MAHRSH RAJ, M/S. SYMBOLS PRODUCTIONS, SREYA, HARIPAD, P O ALAPPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429882	49	MALAYALA MANORAMA WEEKLY 	2009	120	5	CIS-1-X-551-2009-THI	0	0x00009BC300000000	2009-03-05 00:00:00	DR. J. B. MOHAN, M/S. SRAVIA ADVERTISING (P) LTD., TVM 	12	0	185	CIS/02/2009-THI	0	0	0	N	DR. J. B. MOHAN, M/S. SRAVIA ADVERTISING (P) LTD., TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429883	61	DE SOLIDIRES COURTSHIP	2006	120	5	CIS-1-X-552-2006-THI	0	0x000098A700000000	2006-12-30 00:00:00	MRS KAVADUR DAS ANNIES VISION TRIVANDRUS	12	0	0	CIS-55-2006-THI	0	0	0	N	MRS KAVADUR DAS ANNIES VISION TRIVANDRUS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429884	49	KODITHOOKKIMALAYILE KOOTTUKAR	2006	120	5	CIS-1-X-553-2006-THI	0	0x000098A700000000	2006-12-30 00:00:00	MR KULATHOOR G. MITHRAN, M/S SOORYA PRODNS, TRIVANDRUM.	12	0	190	CIS/54/2006-THI	0	0	0	N	MR KULATHOOR G. MITHRAN, M/S SOORYA PRODNS, TRIVANDRUM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429885	49	KERALA SPORTS LOTTERY	2006	120	5	CIS-1-X-554-2006-THI	0	0x000098A700000000	2006-12-30 00:00:00	THE REGISTRAR, CDIT, THIRUVANANTHAPURAM	12	0	185	CIS/53/2006-THI	0	0	0	N	THE REGISTRAR, CDIT, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429886	49	KERALA SPORTS LOTTERY 1	2006	120	5	CIS-1-X-555-2006-THI	0	0x000098A600000000	2006-12-29 00:00:00	THE REGISTRAR, M/S CDIT, TVM.	12	0	185	CIS/52/2006-THI	0	0	0	N	SHRI K RADHAKRISHNAN, REGISTRAR, M/S CDIT, TVM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429887	49	INDEVA CHAPPALS	2006	120	5	CIS-1-X-556-2006-THI	0	0x0000989D00000000	2006-12-20 00:00:00	BINEESHM/S WIDE ANGLE, CALICUT	12	0	185	CIS/51/2006-THI	0	0	0	N	BINEESHM/S WIDE ANGLE, CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429888	49	GARNET GOLD	2006	120	5	CIS-1-X-557-2006-THI	0	0x0000989D00000000	2006-12-20 00:00:00	BINEESHM/S WIDE ANGLE , CALICUT	12	0	185	CIS/50/2006-THI	0	0	0	N	BINEESHM/S WIDE ANGLE , CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429889	49	EVALU	2006	120	5	CIS-1-X-558-2006-THI	0	0x0000989000000000	2006-12-07 00:00:00	V J STAJANM/S  XTREME DTAILS, KOCHI	12	0	185	CIS/48/2006-THI	0	0	0	N	V J STAJANM/S  XTREME DTAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429890	49	KAIRALI	2006	120	5	CIS-1-X-559-2006-THI	0	0x0000989A00000000	2006-12-17 00:00:00	V.J STAJAN KITRE DTAILS KOCHI	12	0	185	CIS-47-2006-THI	0	0	0	N	V.J STAJAN KITRE DTAILS KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429891	49	MSE CATTLE FEED II	1998	120	5	CIS-1-X-56-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI M A AGUSTINE, M/S EYE T.V KOCHI.	12	0	185	CIS/25/98-THI	0	0	0	N	SHRI M A AGUSTINE, M/S EYE T.V KOCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429892	58	JOY ALUKKASS	2006	120	5	CIS-1-X-560-2006-THI	0	0x000098A400000000	2006-12-27 00:00:00	V.J STAJAN KITRE DTAILS KOCHI	12	0	185	CIS-46-2006-THI	0	0	0	N	V.J STAJAN KITRE DTAILS KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429893	49	BCG BUIDERS 	2006	120	5	CIS-1-X-561-2006-THI	0	0x0000989000000000	2006-12-07 00:00:00	JISHY JACOB M/S RUSHESH PRODNS KOCHI	12	0	185	CIS-49-2006-THI	0	0	0	N	JISHY JACOB M/S RUSHESH PRODNS KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429894	49	TRL OF FILM ,OTE BOOK	2006	120	5	CIS-1-X-562-2006-THI	0	0x0000988700000000	2006-11-28 00:00:00	SHRI P.V EANGDHARAN  SHRI P.V EANGDHARAN 	12	0	184	CIS-45-2006-THI	0	0	0	N	SHRI P.V EANGDHARAN SHRI P.V EANGDHARAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429895	61	PANJOS BUILDERS 	2006	120	5	CIS-1-X-563-2006-THI	0	0x0000988100000000	2006-11-22 00:00:00	M/S. LEMON PRODUCTIONS, TVM 	12	0	185	CIS/44/2006-THI	0	0	0	N	MR. DEEPU KARUNAKARAN, M/S. LEMON PRODUCTIONS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429896	49	PRIYANKA 	2006	120	5	CIS-1-X-564-2006-THI	0	0x0000988100000000	2006-11-22 00:00:00	MR. ASIF B., M/S. KEERTHI VISION , TRIVANDRUM 	12	0	185	CIS/43/2006-THI	0	0	0	N	MR. ASIF B., M/S. KEERTHI VISION , TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429897	49	MEEZAN GOLD 	2006	120	5	CIS-1-X-565-2006-THI	0	0x0000987900000000	2006-11-14 00:00:00	MR. SAJIN RAAGHAVAN, M/S. S. R. PRODUCTIONS, TVM 	12	0	185	CIS/42/2006-THI	0	0	0	N	MR. SAJIN RAAGHAVAN, M/S. S. R. PRODUCTIONS, TVM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429898	49	OBERON IMPEX	2006	120	5	CIS-1-X-566-2006-THI	0	0x0000986000000000	2006-10-20 00:00:00	SUFFAR M/S FORTUNE TMPEX 	12	0	185	CIS-41-2006-THI	0	0	0	N	SUFFAR M/S FORTUNE TMPEX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429899	59	TRAILER OF FILM MOSAGAALLAKU MOSAGAADU 	2006	120	5	CIS-1-X-567-2006-THI	0	0x0000985E00000000	2006-10-18 00:00:00	DR. D. RAMANAIDU, M/S. SURESH PRODUCTIONS, HYDERABAD 	13	0	184	CIS/40/2006-THI	0	0	0	N	DR. D. RAMANAIDU, M/S. SURESH PRODUCTIONS, HYDERABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429900	49	BHIMA JEWELLERY 	2006	120	5	CIS-1-X-568-2006-THI	0	0x0000984A00000000	2006-09-28 00:00:00	M/S. SANTHOSH SIVAN PRODUCTIONS, MUMBAI 	12	0	185	CIS/39/2006-THI	0	0	0	N	SHRI SANTHOSH SIVAN, M/S. SANTHOSH SIVAN PRODUCTIONS, NO 27/W PARK BUGAR, RAMAVARAM, CHENNAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429901	49	ROAD SAFETY MESSAGES	2006	120	5	CIS-1-X-569-2006-THI	0	0x0000981000000000	2006-08-01 00:00:00	 M/S ENLIGHT SHYAMPRASAD PRODN. TRIVANDRUM.	12	0	185	CIS/38/2006-THI	0	0	0	N	MR SHYAMAPRASADS, M/S ENLIGHT SHYAMPRASAD PRODN. TRIVANDRUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429902	49	NSE CATTLE FEEI	1998	120	5	CIS-1-X-57-1998-THI	0	0x00008C6A00000000	1998-06-02 00:00:00	SHRI M A AGUSTINE, M/S EYE T.V. KOCHI.	12	0	185	CIS/24/98-THI	0	0	0	N	SHRI M A AGUSTINE, M/S EYE T.V. KOCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429903	49	GRANDMAS	2006	120	5	CIS-1-X-570-2006-THI	0	0x0000982900000000	2006-08-26 00:00:00	JOSEPH CHAVARAM/S CHAVARA PRODNS, CHENNAI	12	0	185	CIS/37/2006-THI	0	0	0	N	JOSEPH CHAVARAM/S CHAVARA PRODNS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429904	49	PARTHAS	2006	120	5	CIS-1-X-571-2006-THI	0	0x0000982900000000	2006-08-26 00:00:00	JOSPEH CHAVARAM/S CHAVARA PRODNS, CHENNAI	12	0	185	CIS/36/2006-THI	0	0	0	N	JOSPEH CHAVARAM/S CHAVARA PRODNS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429905	49	MINUKKU	2006	120	5	CIS-1-X-572-2006-THI	0	0x0000982600000000	2006-08-23 00:00:00	MR DEVADASAN KEEZHAPATT & MRS BINA NARAYANAN, M/S CINEMATOGRAPHIC KERALA. 	12	0	182	CIS/35/2006-THI	0	0	0	N	MRS BINA NARAYANAN, M/S CINEMATOGRAPHIC KERALA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429906	49	CITY GOLD FASHION JEWELLERY 	2006	120	5	CIS-1-X-573-2006-THI	0	0x0000982600000000	2006-08-23 00:00:00	MR. T P JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	12	0	185	CIS/34/2006-THI	0	0	0	N	MR. T P JANARDHANAN, M/S. SAHRUDAYA FILMS, THODUPUZHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429907	58	JOS ALUKKAS TRENDY COLLECTION	2006	120	5	CIS-1-X-574-2006-THI	0	0x0000982500000000	2006-08-22 00:00:00	SHRI V J STAJAN M/S KIRENE D TAILS KOCHI	12	0	185	CIS-32-2006-THI	0	0	0	N	SHRI V J STAJAN M/S KIRENE D TAILS KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429908	49	JOS ALUKKAS ROOM	2006	120	5	CIS-1-X-575-2006-THI	0	0x0000982500000000	2006-08-22 00:00:00	SHRI V J STAJAN M/S KIRENE D TAILS KOCHI	12	0	185	CIS-31-2006-THI	0	0	0	N	SHRI V J STAJAN M/S KIRENE D TAILS KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429909	61	ROAD IS OUR RIHT	2006	120	5	CIS-1-X-576-2006-THI	0	0x0000982100000000	2006-08-18 00:00:00	MRS VARDA BALACHANDRA MENON	12	0	182	CIS-30-2006-THI	0	0	0	N	MRS VARDA BALACHANDRA MENON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429910	49	HIGHWAY SUPER MARKET	2006	120	5	CIS-1-X-577-2006-THI	0	0x0000982100000000	2006-08-18 00:00:00	M/S NEWS VALUE, TRIVANDRUM	12	0	185	CIS/33/2006-THI	0	0	0	N	M/S NEWS VALUE, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429911	49	TRAILOR OF FILM KEERTHICHAKRA	2006	120	5	CIS-1-X-578-2006-THI	0	0x000097F000000000	2006-06-30 00:00:00	SHRI R B CHOUDARY, M/S SUPER GOOD FILMS PVT. LTD CHENNAI.	12	0	184	CIS/29/2006-THI	0	0	0	N	SHRI R B CHOUDARY, M/S SUPER GOOD FILMS PVT. LTD CHENNAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429912	49	ROAD NJANGADE THARAVADU	2006	120	5	CIS-1-X-579-2006-THI	0	0x000097EC00000000	2006-06-26 00:00:00	S BALACHANDRA MENONM/S ABC INTERNATIONAL, TRIVANDRUM	12	0	182	CIS/27/2006-THI	0	0	0	N	S BALACHANDRA MENONM/S ABC INTERNATIONAL, TRIVANDRUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429913	44	INSTRUCTION ABOUT 3D FILM SPECTACLES	1998	120	5	CIS-1-X-58-1998-THI	0	0x00008C5D00000000	1998-05-20 00:00:00	M/S VAMODAYA, COHI.	12	0	175	CIS/23/98-THI	0	0	0	N	SHRI MC PUNNOOSE, M/S MAVODAYA, COCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429914	49	TRL OF ASHWAROODAN	2006	120	5	CIS-1-X-580-2006-THI	0	0x000097E800000000	2006-06-22 00:00:00	RAMANAIDU M/S SURESH PRODNS 	12	0	0	CIS-28-2006-THI	0	0	0	N	RAMANAIDU M/S SURESH PRODNS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429915	49	FEDERAL BANK  ANYWHERE BANKING	2006	120	5	CIS-1-X-581-2006-THI	0	0x000097E500000000	2006-06-19 00:00:00	MATHEW PAULM/S PAUL & MATHEW, ALLEPPEY	12	0	185	CIS/26/2006-THI	0	0	0	N	MATHEW PAULM/S PAUL & MATHEW, ALLEPPEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429916	49	FEDERAL BANK  RTGS 	2006	120	5	CIS-1-X-582-2006-THI	0	0x000097E500000000	2006-06-19 00:00:00	MR. MATHEW PAUL, M/S. PAUL MATHEW, ALLEPPEY 	12	0	185	CIS/25/2006-THI	0	0	0	N	MR. MATHEW PAUL, M/S. PAUL MATHEW, ALLEPPEY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429917	49	NAGARJUNA	2006	120	5	CIS-1-X-583-2006-THI	0	0x000097E100000000	2006-06-15 00:00:00	V J STAJANM/S EXTREME DTAILS, KOCHI	12	0	185	CIS/24/2006-THI	0	0	0	N	V J STAJANM/S EXTREME DTAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429918	49	POPULAR FURNITURE	2006	120	5	CIS-1-X-584-2006-THI	0	0x000097DA00000000	2006-06-08 00:00:00	TV MURTHYM/S AD & ADS IN TRIVANDRUM	12	0	185	CIS/22/2006-THI	0	0	0	N	TV MURTHYM/S AD & ADS IN TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429919	49	BHOOMIKKU ORU CHARAMAGEETHAM 	2006	120	5	CIS-1-X-585-2006-THI	0	0x000097D900000000	2006-06-07 00:00:00	DR (MRS.) JOLLY ZACHARIA, M/S. SEASON FILMS, TVM 	12	0	182	CIS/23/2006-THI	0	0	0	N	DR (MRS.) JOLLY ZACHARIA, M/S. SEASON FILMS, TVM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429920	49	EVACO 	2006	120	5	CIS-1-X-586-2006-THI	0	0x000097CA00000000	2006-05-23 00:00:00	MR. ANSAR SHAH S, M/S. NEWS VALUE , TRIVANDRUM 	12	0	185	CIS/21/2006-THI	0	0	0	N	MR. ANSAR SHAH S, M/S. NEWS VALUE , TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429921	49	FEDALERT	2006	120	5	CIS-1-X-587-2006-THI	0	0x000097C200000000	2006-05-15 00:00:00	K N SASIDHARANM/S SOORYAREKHA, KOCHI	12	0	185	CIS/20/2006-THI	0	0	0	N	K N SASIDHARANM/S SOORYAREKHA, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429922	49	FGERAL HARITHA CARD	2006	120	5	CIS-1-X-588-2006-THI	0	0x000097C200000000	2006-05-15 00:00:00	KR K.N SADHIDHARAN M/S SORYAREKHA	12	0	185	CIS-19-2006-THI	0	0	0	N	KR K.N SADHIDHARAN M/S SORYAREKHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429923	49	FEDERAL HOME LOAN CAR LOAN 	2006	120	5	CIS-1-X-589-2006-THI	0	0x000097C200000000	2006-05-15 00:00:00	MR. K. N. SASIDHARAN, M/S. SURYA REKHA, KOCHI	12	0	185	CIS/18/2006-THI	0	0	0	N	MR. K. N. SASIDHARAN, M/S. SURYA REKHA, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429924	49	PHOTOCHAT COLOUR LAB	1998	120	5	CIS-1-X-59-1998-THI	0	0x00008C5C00000000	1998-05-19 00:00:00	M/S MEGA MAKERS, ERNAKULAM	12	0	185	CIS/1/023/1998-THI	0	0	0	N	M/S MEGA MAKERS, ERNAKULAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429925	49	MARVEL	2008	120	5	CIS-1-X-590-2006-THI	0	0x00009A9700000000	2008-05-09 00:00:00	ASIF M/S KEERTTHI VISION 	12	0	185	CIS-17-2006-THI	0	0	0	N	ASIF M/S KEERTTHI VISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429926	49	ANATHAPURI JEWELERS 	2006	120	5	CIS-1-X-591-2006-THI	0	0x000097BC00000000	2006-05-09 00:00:00	MR. A. SHAAN, M/S. SATHYAGAMAYA PRODUCTIONS, KOLLAM 	12	0	185	CIS/16/2006-THI	0	0	0	N	MR. A. SHAAN, M/S. SATHYAGAMAYA PRODUCTIONS, KOLLAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429927	49	A C CITY SONG	2006	120	5	CIS-1-X-592-2006-THI	0	0x000097AF00000000	2006-04-26 00:00:00	M/S NEWNESS, KOCHI.	12	0	185	CIS/14/2006-THI	0	0	0	N	MR VINCENT, M/S NEWNESS, KOCHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429928	49	AC CITY	2006	120	5	CIS-1-X-593-2006-THI	0	0x000097AF00000000	2006-04-26 00:00:00	MEWRESS	12	0	185	CIS-13-2006-THI	0	0	0	N	VINCET M/S MEWRES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429929	49	MOTTY SUKHAM	2006	120	5	CIS-1-X-594-2006-THI	0	0x000097AE00000000	2006-04-25 00:00:00	MR MAMMOOTTY KAMBA, M/S MOTTY GROUP, CALICUT.	12	0	185	CIS/15/2006-THI	0	0	0	N	MR MAMMOOTTY KAMBA, M/S MOTTY GROUP, CALICUT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429930	49	SILK PLAZA	2006	120	5	CIS-1-X-595-2006-THI	0	0x000097AA00000000	2006-04-21 00:00:00	MR T.R. JAJESH, M/S POSITIVE FRAMES, TVM.	12	0	185	CIS/12/2006-THI	0	0	0	N	MR T.R. JAJESH, M/S POSITIVE FRAMES, TVM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429931	85	CINE KU	2006	120	5	CIS-1-X-596-2006-THI	0	0x000097A800000000	2006-04-19 00:00:00	SHRI K RAMACHANDRA BABU, M/S VISUAL POETS, THIRUVANANTHAPURAM.	12	0	0	CIS/11/2006-THI	0	0	0	N	SHRI K RAMACHANDRA BABU, M/S VISUAL POETS, TVM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429932	49	TRAILER OF FILM BALRAM V/S THARADAS	2006	120	5	CIS-1-X-597-2006-THI	0	0x000097A100000000	2006-04-12 00:00:00	SHRI P V BASHEER AHAMMAD, M/S LIBERTY ROYAL PRODUCTIONS, THALASSERY.	12	0	184	CIS/10/2006-THI	0	0	0	N	SHRI P V BASHEER AHAMMAD, M/S LIBERTY ROYAL PRODUCTIONS, THALASSERY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429933	49	TIP TOP 	2006	120	5	CIS-1-X-598-2006-THI	0	0x0000978B00000000	2006-03-21 00:00:00	MR. TOM JACOB, M/S. ANN MARRIA PRESENTATIONS, TRIVANDRUM 	12	0	185	CIS/08/2006-THI	0	0	0	N	MR. TOM JACOB, M/S. ANN MARRIA PRESENTATIONS, TRIVANDRUM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429934	49	DREAM WORLD	2006	120	5	CIS-1-X-599-2006-THI	0	0x0000978B00000000	2006-03-21 00:00:00	TOM JACOBM/S ANN MARIA PRESENTATIONS, TRIVANDRUM	12	0	185	CIS/07/2006-THI	0	0	0	N	TOM JACOBM/S ANN MARIA PRESENTATIONS, TRIVANDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429935	49	CHEMMANNUR JEWELLERS	1999	120	5	CIS-1-X-6-1999-THI	0	0x00008D9700000000	1999-03-30 00:00:00	SHRI. ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR	12	0	185	CIS-05-1999-THI	0	0	0	N	SHRI. ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429936	49	ELECTRONIC VOTING MACHINE	2001	120	5	CIS-1-X-6-2000-THI	0	0x0000907F00000000	2001-04-12 00:00:00	MANAGING DIRECTOR, KSFDC LTD.	12	0	185	CIS-06-2000-THI	0	0	0	N	SHRI. BIJU CHANDRAN, FILM OFFICER, KSFDC LTD., TBIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429937	49	EXPRESS PHOTO LAB	1998	120	5	CIS-1-X-60-1998-THI	0	0x00008C5C00000000	1998-05-19 00:00:00	M/S MEGA MAKERS ERNAKULAM	12	0	185	CIS/20/1998-THI	0	0	0	N	M/S MEGA MAKERS ERNAKULAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429938	61	MOTHER INDIA SCHOOL	2011	120	5	CIS-1-X-600-2006-THI	0	0x00009EA600000000	2011-03-14 00:00:00	MR C HARI, ATTINGAL, ALTHARAMOODU P.O.	12	0	185	CIS/06/2006-THI	0	0	0	N	MR C HARI, ATTINGAL, ALTHARAMOODU P.O.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429939	49	STAR FLUSH	2006	120	5	CIS-1-X-601-2006-THI	0	0x0000976E00000000	2006-02-20 00:00:00	M/S XTREME DTAILS, KOCHI	12	0	185	CIS/05/2006-THI	0	0	0	N	M/S XTREME DTAILS, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429940	49	ATTUKAL PONAGALA	2006	120	5	CIS-1-X-602-2006-THI	0	0x0000976400000000	2006-02-10 00:00:00	SASIKUMAR AMBALATHARAM/S CENTRAL TELEVISION, THIRUVANANTHAPURAM	12	0	185	CIS/04/2006-THI	0	0	0	N	SASIKUMAR AMBALATHARAM/S CENTRAL TELEVISION, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429941	49	RUBCO RAINBOW	2006	120	5	CIS-1-X-603-2006-THI	0	0x0000976000000000	2006-02-06 00:00:00	THULASI POOMUGATHM/S DIAMOND VISION, TVM	12	0	185	CIS/03/2006-THI	0	0	0	N	THULASI POOMUGATHM/S DIAMOND VISION, TVM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429942	49	ADHITHYAVUM THOZHILAVASARANGALUM	2006	120	5	CIS-1-X-604-2006-THI	0	0x0000975A00000000	2006-01-31 00:00:00	THE DIRECTOR , DEPT. OF TOURISM , GOVT. OF KERALA, THIRUVANANTHAPURAM	12	0	185	CIS/2/2006-THI	0	0	0	N	THE DIRECTOR , DEPT. OF TOURISM , GOVT. OF KERALA, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429943	49	AYURGREEN	2006	120	5	CIS-1-X-605-2006-THI	0	0x0000975200000000	2006-01-23 00:00:00	KR K.N SADHIDHARAN M/S SORYAREKHA	12	0	185	CIS-1-2006-THI	0	0	0	N	KR K.N SADHIDHARAN M/S SORYAREKHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429944	49	PAULS KUDA	1998	120	5	CIS-1-X-61-1998-THI	0	0x00008C5600000000	1998-05-13 00:00:00	M/S MEGA MAKERS,ERANAKULAM	12	0	185	CIS/19/98-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429945	49	YAVASIKA FABRICS	1998	120	5	CIS-1-X-62-1998-THI	0	0x00008C4F00000000	1998-05-06 00:00:00	NOT READABLE	12	0	185	CIS/1/020/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429946	49	ELAVANTHIKAL PASHION JEWELLERY	1998	120	5	CIS-1-X-63-1998-THI	0	0x00008C4F00000000	1998-05-06 00:00:00	SHRI T P JANARDHANAN, M/S SEHRUDEYA FILMS	12	0	185	CIS/17/98-THI	0	0	0	N	SHRI T P JANARDHANAN, M/S SEHRUDEYA FILMS, THODUPUZHA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429947	49	ELAVANTHIKAL JEWELLERY	1998	120	5	CIS-1-X-64-1998-THI	0	0x00008C4F00000000	1998-05-06 00:00:00	NOT READABLE	12	0	185	CIS/16/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429948	49	JOHNS UMBRELLA 	1998	120	5	CIS-1-X-65-1998-THI	0	0x00008C4F00000000	1998-05-06 00:00:00	SHRI JOPPU, M/S. JOHNS UMBRELLA MART, ALLEPPEY 	12	0	185	CIS/15/98-THI	0	0	0	N	SHRI JOPPU, M/S. JOHNS UMBRELLA MART, ALLEPPEY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429949	49	CAPITAL WATER TANK	1998	120	5	CIS-1-X-66-1998-THI	0	0x00008C4200000000	1998-04-23 00:00:00	SHRI.P.K.GOPINATHHAN NAIR,BHAVANA COMPLS	12	0	185	CIS/14/98-THI	0	0	0	N	SHRI.P.K.GOPINATHHAN NAIR,BHAVANA COMPLSX,KARANANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429950	49	FISHER NO PROBLEM	1998	120	5	CIS-1-X-67-1998-THI	0	0x00008C4200000000	1998-04-23 00:00:00	(NOT READABLE)	12	0	185	CIS/13/98-THI	0	0	0	N	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429951	49	BHAGYATHARA	1998	120	5	CIS-1-X-68-1998-THI	0	0x00008C2C00000000	1998-04-01 00:00:00	THE KERALA STATE FILM DEVELOPMENT CORPORATION, LTD. 	12	0	182	CIS/12/1998-THI	0	0	0	N	SHRI V R GOPINATH, FILM OFFICER, KSPDC LTD. THIRUVANANTHAPURAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429952	58	RANI MALT	1998	120	5	CIS-1-X-69-1998-THI	0	0x00008C2400000000	1998-03-24 00:00:00	M/S MORROW COMMUNICATIONS KOCHI.	12	0	185	CIS/7(B)/98-THI	0	0	0	N	SHRI KS AJITH, M/S MORROW COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429953	49	LIVAS JEWELLERY	1999	120	5	CIS-1-X-7-1999-THI	0	0x00008D9700000000	1999-03-30 00:00:00	SHRI, ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR	12	0	185	CIS-04-1999-THI	0	0	0	N	SHRI, ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429954	49	ORU AKSHARAM ORU CHUVADU	2001	120	5	CIS-1-X-7-2000-THI	0	0x0000908E00000000	2001-04-27 00:00:00	THE FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	CIS/07/2001-THI	0	0	0	N	L K LEENUS KANNOTH VETTIMUKAL, ETTUMANOR, KERALA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429955	49	RANI MALT	1998	120	5	CIS-1-X-70-1998-THI	0	0x00008C2400000000	1998-03-24 00:00:00	M/S MORROW COMMUNICATIONS, KOCHI.	12	0	185	CIS/6(A)/1998-THI	0	0	0	N	SHRI K S /JITH, M/S MORROW COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429956	58	TRAILER OF FILM ASURAVANSHAM	1998	120	5	CIS-1-X-71-1998-THI	0	0x00008C2000000000	1998-03-20 00:00:00	M/S UNITED INDIA MOVIES, CHENNAI.2	12	0	184	CIS/11/1998-THI	0	0	0	N	MRS. B FATHIMA, M/S UNITED INDIA MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429957	49	ARCHANA SILK & SAREES 	1998	120	5	CIS-1-X-72-1998-THI	0	0x00008C0800000000	1998-02-24 00:00:00	SHRI ASWATHY GOPINATH, M/S. ASWATHY FILMS	12	0	185	CIS/9/98-THI 	0	0	0	N	SHRI ASWATHY GOPINATH, M/S. ASWATHY FILMS, TRICHUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429958	49	BABA SONS	1998	120	5	CIS-1-X-73-1998-THI	0	0x00008C0100000000	1998-02-17 00:00:00	M/S STAR POINT COCHIN16	12	0	185	CIS/8/1998-THI	0	0	0	N	M/S STAR POINT COCHIN16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429959	49	SILKY	1998	120	5	CIS-1-X-74-1998-THI	0	0x00008BEC00000000	1998-01-27 00:00:00	M/S BACK STORY. KOCHI	12	0	185	CIS/5/1998-THI	0	0	0	N	SANJIV RAGHAVANM/S BACK STORY, KOCHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429960	49	SHEEBAS TEXTILES	1998	120	5	CIS-1-X-75-1998-THI	0	0x00008BE600000000	1998-01-21 00:00:00	M/S GLOBAL VILLAGE MEDIA SYNDICATE	12	0	185	CIS/1/007/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429961	49	KASTHURI SOAP	1998	120	5	CIS-1-X-76-1998-THI	0	0x00008BDA00000000	1998-01-09 00:00:00	NOT READABLE	12	0	185	CIS/3/1998-THI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429962	49	KYNADI	1998	120	5	CIS-1-X-77-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	M/S STAR & STYLE ADVERTISERS, KOZHICODE.	12	0	185	CIS/002/98-THI	0	0	0	N	SHRI A. UNNIKRISHNAN, M/S STAR & STYLE ADVERTISERS, KOZHICODE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429963	61	LEEMA BISCUITS	1998	120	5	CIS-1-X-78-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	M/S MEDIA LINK ADVERTISER, CALICUT	12	0	185	CIS/001/1998-THI	0	0	0	N	K C SALAMM/S MEDIA LINK ADVERTISER, CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429964	49	DRISHYAKERALAM V 97	1998	120	5	CIS-1-X-79-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	THE MANAGING DIRECTOR   KSFDC LTD	12	0	183	CIS/130/1997-THI	0	0	0	N	LENIN RAJENDRAN FILM OFFICER KSFDC LTD, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429965	49	P.A. KURIAKCSE JEWELLERS	1999	120	5	CIS-1-X-8-1999-THI	0	0x00008D9700000000	1999-03-30 00:00:00	SHRI. ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR.	12	0	185	CIS-07-1999-THI	0	0	0	N	SHRI. ASWATHI GOPINATH, M/S. ASWATHI FILMS, TRISSUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429966	49	M. S. E. CATTLE FEEDS PART I 	2001	120	5	CIS-1-X-8-2000-THI	0	0x0000909200000000	2001-05-01 00:00:00	NOT READABLE 	12	0	185	CIS/08/2001-THI	0	0	0	N	SHRI C. HARINATH, MG. DIRECTOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429967	49	DRISHYAKERALAM IV97	1998	120	5	CIS-1-X-80-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	THE MANAGING  DIRECTOR KSFDC LTD	12	0	183	CIS/129/1997-THI	0	0	0	N	LENIN RAJENDRAN, FILM OFFICER, KSFDC LTD, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429968	49	DRISHYAKERALAM  III97	1998	120	5	CIS-1-X-81-1998-THI	0	0x00008BD800000000	1998-01-07 00:00:00	THE MANAGING DIRECTOR KSFDC LTD	12	0	0	CIS/128/1997-THI	0	0	0	N	LENIN RAJENDRANFILM OFFICER, KSFDC LTD, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429969	49	RAGAM TEXTILES	1999	120	5	CIS-1-X-9-1999-THI	0	0x00008DA100000000	1999-04-09 00:00:00	M/S NATURAL WONDERS, THIRUVALLA	12	0	185	CIS/09/1999-THI	0	0	0	N	M/S NATURAL WONDERS, THIRUVALLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429970	49	M.S.E CATILE FEEDS PART II	2008	120	5	CIS-1-X-9-2000-THI	0	0x00009A8F00000000	2008-05-01 00:00:00	NOT READABLE 	12	0	185	CIS-09-2000-THI	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429971	49	NISHADAM	2003	120	5	CIS-1-X-9-2003-THI	0	0x0000933100000000	2003-03-03 00:00:00	MADHU ERAVANKARA MAGIC LANTER 	12	0	0	CIS-09-2003-THI	0	0	0	N	MADHU ERAVANKARA MAGIC LANTER 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429972	49	KEY POWERLITE INVERTOR	2002	120	5	CIS-1-X19-2002-THI	0	0x0000928500000000	2002-09-12 00:00:00	NISSAR, SOUMYA MANZIL, CHANGASSERY	12	0	185	CIS/1/19/2002-THI	0	0	0	N	NISSAR, SOUMYA MANZIL, CHANGASSERY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429973	49	KOODARAM 	2009	120	5	CIS-1-Y-031-2000-THI	0	0x00009CEE00000000	2009-12-29 00:00:00	M/S VISUAL MEDIA COOPERATIVE SOCIETY LTD, TVPM 	12	0	190	CIS/9/2000-THI	0	0	0	Y	SHRI V K JOSEPH, CHAIRMAN, M/S VISUAL MEDIA COOPERATIVE SOCIETY LTD, TVPM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429974	61	BEYOND OR WITHIN	2002	120	5	CIS-1-Y-06-2002-THI	0	0x000091D700000000	2002-03-22 00:00:00	M/S HIGH CLAP INTERNATIONAL , CALICUT	12	0	182	CIS/06/2002-THI	0	0	0	Y	M/S HIGH CLAP INTERNATIONAL , CALICUT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429975	49	GOLD PARK JEWELLERY	2003	120	5	CIS-1-Y-11-2003-THI	0	0x000093E100000000	2003-08-26 00:00:00	VIJAYAKRISHNANTHIRUVANANTHAPURAM	12	0	185	CIS/1/011/2003-THI	0	0	0	N	VIJAYAKRISHNANTHIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429976	59	TRAILER OF FILM : SATHRUVAMSAM 	1997	120	5	CIS-1-Y-126-1997-THI	0	0x00008BAE00000000	1997-11-26 00:00:00	M/S SAI KIRAN ART PRODUCTIONS , CHENNAI 	12	0	184	CIS/116/97-THI	0	0	0	N	SHRI V S KIRAN KUMAR, M/S SAI KIRAN ART PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429977	49	SUKHAVASAM 	1996	122	5	CIS-1-Y-127-1996-THI	0	0x000089BD00000000	1996-07-17 00:00:00	SHRI K G NAIR, M/S ARUN FILMS INTERNATIONAL	12	0	0	CIL/18/96-THI	0	0	0	N	SHRI K G NAIR, M/S ARUN FILMS INTERNATIONAL, KOZHIKODE  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429978	49	IRVI I. A. S. 	1996	120	5	CIS-1-Y-128-1996-THI	0	0x000089CD00000000	1996-08-02 00:00:00	NOT READABLE	12	0	0	CIS-1-Y-128-1996-THI	0	0	0	N	SHRI THULASI G.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429979	61	SWEET ROMO	1996	120	5	CIS-1-Y-129-1996-THI	0	0x0000892300000000	1996-02-14 00:00:00	NOT READABLE 	12	0	0	CIL/1/2/96-THI	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429980	49	NOT READABLE	1996	120	5	CIS-1-Y-130-1996-THI	128.45	0x0000899000000000	1996-06-02 00:00:00	SHRI G.P. VIJAYAKUMAR , M/S SEVEN ARTS FILMS, 	12	0	0	CIS-1-Y-130-1996-THI	0	0	0	N	SHRI G.P. VIJAYAKUMAR , M/S SEVEN ARTS FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429981	49	DESAADANAM	1996	120	5	CIS-1-Y-131-1996-THI	0	0x000089E900000000	1996-08-30 00:00:00	`NOT READABLE 	12	0	0	CIL/1/008/96-THI	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429982	49	NALAMKKETTILEY NALLATHAMBIMAR 	1996	122	5	CIS-1-Y-132-1996-THI	0	0x00008A4800000000	1996-12-03 00:00:00	SHRI P P THANKACHAN, M/S SNEHA CINE INTERNATIONAL	12	0	0	CIL/14/96-THI	0	0	0	N	SHRI P P THANKACHAN, M/S SNEHA CINE INTERNATIONAL, THRIPPUNITHURA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429983	49	MAHATMA THE GREAT	1996	121	5	CIS-1-Y-133-1996-THI	0	0x00008A3600000000	1996-11-15 00:00:00	SHRI RADHAKRISHNAN VANDITA	12	0	0	CIS-1-Y-133-1996-THI	0	0	0	Y	SHRI RADHAKRISHNAN VANDOTHRA, M/S KALPANI CORPORATION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429984	49	TRAILER OF FILM BAMBOO BOYS	2002	120	5	CIS-1-Y-20-2002-THI	0	0x000092A700000000	2002-10-16 00:00:00	M/S SEA LINE MOVIES,COCHIN	12	0	0	CIS-1-20-2002-THI	0	0	0	Y	(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429985	49	YUGAMRITHAM 	2003	120	5	CIS-1-Y-21-2003-THI	0	0x0000946000000000	2003-12-31 00:00:00	M/S PURE DOCUMENTS , CALICUT 	12	0	0	CIS/22/2003-THI	0	0	0	Y	M/S PURE DOCUMENTS , CALICUT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429986	49	KOVILAN ENTE ACHACHAN	2004	120	5	CIS-1-Y-251-2004-THI	0	0x000095CD00000000	2004-12-30 00:00:00	MR P P R CHANDRAN, M/S PPR CREATIONS, TRICHUR.	12	0	182	CIS/53/2004-THI	0	0	0	N	MR P P R CHANDRAN, M/S PPR CREATIONS, TRICHUR.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429987	49	GAVU 	2000	120	5	CIS-1-Y-30-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	MR. REJEE E ABRAHAM, M/S. ELLIKKULATHU VISION , TVM 	12	0	182	CIS/40/2000-THI	0	0	0	Y	MR. REJEE E ABRAHAM, M/S. ELLIKKULATHU VISION , TVM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429988	49	BANATONE	2005	120	5	CIS-1-Y-30-2005-THI	0	0x0000970F00000000	2005-11-17 00:00:00	NOT READABLE 	12	0	0	CIS-1-Y-30-2005-THI	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429989	49	KOODARAM	2000	120	5	CIS-1-Y-31-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	NOT READABLE 	12	0	0	CIS-1-Y-31-2000-THI	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429990	61	THE JOURNEY OF NAKED GOD	2002	120	5	CIS-1-Y-32-2002-THI	0	0x000092F300000000	2002-12-31 00:00:00	SASIKUMARM/S 9 FRAMES KASARGOD, KERALA	12	0	182	CIS/33/2002-THI	0	0	0	Y	SASIKUMARM/S 9 FRAMES KASARGOD, KERALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429991	49	THUDI KOTTU	2000	120	5	CIS-1-Y-33-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S RB COMBINES, CHENNAI	12	0	190	CIS/41/2000-THI	0	0	0	Y	M/S RB COMBINES, CHENNAI	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429992	49	TRAILER OF OLYMPIAN ANTONY ADAM	1999	120	5	CIS-1-Y-37-1999-THI	0	0x00008E8800000000	1999-11-26 00:00:00	NOT READABLE	12	0	184	CIS/44/1999-THI	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429993	49	A K G 	2007	120	5	CIS-1-Y-400-2007-THI	0	0x0000998300000000	2007-08-07 00:00:00	NOT READABLE	12	0	182	CIS/21/2007-THI	0	0	0	Y	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429994	49	MALABAR CEMENTS	2007	120	5	CIS-1-Y-401-2007-THI	0	0x000098DA00000000	2007-02-19 00:00:00	JAZEERM/S GREY MATTER FILM CO. , COCHIN	12	0	185	CIS/04/2007-THI	0	0	0	Y	JAZEERM/S GREY MATTER FILM CO. , COCHIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429995	49	KEPCO CHICKEN	2009	120	5	CIS-1-Y-402-2009-THI	0	0x00009CA400000000	2009-10-16 00:00:00	M/S KEPCO PETTAH TVPM	12	0	185	CIS/24/2009-THI	0	0	0	Y	SUNIL KUMAR DIRECTOR, KEPCO PETTAH TVPM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429996	49	WELLWORTH	2009	120	5	CIS-1-Y-403-2009-THI	0	0x00009BD100000000	2009-03-19 00:00:00	M/S LINUS DE KUTTAYAM	12	0	185	CIS/03/2009-THI	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429997	49	KOLLAM SUPREME	2009	120	5	CIS-1-Y-404-2009-THI	0	0x00009BAD00000000	2009-02-11 00:00:00	SANTHOS KUMARM/S INDEPENDENT ADVERTISERS, THIRUVANANTHAPURAM	12	0	185	CIS/01/2009-THI	0	0	0	Y	SANTHOS KUMARM/S INDEPENDENT ADVERTISERS, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429998	49	DESIYA BODHATHINTE MUNVILIKAL	1998	120	5	CIS-1-Y-75-1998-THI	0	0x00008D3E00000000	1998-12-31 00:00:00	NOT READABLE	12	0	182	CIS/70/1998-THI	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
429999	82	NABARANGPUR	2005	120	1	CIS-10-2005-CUT	0	0x000096A300000000	2005-08-01 00:00:00	NOT READABLE	12	0	0	CIS/10/2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430000	82	RAJA GADA	2006	120	1	CIS-11-2005-CUT	0	0x0000981A00000000	2006-08-11 00:00:00	SHRI PADMANABHA MISHRA PBSR	12	0	182	CIS-11-2005-CUT	0	0	0	N	SHRI PADMANABHA MISHRA PBSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430001	82	NOT READABLE	2005	120	1	CIS-12-2005-CUT	0	0x000096AD00000000	2005-08-11 00:00:00	NOT READABLE	12	0	0	CIS/12/2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430002	82	NOT READABLE	2005	120	1	CIS-13-2005-CUT	0	0x000096AD00000000	2005-08-11 00:00:00	NOT READABLE	12	0	0	CIS/13/2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430003	82	SONEPUR 	2005	120	1	CIS-14-2005-CUT	0	0x000096AD00000000	2005-08-11 00:00:00	SHRI PADAMNATH MISHRA, BBSR 	12	0	182	CIS/14/2005-CUT 	0	0	0	N	SHRI PADAMNATH MISHRA, BBSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430004	82	NOT READABLE	2005	120	1	CIS-15-2005-CUT	0	0x000095F800000000	2005-02-11 00:00:00	NOT READABLE	12	0	0	CIS-15-2005-CUT	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430007	42	BICHOO CHEELEY	2004	122	1	CIS-17-2004-CUT	0	0x000095B500000000	2004-12-06 00:00:00	M/S GULSHAN MOVEIS, KOKATA	12	0	184	CIS-17-2004-CUT	0	0	0	N	TAREQUE OMER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430008	53	NOT READABLE	2005	120	1	CIS-17-2005-CUT	0	0x000096CB00000000	2005-09-10 00:00:00	SH BIJAY KR KANDOI VIDISHA KRAFT, CTC	12	0	184	CIS-17-2005-CUT	0	0	0	N	SH BIJAY KR KANDOI VIDISHA KRAFT, CTC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430009	64	COOLIE	2005	120	1	CIS-18-2005-CUT	0	0x0000972800000000	2005-12-12 00:00:00	M/S VIJAY LAXMI MOVIES (P) LTD. KOLKATA	12	0	0	CIS-18-2005-CUT	0	0	0	N	DR SUNIL KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430010	44	PHIR BHI DIL HAI HINDUSTANI KA TRAILER	2000	122	6	CIS-2-1-2000-MUM	0	0x00008EB200000000	2000-01-07 00:00:00	DREAMS AND FILMS PVT LTD,MUMBAI	12	0	184	CIS/T-1/200O	0	0	0	N	DREAMS AND FILMS PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430011	44	ZUBEDA KA TRAILER	2001	121	6	CIS-2-1-2001-MUM	0	0x0000902100000000	2001-01-08 00:00:00	M/S. F.K.R. PRODUCTIONS, MUMBAI	12	0	175	CIS-2-1-2001-MUM	0	0	0	N	M/S. F.K.R. PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430012	64	TRAILER OF KAHAN JAIEBA NAJARIYA CHURAI KE	2007	121	6	CIS-2-1-2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	SURESH MORYA, KANISHK ENTERTAINMENTS, MUMBAI.	12	0	175	CIS/T-273/2007-MUM	0	0	0	Y	SURESH MORYA, KANISHK ENTERTAINMENTS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430013	44	DUSHMANI KA TRAILER 	1996	121	6	CIS-2-1-96-MUM	0	0x000088FA00000000	1996-01-04 00:00:00	CINEYUG,MUMBAI	12	0	0	CIS/2/1/96	0	0	0	N	CINEYUG,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430014	54	DESHO PARADESHO KA TRAILER	1997	122	6	CIS-2-1-97-MUM	0	0x00008A6A00000000	1997-01-06 00:00:00	ASION FILMS ENTERNATIONAL CHANDIGAD PANJAB	12	0	184	CIS/2/1/97	0	0	0	N	ASION FILMS ENTERNATIONAL CHANDIGAD PANJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430015	44	TRAILER OF KAHANI KISMAT KI	1999	122	6	CIS-2-1-99-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	SUCHITRA FILM ENTERPRISES, MUMBAI	12	0	184	CIS/2/1/99	0	0	0	N	SHRI LAKSHMI PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430016	44	JORU KA GHULAM KA TRAILER	2000	121	6	CIS-2-10-2000-MUM	0	0x00008F4800000000	2000-06-05 00:00:00	NURANI FILM CORPORATION, MUMBAI	12	0	184	CIS/T-49/2000-MUM	0	0	0	N	GLAD ADS, AND TRAILERS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430017	61	HUGO DARK BLUE	2002	121	6	CIS-2-10-2002-MUM	0	0x000091AD00000000	2002-02-08 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS/314/2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430018	44	TRAILER OF FAREB	1996	122	6	CIS-2-10-96-MUM	0	0x0000898400000000	1996-05-21 00:00:00	MAHESH BHATT, VISHESH FILMS, MUMBAI	12	0	184	CIS/2/10/96	0	0	0	N	GORI ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430019	44	TRAILER OF GUPT	1997	122	6	CIS-2-10-97-MUM	0	0x00008B0100000000	1997-06-06 00:00:00	TRIMURTEE FILMS PVT. LTD., MUMBAI	12	0	184	CIS/2/10/1997	0	0	0	N	TRIMURTEE FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430020	44	DAND NAYAK  KA TRAILER	1998	122	6	CIS-2-10-98-MUM	0	0x00008C1F00000000	1998-03-19 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	184	CIS/T-26/1998-MUM	0	0	0	Y	MATESHWARI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430021	44	BIVI NO.1 KA TRL NO.2	1999	122	6	CIS-2-10-99-MUM	0	0x00008DC400000000	1999-05-14 00:00:00	POOJA FILMS, MUMBAI	12	0	184	CIS/2/10/99	0	0	0	N	POOJA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430022	44	JAB WE MET KA TRAILER	2007	122	6	CIS-2-106-2007-MUM	0	0x000099BA00000000	2007-10-01 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD., MUMBAI	12	0	184	CIS/2/106/2007	0	0	0	N	SHRI ASHTVINAYAK CINE VISION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430023	44	PAAN BAHAR	2007	122	6	CIS-2-109-2007-MUM	0	0x000099C500000000	2007-10-12 00:00:00	DINESH KUMAR, HUF	12	0	185	CIS/2/109/2007	0	0	0	N	DINESH KUMAR, HUF	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430024	44	PAGALPAN KA TRAIELR	2001	122	6	CIS-2-11-2001-MUM	0	0x000090A600000000	2001-05-21 00:00:00	MEGA BOLLYWOOD PVT., LTD., MUMBAI	12	0	184	CIS/2/11/2001	0	0	0	N	ADIVISION, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430025	44	TRAILER OF 16 DECEMBER	2002	122	6	CIS-2-11-2002-MUM	0	0x000091BB00000000	2002-02-22 00:00:00	NOT READABLE	12	0	184	CIS/2/11/2002	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430026	44	TRAILER OF KHILADIYON KA KHILADI	1996	122	6	CIS-2-11-96-MUM	0	0x0000898700000000	1996-05-24 00:00:00	D.M.S. FILMS, MUMBAI	12	0	184	CIS/2/11/1996	0	0	0	N	MAA SHERAWALI TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430027	44	POLICE TATION  KA TRAILER 	1997	122	6	CIS-2-11-97-MUM	0	0x00008B1A00000000	1997-07-01 00:00:00	A. NAHATA FILMS , MUMBAI 	12	0	184	CIS/T-46/97-MUM	0	0	0	N	A. NAHATA FILMS , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430028	44	CILAA KA TRAILER	1998	120	6	CIS-2-11-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	EGALE FILMS, MUMBAI	12	0	184	CIS/2/11/98	0	0	0	N	EGALE FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430029	44	GAIR KA TRAILER 	1999	122	6	CIS-2-11-99-MUM.	0	0x00008DFF00000000	1999-07-12 00:00:00	PRAKASH CHITRALAY MUMBAI 	12	0	184	CIS/2/11/99	0	0	0	Y	GLAYAD ADDS AND TRAILERS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430030	44	TRAILLAR JHUTHA HI SAHI	2016	121	6	CIS-2-113-2010-MUM	0	0x0000A66B00000000	2016-08-23 00:00:00	BIG BANG MODLE PVT .LTD , MUMBAI	12	0	0	CIS-2-113-2010-MUM	0	0	0	N	BIG BANG MODLE PVT .LTD , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430031	44	TUM MILE KA TEASER TRAILER NO. 2 	2009	122	6	CIS-2-114-2009-MUM	0	0x00009C8600000000	2009-09-16 00:00:00	VISHESH ENTERTAINMENT LTD., MUMBAI	12	0	0	CIS/T-212/09	0	0	0	N	VISHESH ENTERTAINMENT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430032	64	UGAD HO SURAJ DEV AUGR KA BHEL BAR KA TRAILER	2007	122	6	CIS-2-117-2007-MUM	0	0x000099DA00000000	2007-11-02 00:00:00	JAY SHANKAR PICTURES, MUMBAI	12	0	184	CIS/2/117/2007	0	0	0	N	JAY SHANKAR PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430033	44	IN ILLUSION  BHAM KA TRAILER	2007	122	6	CIS-2-118-2007-MUM	0	0x000099DF00000000	2007-11-07 00:00:00	MS. MAGNA FILMS, MUMBAI	12	0	184	CIS/2/118/2007	0	0	0	N	MS. MAGNA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430034	44	TRAILER OF KAROBAR	2000	122	6	CIS-2-12-2000-MUM	0	0x00008F5A00000000	2000-06-23 00:00:00	T.V.M. INTERNATIONAL	12	0	184	CIS/2/12/2000	0	0	0	Y	GLAD ADS AND THRILLER	1	85.53	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430035	44	TRAILER NO. 3 COMPANY	2002	121	6	CIS-2-12-2002-MUM	0	0x000091C700000000	2002-03-06 00:00:00	VAIJANTI MOVIES VERMA CORPORATION PRODUCTION, MUMBAI	12	0	175	CIS/T-26/2002-MUM	0	0	0	N	VAIJANTI MOVIES VERMA CORPORATION PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430036	44	'' ARMY '' KA TRAILER	1996	122	6	CIS-2-12-96-MUM	0	0x0000898D00000000	1996-05-30 00:00:00	NEHA MAD FILM COMBINE, MUMBAI	12	0	175	CIS/2/12/96	0	0	0	N	MAA SHERAWAIL TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430037	54	TRAILER OF LAALI	1997	122	6	CIS-2-12-97-MUM	0	0x00008B4A00000000	1997-08-18 00:00:00	BAAR COMBINE, MUMBAI	12	0	184	CIS/2/12/1997	0	0	0	N	BAAR COMBINE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430038	44	TRAILER KABHI NA KABHI	1998	122	6	CIS-2-12-98-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	SHOWGUN FILMS, MUMBAI	12	0	184	CIS/2/12/1998	0	0	0	N	SHOWGUN FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430039	44	TRAILER OF ' PYAAR KOI KHEL NAHI '	1999	122	6	CIS-2-12-99-MUM	0	0x00008E0A00000000	1999-07-23 00:00:00	TRI  STAR INTERNATIONAL, MUMBAI 	12	0	184	CIS/T-75/99-MUM	0	0	0	Y	TRI  STAR INTERNATIONAL, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430040	44	FILM BHAGAM BHAG GANA SIGNAL KAPROMO NO9 10 11	2005	121	6	CIS-2-126-2006-MUM.	0	0x0000970600000000	2005-11-08 00:00:00	SHRI ASHTVINAYAK CINE VISION LTD,MUMBAI	12	0	175	CIS/T-773/06	0	0	0	N	SHRI ASHTVINAYAK CINE VISION LTD,MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430041	44	BATI NO. 1 KA TRAILER	2000	122	6	CIS-2-13-2000-MUM	0	0x00008F5E00000000	2000-06-27 00:00:00	A SAPTASUNGI FILMS, MUMBAI	12	0	184	CIS/2/13/2000	0	0	0	N	VISION CANALE LTD. MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430042	44	LOVE KE LIYE KUCH BHI KAREGA KA TRAILER	2001	122	6	CIS-2-13-2001-MUM	0	0x000090B800000000	2001-06-08 00:00:00	DREAM MARCHANT ENTERPRISE, MUMBAI	12	0	184	CIS/T-61/2001-MUM	0	0	0	N	DREAM MARCHANT ENTERPRISE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430043	44	BHARAT BHAGYA VIDHATA KA TRAILER	2002	121	6	CIS-2-13-2002-MUM	0	0x000091E600000000	2002-04-06 00:00:00	SATR ENTERTAINMENTS PVT. LTD., MUMBAI	12	0	175	CIS-2-13-2002-MUM	0	0	0	N	TIGER INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430044	44	BETABI KA MUSICAL TRAILER 	1997	122	6	CIS-2-13-97-MUM	0	0x00008B5300000000	1997-08-27 00:00:00	S. P. CREATION MUMBAI 	12	0	184	CIS/2/13/97	0	0	0	N	MAA SHERAWALI TRAILERS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430045	44	SAR UTHA KE JIYO KA TRAILER	1998	121	6	CIS-2-13-98-MUM	0	0x00008C3100000000	1998-04-06 00:00:00	P.M.FILMS,MUMBAI	12	0	0	CIS/2/13/98	0	0	0	N	RAMESHWAR SINGH ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430046	44	HINDUSTAN KI KASAM KA TRAILER NO. 2	1999	122	6	CIS-2-13-99-MUM	0	0x00008E0F00000000	1999-07-28 00:00:00	M/S. DEVGANS FILMS, MUMBAI	12	0	175	CIS/2/13/99	0	0	0	N	M/S. DEVGANS FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430047	44	BAS ETANA SA KHAB HAI KA TRAILER 	2001	122	6	CIS-2-14-2001-MUM	0	0x000090D100000000	2001-07-03 00:00:00	ROSE MOVIES COMBAIN, MUMBAI	12	0	184	CIS/2/14/2001	0	0	0	N	ROSE MOVIES COMBAIN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430048	54	PARYAY	1996	122	6	CIS-2-14-96-MUM	0	0x000089A100000000	1996-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	CIS/2/14/96	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430049	44	HAMESHA  KA TRAILER	1997	122	6	CIS-2-14-97-MUM	0	0x00008B5800000000	1997-09-01 00:00:00	SIPPY FILMS, MUMBAI	12	0	184	CIS/T-69/1997-MUM	0	0	0	Y	SIPPY FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430050	44	TRAILER OF BADSHAH 	1999	122	6	CIS-2-14-99-MUM	0	0x00008E1F00000000	1999-08-13 00:00:00	VENUS RECORDS & TAPES LTD., MUMBAI 	12	0	184	CIS/T-82/99-MUM	0	0	0	Y	VENUS RECORDS & TAPES LTD., MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430051	44	WILDE STONE JUICE	2010	122	6	CIS-2-149-2010-MUM	0	0x00009E0900000000	2010-10-08 00:00:00	AVITAL POST STUDIOS LTD, MUMBAI	12	0	185	CIS/2/149/2010	0	0	0	N	AVITAL POST STUDIOS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430052	44	DIWANE KA TRL	2000	122	6	CIS-2-15-2000-MUM	0	0x00008F7D00000000	2000-07-28 00:00:00	S.P. CREATIONS,MUMBAI	12	0	184	CIS/2/15/2000	0	0	0	N	S.P. CREATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430053	44	HUM HO GAYE AAP KE KA TRL 	2001	122	6	CIS-2-15-2001-MUM	0	0x000090E100000000	2001-07-19 00:00:00	VINS RECORDS AND TIPS LTD., MUMBAI	12	0	184	CIS/2/15/2001	0	0	0	N	VINS RECORDS AND TIPS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430054	44	HUM KISISE KUM NAHI KA TRAILER	2002	121	6	CIS-2-15-2002-MUM	0	0x000091F000000000	2002-04-16 00:00:00	SHABBO ARTS, MUMBAI	12	0	175	CIS/T-37/2002-MUM	0	0	0	N	SHABBO ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430055	44	BHISHMA KA  TRAILER	1996	121	6	CIS-2-15-96-MUM	0	0x000089B500000000	1996-07-09 00:00:00	R.A.R.MOVIES ,MUMBAI	12	0	0	CIS/2/15/96	0	0	0	N	R.A.R.MOVIES ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430056	44	LOHA KA TRAILER	1997	122	6	CIS-2-15-97-MUM	0	0x00008B7C00000000	1997-10-07 00:00:00	JOCKY FILMS, MUMBAI	12	0	184	CIS-2-15-97-MUM	0	0	0	Y	JOCKY FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430057	51	SHANDAYUG KA TRAILER	1998	121	6	CIS-2-15-98-MUM	0	0x00008C4300000000	1998-04-24 00:00:00	S.K.FILMS.MUMBAI	12	0	0	CIS/2/15/98	0	0	0	Y	S.K.FILMS.MUMBAI	1	91.44	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430058	44	GOD MOTHER KA TRAILER	1999	122	6	CIS-2-15-99-MUM	0	0x00008E2400000000	1999-08-18 00:00:00	GRAMIKO FILM, MUMBAI	12	0	184	CIS/2/15/99	0	0	0	N	GRAMIKO FILM, MUMBAI	47	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430059	44	DIWANE KA TRAILER NO. 2 	2000	122	6	CIS-2-16-2000-MUM	0	0x00008F8300000000	2000-08-03 00:00:00	MS. S. P. CREATIONS, MUMBIA	12	0	184	CSI/2/16/2000	0	0	0	N	MS. S. P. CREATIONS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430060	44	PYASA KA TRAILER	2002	121	6	CIS-2-16-2002-MUM	0	0x000091F800000000	2002-04-24 00:00:00	TRIPLE R MOVIES,MUMBAI	12	0	0	CIS/2/16/20020	0	0	0	N	TRIPLE R MOVIES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430061	44	JOL KA TRL 	1996	122	6	CIS-2-16-96-MUM	0	0x000089D900000000	1996-08-14 00:00:00	NADIAYAWALA GRANDSON, MUMBAI	12	0	184	CIS/2/16/96	0	0	0	N	NADIAYAWALA GRANDSON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430062	44	NAYI ZINDAGI	1997	122	6	CIS-2-16-97-MUM	0	0x00008B8200000000	1997-10-13 00:00:00	BHOLENATH FILMS, MUMBAI	12	0	182	CIS/243/1997-MUM	0	0	0	Y	BHOLENATH FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430063	44	TRAILER OF 'SHYAM GHANSHYAM' 	1998	122	6	CIS-2-16-98-MUM	0	0x00008C5E00000000	1998-05-21 00:00:00	SHRI ASHOK GHAI, SUNEHA ARTS, MUMBAI	12	0	184	CIS/2/16/98	0	0	0	N	SHRI ASHOK GHAI, SUNEHA ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430064	44	AAYA TOOFAN KA TRAILER 	1999	120	6	CIS-2-16-99-MUM	0	0x00008E2B00000000	1999-08-25 00:00:00	NOT READABLE 	12	0	184	CIS-2-16-99-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430065	44	TRAILER NO ONE KILLED JESIKA 	2010	122	6	CIS-2-160-2010-MUM	0	0x00009E2400000000	2010-11-04 00:00:00	UTV SOFTWARE COM. PVT. LTD. MUMBAI 	12	0	184	CIS/2/160/10	0	0	0	N	UTV SOFTWARE COM. PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430066	44	TRAILER OF ITTEFAQ	2001	122	6	CIS-2-17-2001-MUM	0	0x000090FE00000000	2001-08-17 00:00:00	CROWN FILMS, MUMBAI	12	0	184	CIS/2/17/2001	0	0	0	N	HEMANT SETH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430067	44	MAVALI KA TRAIELR 	2002	122	6	CIS-2-17-2002-MUM	0	0x000091FF00000000	2002-05-01 00:00:00	RUM RAJAT PRODUCTION MUMBAI	12	0	184	CIS/2/17/2002	0	0	0	N	RUM RAJAT PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430068	44	'' SHASTRA '' KA TRAILER	1996	122	6	CIS-2-17-96-MUM	0	0x000089FD00000000	1996-09-19 00:00:00	MESORS NARIMAN PICTURES, MUMBAI	12	0	175	CIS/2/17/96	0	0	0	N	MESORS NARIMAN PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430069	44	GULAMEMUSTAFA KA TRAILER	1997	121	6	CIS-2-17-97-MUM	0	0x00008B8400000000	1997-10-15 00:00:00	M/S.S.G.S.CINE ARTS INTERNATIONAL,MUMBAI	12	0	0	CIS/2/17/97	0	0	0	N	M/S.S.G.S.CINE ARTS INTERNATIONAL,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430070	44	GULAAM KA TRAILER	1998	122	6	CIS-2-17-98-MUM	0	0x00008C6400000000	1998-05-27 00:00:00	VISHESH FILMS PVT LTD,MUMBAI	12	0	184	CIS/T-51/98	0	0	0	N	VISHESH FILMS PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430071	61	STAR MOVIE	1999	121	6	CIS-2-17-99-MUM	0	0x00008E3900000000	1999-09-08 00:00:00	STAR TV ,MUMBAI	12	0	185	CIS/2/17/99	0	0	0	N	STAR TV ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430072	44	KASMA KA TRAILER	2001	122	6	CIS-2-18-2001-MUM	0	0x0000911700000000	2001-09-11 00:00:00	SACHIV FILMS, MUMBAI	12	0	184	CIS/2/18/2001	0	0	0	N	SACHIV FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430073	44	TRAILER OF RETURN OF JEWELTHIEF	1996	122	6	CIS-2-18-96-MUM	0	0x000089FE00000000	1996-09-20 00:00:00	M/S. AARSI FILMS, MUMBAI	12	0	184	CIS/2/18/1996	0	0	0	N	M/S. AARSI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430074	59	TRAILER OF AGGI RAVVALU	1997	122	6	CIS-2-18-97-MUM	0	0x00008B9000000000	1997-10-27 00:00:00	PAN PICTURES, MUMBAI	12	0	184	CIS/2/18/1997	0	0	0	N	PAN PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430075	44	ACHANAK KA TRAILER 	1998	122	6	CIS-2-18-98-MUM	0	0x00008C8900000000	1998-07-03 00:00:00	FILM FOX INTERNATIONAL, MUMBAI	12	0	184	CIS/2/18/98	0	0	0	N	MS. RAMESHWAR SINGH., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430076	61	STAR WORLD	1999	120	6	CIS-2-18-99-MUM	0	0x00008E3700000000	1999-09-06 00:00:00	STAR TV,MUMBAI	12	0	185	CIS/220/99-MUM	0	0	0	N	STAR TV,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430077	44	BAHI NO 1 KA TRAILER 	2000	122	6	CIS-2-19-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	PAUL AMIT FILMS MUMBAI 	12	0	0	CIS-2-19-2000-MUM	0	0	0	N	PAUL AMIT FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430078	44	TRAILER OF INDIAN	2001	122	6	CIS-2-19-2001-MUM	0	0x0000911A00000000	2001-09-14 00:00:00	NOT READABLE	12	0	184	CIS/T-94/2001-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430079	44	HUMRAAZ KA TRAILER	2002	121	6	CIS-2-19-2002-MUM	0	0x0000922B00000000	2002-06-14 00:00:00	VENUS RECORDS AND TAPES LTD. MUMBAI.	12	0	0	CIS/T-60/2002-MUM	0	0	0	Y	VENUS RECORDS AND TAPES LTD. MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430080	59	TRAILER OF PREM KORIKA	1996	122	6	CIS-2-19-96-MUM	0	0x00008A0500000000	1996-09-27 00:00:00	BHATT PRODUCTIONS, MUMBAI	12	0	175	CIS/2/19/96	0	0	0	N	BHATT PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430081	58	TRAILER OF THEE POURI	1997	120	6	CIS-2-19-97-MUM	0	0x00008B9400000000	1997-10-31 00:00:00	MR R V PANDIT	13	0	0	CIS-2-19-97-MUM	0	0	0	N	M/S. PEN PICTURES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430082	44	GULAAM KA TRAILER NO. 2	1998	122	6	CIS-2-19-98-MUM	0	0x00008C7700000000	1998-06-15 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	184	CIS/2/19/98	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430083	44	NOT READABLE 	1999	120	6	CIS-2-19-99-MUM	0	0x00008E4C00000000	1999-09-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	CIS/193/99	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430084	58	SHAHID A  KARGIL	2001	122	6	CIS-2-2-2001-MUM	0	0x0000903100000000	2001-01-24 00:00:00	FIRDIL FILMS, MUMBIA	12	0	184	CIS/2/2/2001	0	0	0	N	FIRDIL FILMS, MUMBIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430085	61	ALL IT TAKES	2002	121	6	CIS-2-2-2002-MUM	0	0x0000919000000000	2002-01-10 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	185	CIS-2-2-2002-MUM	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430086	64	MAI KE ACHARAWA ME CHARO DHAM KA TRAILER 	2007	122	6	CIS-2-2-2007-MUM	0	0x000098B000000000	2007-01-08 00:00:00	MLD CREATIONS PVT. LTD. MUMBAI 	12	0	0	CIS/2/2/2007	0	0	0	N	MLD CREATIONS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430087	44	EK THA RAJA KA TRAILER	1996	121	6	CIS-2-2-96-MUM	0	0x000088FB00000000	1996-01-05 00:00:00	SHRI RAMESH J. SHARMA, TRIPLE R MOVIES, MUMBAI	12	0	175	CIS-2-2-96-MUM	0	0	0	N	FROOTY GLAD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430088	44	SAJISH KA TRAILER	1998	122	6	CIS-2-2-98-MUM	0	0x00008BE100000000	1998-01-16 00:00:00	DAMANI PICTURES PVT. LTD., MUMBAI	12	0	184	CIS/2/2/98	0	0	0	Y	DAMANI PICTURES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430089	54	DUR NAHI MANKANA KA TRL	1999	122	6	CIS-2-2-99-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	ASIAN FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/2/299	0	0	0	N	ASIAN FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430090	44	JURA SI LAPARWAHI	2000	122	6	CIS-2-20-2000-MUM	0	0x00008FB400000000	2000-09-21 00:00:00	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	12	0	187	CIS/2/20/2000	0	0	0	N	INDIA ENTERTAINMENT AND MEDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430091	44	TRAILER OF JAN PE KHELENGE	2001	122	6	CIS-2-20-2001-MUM	0	0x0000911D00000000	2001-09-17 00:00:00	JUPETER INTERNATIONAL FILMS, MUMBAI	12	0	184	CIS/2/20/2001	0	0	0	N	JUPETER INTERNATIONAL FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430092	44	CHOTE SARKAR KA TRAILER 	1996	122	6	CIS-2-20-96-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	MASARS SHIVAM PICTURES , MUMBAI 	12	0	0	CIS-2-20-96-MUM	0	0	0	Y	MI RAMSHESHAWAR , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430093	44	TRAILER OF ISHQ	1997	122	6	CIS-2-20-97-MUM	0	0x00008B9700000000	1997-11-03 00:00:00	M/S  BABA FILMS, MUMBAI	12	0	184	CIS/2/20/1997	0	0	0	N	M/S  BABA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430094	44	TRAILER NO 1 OF MAJOR SAAB	1998	122	6	CIS-2-20-98-MUM	0	0x00008C7B00000000	1998-06-19 00:00:00	AMITABH BACCHAN CORPORATION LTD., MUMBAI	12	0	184	CIS/2/20/1998	0	0	0	N	AMITABH BACCHAN CORPORATION LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430095	44	TRAILER OF PHOOL BANI PHOOLAN	1999	121	6	CIS-2-20-99-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	NISHU ARTS, MUMBAI.	12	0	184	CIS/T-48/1999-MUM	0	0	0	Y	NISHU ARTS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430096	44	JUDWAA KA TRAILER	1996	122	6	CIS-2-21-96-MUM	0	0x00008A5000000000	1996-12-11 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON, MUMBAI	12	0	175	CIS/2/21/96	0	0	0	N	SAJID NADIADWALA, NADIADWALA GRANDSON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430097	44	VISHWA VIDHATA KA TREILER	1997	122	6	CIS-2-21-97-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	SHAHIN FILM INTERNATIONAL, MUMBAI	12	0	184	CIS/2/21/97	0	0	0	N	GLYAID AND AND TELERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430098	44	AMGARE KA TRAILER	1998	122	6	CIS-2-21-98-MUM	0	0x00008C9500000000	1998-07-15 00:00:00	ROZ MOVIE COILBAIN MUMQ	12	0	0	CIS-2-21-98-MUM	0	0	0	N	ROZ MOVIE COILBAIN MUMQ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430099	48	NOT READABLE 	1999	122	6	CIS-2-21-99-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	GAGA UJALI FILMS COMBINE , MUMBAI 	12	0	184	CIS/T-99/99	0	0	0	N	GAGA UJALI FILMS COMBINE , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430100	61	HALLMARK CHANNEL	2001	122	6	CIS-2-22-2001-MUM	0	0x0000912600000000	2001-09-26 00:00:00	PRIME FOCUS LIMITED, MUM	12	0	185	CIS/2/22/2001	0	0	0	N	PRIME FOCUS LIMITED, MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430101	44	INCOUNTER THE KILLING KA TRAILER	2002	120	6	CIS-2-22-2002-MUM	0	0x0000924500000000	2002-07-10 00:00:00	YASHRAJ PATILBHAVTI SAMARTH PICTURES,MUMBAI	12	0	0	CIS/T-66/2002	0	0	0	N	YASHRAJ PATILBHAVTI SAMARTH PICTURES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430102	44	JUDWAA KA SANGITMAY TRAILER	1996	122	6	CIS-2-22-96-MUM	0	0x00008A5000000000	1996-12-11 00:00:00	SAJID NADIADWALA, NADIADWALA GRANDSON, MUMBAI	12	0	175	CIS/2/22/96	0	0	0	N	SAJID NADIADWALA, NADIADWALA GRANDSON, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430103	44	TRAILER OF HINDI KI BETI	1997	121	6	CIS-2-22-97-MUM	0	0x00008BA700000000	1997-11-19 00:00:00	JET SPEED MOVIES MAKERS, MUMBAI.	12	0	184	CIS/T-79/1997	0	0	0	Y	JET SPEED MOVIES MAKERS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430104	44	GUNDA KA TRAILER 	1998	122	6	CIS-2-22-98-MUM	0	0x00008CAB00000000	1998-08-06 00:00:00	MASTI FILMS , MUMBAI 	12	0	184	CIS/T-83/98-MUM	0	0	0	Y	MASTI FILMS , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430105	44	KUBSURAT KA TRILER	1999	122	6	CIS-2-22-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	FRANDS INDIA, MUMBAI	12	0	184	CIS/2/22/99	0	0	0	N	GOLD &  TRAILER, MUMBAIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430106	85	ASHOKA KA TRAILER 	2001	122	6	CIS-2-23-2001-MUM	0	0x0000912700000000	2001-09-27 00:00:00	AARKLITS AND FILMS PVT.LTD.,MUMBAI	12	0	184	CIS/T-106/01	0	0	0	N	AARKLITS AND FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430107	44	TRAILER OF MAINE DIL TUJHKO DIYA	2002	122	6	CIS-2-23-2002-MUM	0	0x0000924E00000000	2002-07-19 00:00:00	G.S. ENTERTAINMENT, MUMBAI	12	0	184	CIS/2/23/2002	0	0	0	N	G.S. ENTERTAINMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430108	64	BHAHRI PIYA GULRI PHOOL KA TRAILER	1996	122	6	CIS-2-23-96-MUM	0	0x00008A5900000000	1996-12-20 00:00:00	BHARGAV ARTS, BHAIDAR	12	0	175	CIS/2/23/96	0	0	0	N	BHARGAV ARTS, BHAIDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430109	44	TRAILER OF AFLATUN 	1997	122	6	CIS-2-23-97-MUM	0	0x00008BAF00000000	1997-11-27 00:00:00	TRIDEV ARTS, MUMBAI	12	0	184	CIS/2/23/97	0	0	0	N	TRIDEV ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430110	44	DIL SE KA TRAILER	1998	122	6	CIS-2-23-98-MUM	0	0x00008CAC00000000	1998-08-07 00:00:00	INDIA TOCKES CHENNAI	12	0	0	CIS/T-85/98	0	0	0	N	INDIA TOCKES CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430111	43	TRAILER OF MAA MELDI TARI MER	1999	121	6	CIS-2-23-99-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	R.J. PICTURES, MUMBAI.	12	0	184	CIS-2-23-99-MUM	0	0	0	Y	R.J. PICTURES, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430112	44	YE TERA GHAT YE MERA GHAR KA TRAIERL	2001	122	6	CIS-2-24-2001-MUM	0	0x0000912700000000	2001-09-27 00:00:00	RIPALES PICTURES ENTERTAINET, MUMBAI	12	0	184	CIS/2/24/2001	0	0	0	N	TIGER INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430113	44	CHOR MACHAYE SHOR KA TRAILER 	2002	121	6	CIS-2-24-2002-MUM	0	0x0000925300000000	2002-07-24 00:00:00	M/S.GEETA ENTERPRISES,MUMBAI	12	0	0	CIS/2/24/2002	0	0	0	N	M/S.GEETA ENTERPRISES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430114	64	THELA SO. 501 KA TRAILER 	2008	122	6	CIS-2-24-2008-MUM	0	0x00009A5E00000000	2008-03-13 00:00:00	MY PICTER PARERA PRODUCTION .,MUMBAI	12	0	0	CIS/T-45/2008-MUM	0	0	0	N	MY PICTER PARERA PRODUCTION .,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430115	85	TRADE  COMMERCE 	1997	122	6	CIS-2-24-97-MUM	0	0x00008BCF00000000	1997-12-29 00:00:00	CLIMB FILMS, MUMBAI	12	0	187	CIS/2/24/97	0	0	0	N	CLIMB FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430116	58	TRAILER OF UYIRE	1998	122	6	CIS-2-24-98-MUM	57.62	0x00008CAF00000000	1998-08-10 00:00:00	NARDRAS TALKIES CHENNAI	12	0	0	DIS/T-86/98-MUM	0	0	0	N	NARDRAS TALKIES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430117	44	NOT READABLE 	1999	120	6	CIS-2-24-99-MUM	0	0x00008E7F00000000	1999-11-17 00:00:00	NOT READABLE 	12	0	0	CIS/T-115/99	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430118	54	DESH DROHI KA TRL 	2000	122	6	CIS-2-25-2000-MUM	0	0x00008FDF00000000	2000-11-03 00:00:00	M/S MATA SWARAN KORU FILMS,THANE	12	0	184	CIS/2/25/2000	0	0	0	N	M/S MATA SWARAN KORU FILMS,THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430119	44	TRAILER NO. 2 OF FILM  INDIAN	2001	122	6	CIS-2-25-2001-MUM	0	0x0000913600000000	2001-10-12 00:00:00	M/S SUNNY SUPER SOUNDS, MUMBAI	12	0	184	CIS/T-112/2001-MUM	0	0	0	Y	M/S SUNNY SUPER SOUNDS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430120	44	FARAR MUJRIM KA TRAILER	2002	120	6	CIS-2-25-2002-MUM	0	0x0000925500000000	2002-07-26 00:00:00	20TH CENTURY FOX RONALD R MOLEN BONY CURTIS WALTER F PARKS AND JAN DAY BATIGH,USA	12	0	0	CIS/T-138/2002	0	0	0	N	20TH  CENTURY FOX INDIA INC.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430121	59	TRAILER OF PREMA THO	1998	122	6	CIS-2-25-98-MUM	0	0x00008CB100000000	1998-08-12 00:00:00	HADRAS TALKIES, CHENNAI	12	0	184	CIS/2/25/98	0	0	0	N	HADRAS TALKIES, CHENNAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430122	44	JANVAR YA TRELAR	1999	122	6	CIS-2-25-99-MUM	0	0x00008E8700000000	1999-11-25 00:00:00	SHRIKARASHAN INTANASONAL , MUMBAI	12	0	0	CIS/T-116/1999	0	0	0	N	SHRIKARASHAN INTANASONAL , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430123	44	BILLA NO.786 KA TRAILER	2000	121	6	CIS-2-26-2000-MUM	0	0x0000900800000000	2000-12-14 00:00:00	TIRUPATI ARTS,MUMBAI	12	0	0	CIS/2/26/2000	0	0	0	N	TIGER INTERNATIONAL ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430124	44	TRAILER OF MOKSH	2001	122	6	CIS-2-26-2001-MUM	0	0x0000915000000000	2001-11-07 00:00:00	ASHOK MEHTA VISUALS PVT. LTD.,MUMBAI	12	0	184	CIS/2/26/2001	0	0	0	N	ASHOK MEHTA VISUALS PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430125	44	''JANI DUSHMAN  EK ANOKHI KAHANI KA TRAILER NO. 2''	2002	122	6	CIS-2-26-2002-MUM	0	0x0000925F00000000	2002-08-05 00:00:00	SHANKAR MAHADEVAN, MUMBAI	12	0	175	CIS/2/26/2002	0	0	0	N	SHANKAR MAHADEVAN, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430126	44	NASHIB KA TRAILER	1998	122	6	CIS-2-26-98-MUM	0	0x00008CB600000000	1998-08-17 00:00:00	VINAY KUMAR SINGH, VINAY PICTURES, MUMBAI	12	0	184	CIS/2/26/98	0	0	0	N	VINAY KUMAR SINGH, VINAY PICTURES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430127	44	BHOPAL EXRESA KA TRELAR	2017	122	6	CIS-2-26-99-MUM	0	0x0000A7B400000000	2017-07-18 00:00:00	MAHESHA MADHAI HAYLAIT FILMS PVT.LTD. MUMBAI	12	0	0	CIS/T-117/1999	0	0	0	N	MAHESHA MADHAI HAYLAIT FILMS PVT.LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430128	44	KHILADI 420 KA TRAILER	2000	121	6	CIS-2-27-2000-MUM	0	0x0000901000000000	2000-12-22 00:00:00	D M S FILMS, MUMBAI.	12	0	184	CIS/T-135/2000	0	0	0	Y	D M S FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430129	44	ROAD KA TRAILER NO 3 	2002	122	6	CIS-2-27-2002-MUM (3)	0	0x0000927E00000000	2002-09-05 00:00:00	VERMA PRODUCTION LTD,MUMBAI	12	0	0	CIS/T-93/2002	0	0	0	N	VERMA PRODUCTION LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430130	44	MAHARAJA KA TRILER	1998	122	6	CIS-2-27-98-MUM	0	0x00008CB600000000	1998-08-17 00:00:00	NAVCHITRA PRODUCTIONS, MUMBAI	12	0	184	CIS/2/27/98	0	0	0	N	GLAD AND END TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430131	44	MELA KA TRAILER 	1999	122	6	CIS-2-27-99-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	VINAS RECORDS AND TEPS LTD., MUMBAI	12	0	0	CIS/T-122/99-MUM	0	0	0	N	VINAS RECORDS AND TEPS LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430132	44	STYLE KA TRAILER	2001	121	6	CIS-2-28-2001-MUM	0	0x0000916B00000000	2001-12-04 00:00:00	N.CHANDRA PRODUCTIONS ,MUMBAI	12	0	0	CIS/2/28/2001	0	0	0	N	N.CHANDRA PRODUCTIONS ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430133	44	SHERKHAN KA TRAILER	1998	121	6	CIS-2-28-98-MUM	0	0x00008CBD00000000	1998-08-24 00:00:00	RAJESH SINGH,H.D.PRODUCTION,MUMBAI	12	0	0	CIS/2/28/98	0	0	0	N	RAJESH SINGH,H.D.PRODUCTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430134	44	TRAILER OF KAHO NA PYAAR HEIN	1999	122	6	CIS-2-28-99-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	FILM KRAFT INDIA (PVT) LTD., MUMBAI	12	0	184	CIS/2/28/1999	0	0	0	N	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430135	44	EANT KA JAWAB PATHAR SE KA TRAILER	2001	122	6	CIS-2-29-2001-MUM	0	0x0000917400000000	2001-12-13 00:00:00	M. S. MOVIES COMBAENS, MUMBAI	12	0	184	CIS/T-134/01	0	0	0	N	TIGER INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430136	44	TIRCHI TOPI WALE KA TRAILER 	1998	122	6	CIS-2-29-98-MUM	0	0x00008CC100000000	1998-08-28 00:00:00	SHAHJEEN PRODUCTION MUMBAI 	12	0	184	CIS/2/29/98	0	0	0	N	GLAD ADDS AND TRAILER MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430137	44	TRAILER NO. 2 OF KAHO NA PYAR HAI	1999	122	6	CIS-2-29-99-MUM	0	0x00008E9C00000000	1999-12-16 00:00:00	FILM GRAFT INDIA PVT. LTD., MUMBAI	12	0	184	CIS/2/29/99	0	0	0	N	GLOD ADS, AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430138	44	DULHAN BANU MEIN TERA KA TRAILER	2000	122	6	CIS-2-3-2000-MUM	0	0x00008EC000000000	2000-01-21 00:00:00	B. SUBHASH MOVIE UNIT, MUMBAI	12	0	184	CIS/2/3/2000	0	0	0	N	B. SUBHASH MOVIE UNIT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430139	44	TRAILER OF CHORI CHORI CHUPKE CHUPKE	2001	122	6	CIS-2-3-2001-MUM	0	0x0000904B00000000	2001-02-19 00:00:00	M R FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/2/3/2001	0	0	0	N	M R FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430140	44	VISHVASGHAT KA TRAILER	1996	122	6	CIS-2-3-96-MUM	0	0x0000890500000000	1996-01-15 00:00:00	REWTI FILMS, MUMBAI	12	0	184	CIS-2-3-96-MUM	0	0	0	N	REWTI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430141	44	TAMMANAH KA TRAILER 	1997	122	6	CIS-2-3-97-MUM	0	0x00008A8100000000	1997-01-29 00:00:00	POOJA BHATT POOJA BHATT PRODUCTION 	12	0	184	CIS/2/3/97	0	0	0	N	OM SAI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430142	44	LAVARIS KA TRAILER 	1999	122	6	CIS-2-3-99-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	LAMA PRODUCTIONS, MUMBAI 	12	0	184	CIS/T-18/99-MUM	0	0	0	Y	LAMA PRODUCTIONS, MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430143	44	YEH DIL ASHIKANA KA TRAILER	2001	121	6	CIS-2-30-2001-MUM	0	0x0000917900000000	2001-12-18 00:00:00	M/S. A. K. INTERNATIONAL	12	0	184	CIS/2/30/2001	0	0	0	N	M/S. A. K. INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430144	44	HUM HAI PYAR MEIN KA TRAILER	2002	122	6	CIS-2-30-2002-MUM	0	0x0000928D00000000	2002-09-20 00:00:00	MATHARU FILMS,MUMBAI	12	0	0	CIS/T-101/02	0	0	0	N	MATHARU FILMS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430145	44	DEVTA  KA TRAILER 	1998	122	6	CIS-2-30-98-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	MAUR FILMS COMBAIN MUMBAI 	12	0	184	CIS/2/30/98	0	0	0	N	TIGER INTERNATIONAL MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430146	44	MAHENDI KA TRAILER NO. 3	1998	122	6	CIS-2-31-98-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	AAFTAB PICTURES (P) LTD. MUMBAI 	12	0	184	CIS/T-80/98-MUM	0	0	0	Y	AAFTAB PICTURES (P) LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430147	44	MEHANDI KA TRAILER	1998	122	6	CIS-2-32-98-MUM	0	0x00008D0700000000	1998-11-06 00:00:00	AFTAB PICTURES (PVT) LTD., MUMBAI	12	0	175	CIS/2/32/98	0	0	0	Y	AFTAB PICTURES (PVT) LTD., MUMBAI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430148	44	TRAILER OF DIWANGI	2002	122	6	CIS-2-33-2002-MUM (3)	0	0x000092A500000000	2002-10-14 00:00:00	TIME MAGNETICS (I) LTD., MUMBAI	12	0	184	CIS/2/33/2002	0	0	0	N	THE IMPACT ONES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430149	44	CHAYNA GET KA TRAILER	1998	122	6	CIS-2-33-98-MUM	0	0x00008D1300000000	1998-11-18 00:00:00	SANTOSH PROSUCTION MUM	12	0	184	CIS-2-33-98-MUM	0	0	0	N	SANTOSH PROSUCTION MUM	49	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430150	44	MASIHA KA TRAILER	2002	122	6	CIS-2-34-2002-MUM	0	0x000092AD00000000	2002-10-22 00:00:00	TIME MAGETICKS E. LTD., MUMBAI	12	0	0	CIS/T-112/02	0	0	0	N	THE IMPACKET ONCES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430151	44	WAJUD KA TRAILER 	1998	122	6	CIS-2-34-98-MUM	0	0x00008D2000000000	1998-12-01 00:00:00	N. CHANDRA PRODUCTIONS, MUMBAI	12	0	184	CIS/T-132/98	0	0	0	N	N. CHANDRA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430152	61	TRL OF LET'S TALK	2002	122	6	CIS-2-35-2002-MUM	0	0x000092BC00000000	2002-11-06 00:00:00	SHIFT FOCUS, MUMBAI	12	0	184	CIS/2/35/2002	0	0	0	N	SHIFT FOCUS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430153	53	ONE CHILD LATER	1998	122	6	CIS-2-35-98-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	PICTURES THIS CO., MUMBAI	12	0	185	CIS/2/35/98	0	0	0	N	PICTURES THIS CO., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430154	44	GURU  MAHAGURU KA TRAILER	2002	122	6	CIS-2-36-2002-MUM	0	0x000092C300000000	2002-11-13 00:00:00	P. K. ARTS CREATIONS, MUMBIA	12	0	184	CIS/2/36/2002	0	0	0	N	P. K. ARTS CREATIONS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430155	53	SPACING	1998	122	6	CIS-2-36-98-MUM	0	0x00008D2A00000000	1998-12-11 00:00:00	PICTURES THSI CO., MUMBAI	12	0	185	CIS/2/36/1998	0	0	0	N	PICTURES THSI CO., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430156	44	PUTHA KA TRAILER 	2002	122	6	CIS-2-37-2002-MUM	0	0x000092CF00000000	2002-11-25 00:00:00	PUYASH PRODUCTION PVT. LTD. MUMBAI	12	0	184	CIS/2/37/2002	0	0	0	N	PUYASH PRODUCTION PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430157	44	MOTHER 98 KA TRAILER A. K. A. MOTHER 	1998	122	6	CIS-2-37-98-MUM	0	0x00008D2E00000000	1998-12-15 00:00:00	SAVAN KUMAR PRODUCTION MUMBAI 	12	0	184	CIS/2/37/98	0	0	0	N	SAVAN KUMAR PRODUCTION MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430158	61	A FOR AIDS 	2002	121	6	CIS-2-38-2002-MUM	0	0x000092D300000000	2002-11-29 00:00:00	SATYASWAMI  ENTERTAINMENT PVT.LTD.,MUMBAI	12	0	187	CIS/2/38/2002	0	0	0	N	SATYASWAMI  ENTERTAINMENT PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430159	44	DHOOM DHADAKA KA TRAILER 	2008	122	6	CIS-2-38-2008-MUM	0	0x00009A9300000000	2008-05-05 00:00:00	ANUSHAKA IMAGES PVT. LTD., MUMBAI	12	0	0	CIS/T-95/08	0	0	0	N	ANUSHAKA IMAGES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430160	44	LO MAE AA GAYA KA TRAILER 	1998	122	6	CIS-2-38-98-MUM	0	0x00008D3500000000	1998-12-22 00:00:00	JINEMA FILMS INTERNATIONAL , MUMBAI 	12	0	184	CIS/T-143/98	0	0	0	N	JINEMA FILMS INTERNATIONAL , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430161	61	A FOR AIDS I	2002	122	6	CIS-2-39-2002-MUM	0	0x000092D300000000	2002-11-29 00:00:00	SATYASHWAMI ENTERTAINMENT PVT. LTD., MUMBAI	12	0	187	CIS/2/39/2002	0	0	0	N	SATYASHWAMI ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430162	44	YOU WHO NEVER ARRIVED 	1998	120	6	CIS-2-39-98-MUM	0	0x00008D3E00000000	1998-12-31 00:00:00	PUTUL MAHMOOD,MUMBAI	12	0	183	CIS/310/98	0	0	0	N	PUTUL MAHMOOD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430163	80	SHAHID UDHAM SINGH KA TRAILER	2000	120	6	CIS-2-4-2000-MUM	0	0x00008EEF00000000	2000-03-08 00:00:00	SURJIT MOVIES,MUMBAI	12	0	0	CIS/T-23/2000	0	0	0	N	SURJIT MOVIES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430164	44	1 TO KA 4 TRELAR	2017	122	6	CIS-2-4-2001-MUM	0	0x0000A7B100000000	2017-07-15 00:00:00	TADEEV	12	0	0	CIS/T-23/211	0	0	0	N	GYAMAR FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430165	44	TRAIELR OF ENGLISH BABU DESI MEN	1996	122	6	CIS-2-4-96-MUM	0	0x0000890C00000000	1996-01-22 00:00:00	PRAVIN MISCHOL	12	0	184	CIS/2/4/96	0	0	0	N	B.S. GLAAD, GLAAD ADS AND TRIALER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430166	44	TRAILER NO. 1 OF HERO	1997	122	6	CIS-2-4-97-MUM	0	0x00008A8E00000000	1997-02-11 00:00:00	POOJA FILMS, MUMBAI	12	0	184	CIS/2/4/1997	0	0	0	N	POOJA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430167	44	BANARASI BABU KA TRL	2017	122	6	CIS-2-4-98-MUM	0	0x0000A7B400000000	2017-07-18 00:00:00	SAPANA ARTS, MUMBAI	12	0	184	CIS/2/4/98	0	0	0	N	SAPANA ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430168	44	DHADAK KA TRAILER	1999	121	6	CIS-2-4-99-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	SARAV PRODUCTIONS,MUMBAI	12	0	184	CIS/2/4/99	0	0	0	Y	SARAV PRODUCTIONS,MUMBAI	1	83.67	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430169	208	VISHWAS	2002	122	6	CIS-2-40-2002-MUM	0	0x000092D300000000	2002-11-29 00:00:00	SATYASHWAMI ENTERTAINMENT PVT LTD., MUMBIA	12	0	187	CIS/2/40/2002	0	0	0	N	SATYASHWAMI ENTERTAINMENT PVT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430170	44	BALBEER PASHA	2002	122	6	CIS-2-42-2002-MUM	0	0x000092DA00000000	2002-12-06 00:00:00	LOWE, MUMBAI	12	0	185	CIS/2/42/2002	0	0	0	N	LOWE, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430171	44	TALAASH THE HUNT BEGINS KA TRAILER	2002	121	6	CIS-2-43-2002-MUM	0	0x000092DF00000000	2002-12-11 00:00:00	CHIRAGDEEP INTERNATIONAL ,MUMBAI	12	0	0	CIS/2/43/2002	0	0	0	N	CHIRAGDEEP INTERNATIONAL ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430172	44	''INDIAN BABU'' KA SANGEETMAY TRAILER	2002	122	6	CIS-2-44-2002-MUM	0	0x000092EE00000000	2002-12-26 00:00:00	HIMALAYA MOTION PICTURES LTD., MUMBAI	12	0	175	CIS/2/44/2002	0	0	0	N	HIMALAYA MOTION PICTURES LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430173	44	SATTA KA TRAILER 	2002	122	6	CIS-2-45-2002-MUM	0	0x000092EF00000000	2002-12-27 00:00:00	METALITE PRODUCTIONS PVT LTD MUMBAI	12	0	0	CIS/T-143/2002-MUM	0	0	0	N	METALITE PRODUCTIONS PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430174	44	HARA PARI KA TRAILER	2000	122	6	CIS-2-5-2000-MUM	0	0x00008EF500000000	2000-03-14 00:00:00	M/S A. G. FILMS PVT. LTD. MUMBAI	12	0	184	CIS/2/5/2000	0	0	0	N	M/S A. G. FILMS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430175	44	KRANTI KA TRAILER	2002	121	6	CIS-2-5-2002-MUM	0	0x0000919F00000000	2002-01-25 00:00:00	VICKY FILMS PVT. LTD., MUMBAI	12	0	184	CIS/T-8/2002-MUM	0	0	0	N	VICKY FILMS PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430176	53	PARYAY	1996	122	6	CIS-2-5-96-MUM	0	0x0000894C00000000	1996-03-26 00:00:00	FILMS DIVISION, GOVT OF INDIA, MUMBIA	12	0	0	CIS/2/5/96	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, MUMBIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430177	44	THE REBEL	1997	120	6	CIS-2-5-97-MUM.	0	0x00008AC500000000	1997-04-07 00:00:00	BHARTIYA FILMS AUR TELEVISION SANSTHAN,PUNE	12	0	0	CIS/20/97	0	0	0	N	BHARTIYA FILMS AUR TELEVISION SANSTHAN,PUNE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430178	44	PHOOL AUR FAULAD KA TRAILER	1998	121	6	CIS-2-5-98-MUM	0	0x00008BEC00000000	1998-01-27 00:00:00	SHIVA DARSHAN CHITRA, MUMBAI.	12	0	184	CIS/T-9/1998	0	0	0	Y	SHIVA DARSHAN CHITRA, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430179	59	TRAILER OF CHINA GATE	1999	122	6	CIS-2-5-99-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	SANTOSHI PRODUCTIONS, MUMBAI	12	0	184	CIS/2/5/1999	0	0	0	N	SANTOSHI PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430180	64	E BHOJI KE SISTER KA TRAILER 	2008	122	6	CIS-2-54-2008-MUM	0	0x00009ABA00000000	2008-06-13 00:00:00	VIRAJ SAGAR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	CIS/T-135/08	0	0	0	N	VIRAJ SAGAR ENTERTAINMENT PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430181	44	HAD KAR DI APNE KA TRAILER 	2000	122	6	CIS-2-6-2000-MUM	0	0x00008F0500000000	2000-03-30 00:00:00	R.R. PRODUCTION , MUMBAI	12	0	0	CIS/T-29/2000-MUM	0	0	0	N	R.R. PRODUCTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430182	44	TRAILER OF PYAR TUNE KYA KIYA 	2001	122	6	CIS-2-6-2001-MUM	0	0x0000906800000000	2001-03-20 00:00:00	VARMA CORPORATION LTD.MUMBAI	12	0	184	CIS/2/6/2001	0	0	0	N	VARMA CORPORATION LTD.MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430183	58	TRAILER NO.2 OF BILLA 2	2017	121	3	CIS-2-6-2012-CHEN	0	0x0000A7B000000000	2017-07-14 00:00:00	WIDE ANGLE CREATIONS,CHENNAI	12	0	184	CIS/2/6/2012	0	0	0	Y	WIDE ANGLE CREATIONS,CHENNAI	1	55.78	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430184	44	AAJ KI PUKAR	1996	122	6	CIS-2-6-96-MUM	0	0x0000895B00000000	1996-04-10 00:00:00	SHARDA ARORA, MARIGOLD FILMS, NEW DELHI	12	0	182	CIS/2/6/96	0	0	0	N	SHARDA ARORA, MARIGOLD FILMS, NEW DELHI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430185	44	MURUTUDATA KA TREAILER	1997	122	6	CIS-2-6-97-MUM	0	0x00008AC800000000	1997-04-10 00:00:00	AMITHAB BACCAN CORPORATION LTD. MUMBAI	12	0	184	CIS/2/6/97	0	0	0	N	AMITHAB BACCAN CORPORATION LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430186	44	BARSAT KI RAAT KA TRAILER	1998	121	6	CIS-2-6-98-MUM	0	0x00008BFB00000000	1998-02-11 00:00:00	M/S. TIMMA FILMS, MUMBAI.	12	0	184	CIS/T-8/1998	0	0	0	Y	M/S. TIMMA FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430187	44	GOTMAR MELA	1999	122	6	CIS-2-6-99-MUM	0	0x00008D9700000000	1999-03-30 00:00:00	FILM DIVISION, GOVT OF INDIA, MUMBAI	12	0	182	CIS/2/6/1999	0	0	0	N	FILM DIVISION, GOVT OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430188	44	ANGAAR  THE FIRE KA TRAILER	2009	122	6	CIS-2-7-2002-MUM.	0	0x00009BA200000000	2009-01-31 00:00:00	DEVI PRODUCTIONS, MUMBAI	12	0	184	CIS/2/7/2002	0	0	0	N	RAMESHWAR SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430189	44	TRAILER OF LOAFER	1996	121	6	CIS-2-7-96-MUM	0	0x0000896300000000	1996-04-18 00:00:00	S K ENTERPRISES, MUMBAI.	12	0	184	CIS-2-7-96-MUM	0	0	0	Y	MAA SHERAWALI TRAILERS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430190	44	BORDER KA TRAIER	1997	122	6	CIS-2-7-97-MUM	0	0x00008AF600000000	1997-05-26 00:00:00	J.S FILMS, MUMBIA	12	0	184	CIS/2/7/97	0	0	0	N	J.S FILMS, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430191	44	JANE JIGAR KA TRAILER	1998	122	6	CIS-2-7-98-MUM	0	0x00008D3200000000	1998-12-19 00:00:00	SAHANI INTERNATIONAL, MUMBAI	12	0	184	CIS/2/7/98	0	0	0	N	M/S. RAMESHWAR SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430192	44	SILSILA HAI PAYAR KA TRAILER	1999	122	6	CIS-2-7-99-MUM	0	0x00008D9E00000000	1999-04-06 00:00:00	M/S. N.N. SIPPE PRODUCTION, MUMBAI	12	0	184	CIS/2/7/99	0	0	0	N	M/S. N.N. SIPPE PRODUCTION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430193	61	TRAILER OF APOCAL YPTO	2006	121	6	CIS-2-74-2006-MUM (2)	0	0x0000987C00000000	2006-11-17 00:00:00	NOT READABLE	12	0	0	CFS-T-215-06	0	0	0	N	WARNER BROS. PICTURES (INDIA), LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430194	44	TUMKO NA BHUL PAYNGA KA TRAILER NO. 3	2002	122	6	CIS-2-8-2002-MUM	0	0x000091A600000000	2002-02-01 00:00:00	BABA FILMS, MUMBAI	12	0	184	CIS/2/8/2002	0	0	0	N	BABA FILMS, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430195	58	TRAILER OF THIRUTHANI	2012	121	3	CIS-2-8-2012-CHEN	0	0x0000A0BA00000000	2012-08-27 00:00:00	C BASKAR, CHENNAI	12	0	184	CIS/2/8/2012	0	0	0	Y	C BASKAR, CHENNAI	1	86.28	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430196	44	TRAILER OF   TU CHOR MAIN SIPAHI 	1996	122	6	CIS-2-8-96-MUM	0	0x0000897500000000	1996-05-06 00:00:00	PUJA ARTS MUMBAI	12	0	184	CIS/T-29/96-MUM	0	0	0	Y	MAA SHERAWALI TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430197	44	TRAILER OF LAKHA	1997	122	6	CIS-2-8-97-MUM	0	0x00008AFD00000000	1997-06-02 00:00:00	ANITA FILMS INTERNATIONAL, MUMBAI	12	0	185	CIS/2/8/91	0	0	0	N	ANITA FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430198	44	FIR WAHI AAWAZ KA TRAILER	1998	121	6	CIS-2-8-98-MUM	0	0x00008C0A00000000	1998-02-26 00:00:00	MOUNT MERRY PRODUCTIONS, MUMBAI.	12	0	184	CIS/T-11-1998	0	0	0	Y	MOUNT MERRY PRODUCTIONS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430199	44	TRAILER OF BAGAVAT EK JANG	1999	122	6	CIS-2-8-99-MUM	0	0x00008DAE00000000	1999-04-22 00:00:00	J.D. CREATIONS, MUMBAI	12	0	184	CIS/2/8/99	0	0	0	N	VISION CHANNEL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430200	44	PYAR KI DHUN KA TULAR	2001	122	6	CIS-2-9-2001-MUM	0	0x0000909C00000000	2001-05-11 00:00:00	TADEEV	12	0	0	CIS-2-9-2001-MUM	0	0	0	N	ME. MOKIK MANTRA VIJANS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430201	44	EK AUR VISPHOTE KA TRAILER	2002	121	6	CIS-2-9-2002-MUM	0	0x000091AC00000000	2002-02-07 00:00:00	MEGA FILMS, MUMBAI	12	0	184	CIS/T-16/2002-MUM	0	0	0	N	MEGA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430202	44	'' MASUM '' KA TRAILER	1996	122	6	CIS-2-9-96-MUM	0	0x0000897900000000	1996-05-10 00:00:00	MATESHWARI FILMS, MUMBAI	12	0	175	CIS/2/9/96	0	0	0	N	MATESHWARI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430203	44	TRAILER OF HASEENA AUR NAGINA	1997	122	6	CIS-2-9-97-MUM	0	0x00008B0000000000	1997-06-05 00:00:00	MITU ARTS, MUMBAI	12	0	184	CIS/2/9/1997	0	0	0	N	MITU ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430204	44	TRAILER OF FILM  KEEMAT	1998	122	6	CIS-2-9-98-MUM	0	0x00008C1D00000000	1998-03-17 00:00:00	UNITED SEVEN CREATIONS, MUMBAI	12	0	184	CIS/T-27/1998-MUM	0	0	0	Y	UNITED SEVEN CREATIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430205	44	HOTE HOTE PYAR HO GAYA KA TRAIERL	1999	122	6	CIS-2-9-99-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	EMEGA INTERNATIONAL, MUMBAI	12	0	184	CIS/2/9/99	0	0	0	N	VISION CHANEL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430206	106	NO CLOSE UP	2007	122	6	CIS-2-93-2007-MUM	0	0x0000999B00000000	2007-08-31 00:00:00	SHRI TRIPURA SHARAN, NIRDESHAK, BHARTUYA FILM AUR TELEVISION SANSTHAN, PUNE	12	0	175	CIS/2/93/2007	0	0	0	N	SHRI TRIPURA SHARAN, NIRDESHAK, BHARTUYA FILM AUR TELEVISION SANSTHAN, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430207	42	NOT READABLE 	2004	122	1	CIS-25-2004-CUT	0	0x000095B500000000	2004-12-06 00:00:00	NOT READABLE 	12	0	0	CIS-25-2004-CUT	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430208	61	NOT READABLE	2004	122	3	CIS-3-002-2004-CHEN	0	0x0000946E00000000	2004-01-14 00:00:00	TIMES OF INDIA	12	0	185	CIS/3/002/2004	0	0	0	N	M/S. EFX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430209	44	TRAILER OF UNITED STATES SIX	2011	122	6	CIS-3-03-2011-MUM	0	0x00009E6900000000	2011-01-12 00:00:00	WHITE HOUSE PRODUCTIONS LTD., MUMBAI	12	0	184	CIS/3/03/2011	0	0	0	Y	WHITE HOUSE PRODUCTIONS LTD., MUMBAI	1	1609:26:24	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430210	64	DILJALE KA TRAILER 	2011	122	6	CIS-3-03-2011-MUM (1)	0	0x00009EA200000000	2011-03-10 00:00:00	M/S KUMARI MAI MOVIES MUMBAI 	12	0	184	CIS/3/03/2011	0	0	0	N	M/S KUMARI MAI MOVIES MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430211	44	TRAILER OF NAUGHTY  @40   A JOURNEY FROM LONDON TO INDIA 	2011	122	6	CIS-3-05-2011-MUM	0	0x00009E8E00000000	2011-02-18 00:00:00	SHRISHTI CREATIONS,MUMBAI	12	0	0	CIS/3/5/2011	0	0	0	N	SHRISHTI CREATIONS,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430212	44	TRAILER  HAUNTED	2011	122	6	CIS-3-08-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	A S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	12	0	175	CIS/3/08/2011	0	0	0	N	A S A PRODUCTION AND ENTERPRISES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430213	44	MISTE KARORISED	2011	122	6	CIS-3-09-2011-MUM	0	0x00009EB000000000	2011-03-24 00:00:00	JAYESH SHETHS, MUMBAI	12	0	187	CIS/170/11	0	0	0	N	JAYESH SHETHS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430214	44	KALA SAMRAJYA KA TRAILER NO 2	1999	122	6	CIS-3-1-1999-MUM	0	0x00008D4A00000000	1999-01-12 00:00:00	KARISHMA INTERNATIONAL, MUMBAI	12	0	184	CIS/T-144/98	0	0	0	Y	OM GANESH FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430215	44	TRAILER OF BAADAL	2000	122	6	CIS-3-1-2000-MUM	0	0x00008EAF00000000	2000-01-04 00:00:00	AFTAB MUSIC INDUSTRIES, MUMBAI	12	0	184	CIS/3/1/2000	0	0	0	N	AFTAB MUSIC INDUSTRIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430216	54	SHAHIDEMOHABBAT BITA SINGH KA TRAILER 	1999	122	6	CIS-3-10-1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	`MI. VILLI , VILLI MOVIES, MUMBAI	12	0	184	CIS/T-15/99	0	0	0	N	SEN PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430217	44	DAHASHAT KA TRAILRT	2000	122	6	CIS-3-10-2000-MUM	0	0x00008F0C00000000	2000-04-06 00:00:00	CINE FILMS MUMBAI 	12	0	184	CIS/3/10/2000	0	0	0	N	CINE FILMS MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430218	44	JULMI KA TRILER	1999	122	6	CIS-3-11-1999-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	GLAD ADDS AND TELERS, MUMBAIQR	12	0	184	CIS/3/11/1999	0	0	0	N	GLAD ADDS AND TELERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430249	44	SARFAROSH KA TRAILER 	1999	122	6	CIS-3-20-1999-MUM	0	0x00008DAC00000000	1999-04-20 00:00:00	CINEMAT PICTURES , MUMBAI	12	0	0	CIS/T-36/1999-MUM	0	0	0	Y	CINEMAT PICTURES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430219	44	TRAILER NO. 1 OF DANGER 	2000	122	6	CIS-3-11-2000-MUM	0	0x00008F2600000000	2000-05-02 00:00:00	M/S. HARMON SHOBRIJ, MUMBAI	12	0	184	CIS/3/11/2000	0	0	0	N	M/S. HARMON SHOBRIJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430220	59	TRAILER OF AATHMA	2011	122	6	CIS-3-11-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	ASA PRODUCTION & ENTERPRISES PVT LTD,MUMBAI	12	0	0	CIS/T-81/11	0	0	0	N	ASA PRODUCTION & ENTERPRISES PVT LTD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430221	44	JAMIN KE NICHE KA TRAILER 	1999	122	6	CIS-3-12-1999-MUM	0	0x00008D7000000000	1999-02-19 00:00:00	MI. VILLI , VILLI MOVIES, MUMBAI	12	0	184	CIS/T-19/	0	0	0	N	MI. VILLI , VILLI MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430222	106	DENGOUR KA TRAILER NO. 2 	2000	122	6	CIS-3-12-2000-MUM	0	0x00008F2600000000	2000-05-02 00:00:00	MS. HARMON SHOVIS PVT LTD., MUMBAI	12	0	184	CIS/3/12/2000	0	0	0	N	MS. HARMON SHOVIS PVT LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430223	58	TRAILER OF AATHMA 	2011	122	6	CIS-3-12-2011-MUM	0	0x00009ECC00000000	2011-04-21 00:00:00	ASA PRODUCTIONS & ENTERPRIESES PVT. LTD., MUMBAI	12	0	0	CIS/T-82/11	0	0	0	N	ASA PRODUCTIONS & ENTERPRIESES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430224	44	TALASHI KA TRAILER 	1999	122	6	CIS-3-13-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	SILVRAJ FILMS, MUMBAI	12	0	184	CIS/T-24/99	0	0	0	N	MI. RAMESHWAR SINH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430225	44	KALA PAANI	2011	122	6	CIS-3-13-2011-MUM	0	0x00009ED800000000	2011-05-03 00:00:00	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI	12	0	175	CIS/242/2011-MUM	0	0	0	N	WHISTLING WOODS INTERNATIONAL LTD., MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430226	44	ANADI NO 1 KA TRAILER	1999	122	6	CIS-3-14-1999-MUM	0	0x00008D8900000000	1999-03-16 00:00:00	NOT READABLE	12	0	0	CIS/T-25/99	0	0	0	N	GLIDE TRAIDES AND TRAILOERS MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430227	44	APARADHI KAUN KA TRL	2000	122	6	CIS-3-14-2000-MUM	0	0x00008F3500000000	2000-05-17 00:00:00	M/S ORASAN PRODUCTIONS, MUMBAI	12	0	184	CIS/3/14/2000	0	0	0	N	M/S ORASAN PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430228	59	TRAILER NO. 2 RAGINI MMS	2011	122	6	CIS-3-14-2011-MUM	0	0x00009EDB00000000	2011-05-06 00:00:00	BALAJI MOTION PICTURES PVT. LTD.,MUMBAI	12	0	184	CIS/3/14/2011	0	0	0	N	BALAJI MOTION PICTURES PVT. LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430229	44	INTERNATIONAL KHILADI KA TRAILER	1999	122	6	CIS-3-15-1999-MUM	0	0x00008D8B00000000	1999-03-18 00:00:00	DMS FILMS, MUMBAI.	12	0	184	CIS/T-31/1999-MUM	0	0	0	N	DMS FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430230	44	TRAILER OF KHOONI SHIKANJA	2000	122	6	CIS-3-15-2000-MUM	0	0x00008F4200000000	2000-05-30 00:00:00	M/S MARUTI FILMS, MUMBAI.	12	0	184	CIS/T-40/2000-MUM	0	0	0	Y	M/S MARUTI FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430231	44	KAPATI RAAT KA TRAILER	2006	122	6	CIS-3-15-2006-MUM	0	0x0000979500000000	2006-03-31 00:00:00	C.M. COMMUNICATION , MUMBAI	12	0	0	CIS-3-15-2006-MUM	0	0	0	Y	C.M. COMMUNICATION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430232	44	TRAILER W.W.W.SHEETAL	2011	122	6	CIS-3-15-2011-MUM	0	0x00009EFD00000000	2011-06-09 00:00:00	M/S. SUPER FINE FILM .,MUMBAI	12	0	0	CIS/T-45/2011-MUM	0	0	0	N	M/S. SUPER FINE FILM .,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430233	44	TRISHAKTI KA TRAILER 	1999	122	6	CIS-3-16-1999-MUM	0	0x00008D8C00000000	1999-03-19 00:00:00	BOLLYWOOD CREATION MUMBAI 	12	0	184	CIS/3/16/99	0	0	0	N	GLADE ANDS AND TRAILER MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430234	44	JANGAL KA TRAIELR 	2000	122	6	CIS-3-16-2000-MUM	0	0x00008F4300000000	2000-05-31 00:00:00	VARMA CORPORATION LTD., MUMBIA	12	0	184	CIS/3/16/2000	0	0	0	N	VARMA CORPORATION LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430235	64	TRAILER LADAIL AKHIYA YE LADE RAJA	2011	122	6	CIS-3-16-2011-MUM	0	0x00009EF400000000	2011-05-31 00:00:00	RAMAKANT PRASAD KUMAR MAI MOVIES , MUMBAI 	12	0	0	CIS/T-120/2011-MUM	0	0	0	Y	RAMAKANT PRASAD KUMAR MAI MOVIES , MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430236	44	PUTALI BAI KA TRL 	1999	122	6	CIS-3-17-1999-MUM	0	0x00008D9100000000	1999-03-24 00:00:00	WELCOME FILMS, MUMBAI	12	0	184	CIS/3/17/1999	0	0	0	Y	WELCOME FILMS, MUMBAI	1	105.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430237	44	TRAILER OF TARKEEB	2000	122	6	CIS-3-17-2000-MUM	0	0x00008F4500000000	2000-06-02 00:00:00	JAY MOVIES, MUMBAI	12	0	184	CIS/3/17/2000	0	0	0	N	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430238	64	MUNAA PANDE BAROJGAR KA TRAILER 	2007	122	6	CIS-3-17-2007-MUM	0	0x0000996800000000	2007-07-11 00:00:00	M/S O.K. ENTERNATIOAL, NEW DELHI	12	0	184	CIS/3/17/2007	0	0	0	N	M/S O.K. ENTERNATIOAL, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430239	64	TRAILER OF PHOOL BANAL ANGAR	2011	122	6	CIS-3-17-2011-MUM	0	0x00009F3B00000000	2011-08-10 00:00:00	A SQUARE PRODUCTION, MUMBAI	12	0	184	CIS/T-115/2011-MUM	0	0	0	Y	A SQUARE PRODUCTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430240	44	HUM DO JAN	1999	122	6	CIS-3-18-1999-MUM	0	0x00008DA100000000	1999-04-09 00:00:00	SAYYAD SIRAJ, MUMBAI	12	0	185	CIS/3/18/99	0	0	0	N	SAYYAD SIRAJ, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430241	44	SAMARI KA TRAILER	2000	122	6	CIS-3-18-2000-MUM	0	0x00008F4800000000	2000-06-05 00:00:00	SHOW WORLD TELEVISION, MUMBAI	12	0	184	CIS/3/1/18/2000	0	0	0	N	SHOW WORLD TELEVISION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430242	64	TRAILER AULAD	2011	122	6	CIS-3-18-2011-MUM	0	0x00009F0500000000	2011-06-17 00:00:00	NIRHUA ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	184	CIS/3/18/2011	0	0	0	N	NIRHUA ENTERTAINMENT PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430243	44	TRAILER OF INTEQAM AURAT KA	1999	122	6	CIS-3-19-1999-MUM	0	0x00008DA800000000	1999-04-16 00:00:00	SHYAAM CHATWAL PRODUCTION, MUMBAI.	12	0	184	CIS/T-22/1999-MUM	0	0	0	Y	SHYAAM CHATWAL PRODUCTION, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430244	44	BICHHO KA TRAILER	2000	122	6	CIS-3-19-2000-MUM	0	0x00008F4B00000000	2000-06-08 00:00:00	BHAGWAN CHITRA MANDIR, MUMBAI	12	0	184	CIS/3/19/2000	0	0	0	N	BHAGWAN CHITRA MANDIR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430245	44	TRAILER OF NOT A LOVE STORY	2011	122	6	CIS-3-19-2011-MUM	0	0x00009F0800000000	2011-06-20 00:00:00	A SHREYA PRODUCTIONS, MUMBAI	12	0	184	CIS/3/19/2011	0	0	0	N	A SHREYA PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430246	44	JIMBO KA TRAILER 	1999	122	6	CIS-3-2-1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	GLAD ADS AND TRAILERS , MUMBAI	12	0	184	CIS/T-6/99	0	0	0	N	GLAD ADS AND TRAILERS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430247	61	NOT READABLE	2000	122	6	CIS-3-2-2000-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	OGILVY MATHER LTD MUM	12	0	185	CIS/18/2000	0	0	0	N	OGILVY MATHER LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430248	59	TRAILER OF '' BEZAWAADA ''	2011	122	8	CIS-3-2-2011-HYD (1)	0	0x00009F8A00000000	2011-10-28 00:00:00	M/S. SHREYS PRODUCTION	12	0	184	CIS/3/2/2011	0	0	0	N	SHRI KIRANKUMAR KOMERU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430250	44	DALAL NO. 1 KA TRAILER	2000	122	6	CIS-3-20-2000-MUM	0	0x00008F4B00000000	2000-06-08 00:00:00	ABLEZ ENTERTAINERS, MUMBAI	12	0	184	CIS/3/20/2000	0	0	0	Y	ABLEZ ENTERTAINERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430251	44	''DHADAKNE'' KA TRAILER	2006	122	6	CIS-3-20-2006-MUM	0	0x000097A900000000	2006-04-20 00:00:00	SUNRISE ENTERPRISES, MUMBAI	12	0	175	CIS/3/20/2006	0	0	0	Y	SUNRISE ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430252	64	TRAILER NO. 2 OF ETHA SATAIBA TA HUM MAR JAIB	2011	122	6	CIS-3-20-2011-MUM	0	0x00009F1900000000	2011-07-07 00:00:00	SHRI MATANGI BHAV KALA, MUMBAI	12	0	175	CIS/T162/2011-MUM	0	0	0	N	SHRI MATANGI BHAV KALA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430253	44	LAFDA KA TRAILER	1999	122	6	CIS-3-21-1999-MUM	0	0x00008DAF00000000	1999-04-23 00:00:00	MADHARU FILMS, MUMBAI.	12	0	184	CIS/T-40/1999-MUM	0	0	0	Y	MADHARU FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430254	44	JUNGLE KA TRAILER NO.2	2000	122	6	CIS-3-21-2000-MUM	0	0x00008F5100000000	2000-06-14 00:00:00	VERMA COROPORATION,MUMBAI	12	0	0	CIS/3/21/2000	0	0	0	N	VERMA COROPORATION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430255	64	TRAILER PYAR ZINDABAD BA	2011	122	6	CIS-3-21-2011-MUM.	0	0x00009F1F00000000	2011-07-13 00:00:00	KASO VARA PRASAD G. SHRI RAGHWENDRA,HYDRABAD	12	0	0	CIS/T-144/11	0	0	0	N	KASO VARA PRASAD G. SHRI RAGHWENDRA,HYDRABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430256	44	TRAILER OF KHUNI ILAKA THE PROHIBITED AREA	1999	122	6	CIS-3-22-1999-MUM	0	0x00008DB400000000	1999-04-28 00:00:00	SATYA SAI FILMS, THANE	12	0	184	CIS/3/22/1999	0	0	0	N	SATYA SAI FILMS, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430257	59	TRAILER NO. 2 OF ADAVI	2000	122	6	CIS-3-22-2000-MUM	0	0x00008F5F00000000	2000-06-28 00:00:00	VARMA CORPORATION LIMITED, MUMBAI.	12	0	184	CIS/3/22/2000	0	0	0	N	VARMA CORPORATION LIMITED, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430258	64	TRAILER BARUD	2011	122	6	CIS-3-22-2011-MUM	0	0x00009F4300000000	2011-08-18 00:00:00	RAMAKANT PRASAD KUMAR MAI MOVIE MUM	12	0	0	CIS/T-196/11	0	0	0	N	RAMAKANT PRASAD KUMAR MAI MOVIE MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430259	44	KARTUS KA TRL	1999	122	6	CIS-3-23-1999-MUM	0	0x00008DB500000000	1999-04-29 00:00:00	BASE INDUSTRIES GROUP, MUMBAI	12	0	184	CIS/3/23/1999	0	0	0	N	BASE INDUSTRIES GROUP, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430260	44	RRAT RANI KA TRAILER 	2000	122	6	CIS-3-23-2000-MUM	0	0x00008F6800000000	2000-07-07 00:00:00	WESTWIND FILMS CO. MUMBAI 	12	0	184	CIS/3/23/2000	0	0	0	N	WESTWIND FILMS CO. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430261	61	TRAILER OF NQUEST	2006	122	6	CIS-3-23-2006-MUM	0	0x000097C600000000	2006-05-19 00:00:00	SAARTHI, PUNE	12	0	175	CIS-3-23-2006-MUM	0	0	0	N	SAARTHI, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430262	106	TRAILER OF THAT GIRL IN YELLOW BOOT	2014	122	6	CIS-3-23-2011-MUM	0	0x0000A38300000000	2014-08-10 00:00:00	VIACOM 18 MEDIA PVT. LTD., MUMBAI	12	0	184	CIS/3/23/2011	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430263	44	BENAM KA TRAILER 	1999	122	6	CIS-3-24-1999-MUM.	0	0x00008DD700000000	1999-06-02 00:00:00	SHIV SHAKTI PRODUCTION , MUMBAI	12	0	184	CIS/T-50/1999-MUM	0	0	0	Y	SHIV SHAKTI PRODUCTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430264	44	BAFNA KATIL KA TREILER	2000	122	6	CIS-3-24-2000-MUM	0	0x00008F8700000000	2000-08-07 00:00:00	UNITED FIVE, MUMBIA	12	0	184	CIS/3/24/2000	0	0	0	N	UNITED FIVE, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430265	64	TRAILER OF  KARTAVYA	2011	122	6	CIS-3-24-2011-MUM	0	0x00009F4800000000	2011-08-23 00:00:00	BRIJESH J.SINGH SMT CHANDRAVAI PRODUCTIONS MUMBAI	12	0	184	CIS/T-73/2011-MUM	0	0	0	Y	BRIJESH J.SINGH SMT CHANDRAVAI PRODUCTIONS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430266	44	SHIKAR KA TRAILER	1999	122	6	CIS-3-25-1999-MUM	0	0x00008DE700000000	1999-06-18 00:00:00	RAJ N RAJ COMBINES, MUMBAI	12	0	184	CIS/3/25/1999	0	0	0	N	RAJ N RAJ COMBINES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430267	44	TRAILER OF JWALAMUKHI	2000	122	6	CIS-3-25-2000-MUM	0	0x00008F8800000000	2000-08-08 00:00:00	SIDHARTH ARTS, MUMBAI	12	0	184	CIS/3/25/2000	0	0	0	N	TIMES INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430268	44	TRAILER NO. 2 SAHEB BIWI AUR GANGSTER	2011	122	6	CIS-3-25-2011-MUM	0	0x00009F4B00000000	2011-08-26 00:00:00	TIGMANSHU DHULIYA FILMS, MUMBAI	12	0	184	CIS/3/25/2011	0	0	0	N	TIGMANSHU DHULIYA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430269	44	AGNI PUTRA KA TRAILER 	1999	122	6	CIS-3-26-1999-MUM	0	0x00008DFA00000000	1999-07-07 00:00:00	J.K. MOVIES UNIT ,MUMBAI	12	0	184	CIS/T-52/1999-MUM	0	0	0	Y	J.K. MOVIES UNIT ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430270	44	JUSTICE CHOUDHARI KA TRL	2000	122	6	CIS-3-26-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	TITWALA FILMWALASA, THANE	12	0	184	CIS/3/26/2000	0	0	0	N	TITWALA FILMWALASA, THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430271	44	TRIAELR  THE DIRTY PICTURES	2011	122	6	CIS-3-26-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	BALAJI MOTION PICTURES VT LTD., MUMBIA	12	0	184	CISW/3/26/2011	0	0	0	N	BALAJI MOTION PICTURES VT LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430272	44	TRAILER NO. 1 KHUNI	1999	122	6	CIS-3-27-1999-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	PROMIS PICTURES, MUM.	12	0	184	CIS/3/27/1999	0	0	0	Y	PROMIS PICTURES, MUM.	1	80.58	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430273	44	TRAILER OF TOPASH	2000	122	6	CIS-3-27-2000-MUM	0	0x00008F8B00000000	2000-08-11 00:00:00	N.S. FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/3/27/2000	0	0	0	N	TIGER INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430274	64	TRAILER SANTAAN AGO TOHAFA	2011	122	6	CIS-3-27-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	SWAROOP FILMS PVT.LTD.,MUMBAI	12	0	0	CIS/1/27/2011	0	0	0	N	SWAROOP FILMS PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430275	44	TRAILER OF KATIL NIGAHAIN	1999	122	6	CIS-3-28-1999-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	SHRI PARSHURAM MOVIES, MUMBAI	12	0	184	CIS/3/28/1999	0	0	0	N	SHRI PARSHURAM MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430276	44	KALI TOPIE LALA RUMAL KA TRAILER	2000	122	6	CIS-3-28-2000-MUM	0	0x00008F9900000000	2000-08-25 00:00:00	TRIDEV FILMS ASOCIETS, MUMBAI	12	0	184	CIS/3/28/2000	0	0	0	N	M/S DILIP NATH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430277	44	TRAIELR NO. 2 SOUNDTRACK	2011	122	6	CIS-3-28-2011-MUM	0	0x00009F4F00000000	2011-08-30 00:00:00	MS. SA RE GA MA INDIA LTD., MUMBAI	12	0	184	CIS/3/28/2011	0	0	0	N	MS. SA RE GA MA INDIA LTD., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430278	44	PYAR KARENGE PAL PAL KA  TRAILER	1999	122	6	CIS-3-29-1999-MUM	0	0x00008DFF00000000	1999-07-12 00:00:00	MANGAL SAHANI, R M P PRODUCTIONS, MUMBAI	12	0	184	CIS/T-63/1999-MUM	0	0	0	Y	SUSHILNATH MUNJAL, BABA FILMS AND SOUND MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430279	44	RANI  MERA NAAM KA TRAILER	2000	122	6	CIS-3-29-2000-MUM	0	0x00008F9C00000000	2000-08-28 00:00:00	R. D. FILMS., MUMBIA	12	0	184	CIS/3/29/2000	0	0	0	N	R. D. FILMS., MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430280	61	KILLER DEO	2011	122	6	CIS-3-29-2011-MUM	0	0x00009F5200000000	2011-09-02 00:00:00	DIGITAL MAGIC PRODUCTION,MUMBAI	12	0	185	CIS/666-2011	0	0	0	N	DIGITAL MAGIC PRODUCTION,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430281	44	TRAILER OF SHERA	1999	122	6	CIS-3-3-1999-MUM	0	0x00008D5000000000	1999-01-18 00:00:00	AABHA FILMS, MUMBAI.	12	0	184	CIS/T-1/1999-MUM	0	0	0	Y	AABHA FILMS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430282	44	KHAUF KA TRAILER	2000	122	6	CIS-3-3-2000-MUM	0	0x00008EC400000000	2000-01-25 00:00:00	CHIRAG ARTS, MUMBAI	12	0	184	CIS/T-3/2003-MUM	0	0	0	N	VISION CHANNEL LIMITED, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430283	44	KOHARAM KA TRAILER 	1999	122	6	CIS-3-30-1999-MUM	0	0x00008E0300000000	1999-07-16 00:00:00	SHREYES MOVIES PVT. LTD. MUMBAI 	12	0	184	CIS/3/30/99	0	0	0	Y	HEMANT SET H. U. H. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430284	64	TRAILER  EK OUR FOULAD	2011	122	6	CIS-3-30-2011-MUM	0	0x00009F5500000000	2011-09-05 00:00:00	SHRI BRIJESHWARI FILMS, MUMBAI	12	0	184	CIS/3/30/2011	0	0	0	N	SHRI BRIJESHWARI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430285	44	MERI PARCHAI KA TRAILER 	2000	122	6	CIS-3-31-2000-MUM	0	0x00008FAC00000000	2000-09-13 00:00:00	TRANK FILMS INTERNATIONAL MUMBAI 	12	0	184	CIL/3/31/2000	0	0	0	N	TRANK FILMS INTERNATIONAL MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430286	44	ARJUN PANDIT	1999	122	6	CIS-3-32-1999-MUM	0	0x00008E1400000000	1999-08-02 00:00:00	RATAN INTERNATIONAL, MUMBAI	12	0	184	CIS/3/32/1999	0	0	0	N	RATAN INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430287	44	MERI JUNG KA ELAN KA TRAILER	2000	122	6	CIS-3-32-2000-MUM	0	0x00008FB100000000	2000-09-18 00:00:00	PALI FILMS, MUMBAI	12	0	184	CIS/3/32/2000	0	0	0	N	PALI FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430288	64	NOT READABLE 	2011	122	6	CIS-3-32-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	NOT READABLE	12	0	0	CIS/T-220/11-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430289	44	HAI KON WO 	1999	122	6	CIS-3-33-1999-MUM	0	0x00008E1B00000000	1999-08-09 00:00:00	K M GAUR, ALANKAR DISTRIBUTORS, MUMBAI	12	0	184	CIS/T-77/1999-MUM	0	0	0	Y	K M GAUR, ALANKAR DISTRIBUTORS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430290	44	TRAILER OF SHIKAARI	2000	122	6	CIS-3-33-2000-MUM	0	0x00008FB300000000	2000-09-20 00:00:00	KAVITA PICTURES, MUMBAI	12	0	184	CIS/3/33/2000	0	0	0	N	RAMESHWAR SINGH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430291	42	TRAILER  TRUCK DRIVER	2011	122	6	CIS-3-33-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	SAI DEEP FILMS, MUMBAI	12	0	184	CIS/3/33/2011	0	0	0	N	SAI DEEP FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430292	44	SNGHARSH 	1999	122	6	CIS-3-34-1999-MUM	0	0x00008E2200000000	1999-08-16 00:00:00	VISHESH FILMS PVT. LTD. MUMBAI 	12	0	184	CIS/3/34/99	0	0	0	N	VISHESH FILMS PVT. LTD. MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430293	44	DIL PAY MAT LA YAR KA TRAILER	2000	122	6	CIS-3-34-2000-MUM	0	0x00008FB500000000	2000-09-22 00:00:00	TOKING PICTURES, MUMBAI	12	0	184	CIS/3/34/2000	0	0	0	N	JAIN ENTERTANMENT, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430294	64	TRAILER OF KEHU HUMSE JOT NA PAYI	2011	122	6	CIS-3-34-2011-MUM	0	0x00009F6000000000	2011-09-16 00:00:00	G K FILMS PRODUCTIONS PVT LTD MUMBAI	12	0	184	CIS/T-241/2011-MUM	0	0	0	N	G K FILMS PRODUCTIONS PVT LTD MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430295	44	TRAILER OF PREM SHATRA	1999	122	6	CIS-3-35-1999-MUM	0	0x00008E2600000000	1999-08-20 00:00:00	JAYA VIJAYA COMBINES, COIMBATORE.	12	0	184	CIS/T-79/1999-MUM	0	0	0	Y	JAYA VIJAYA COMBINES, COIMBATORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430296	64	TRAILER  ENSAFA	2011	122	6	CIS-3-35-2011-MUM	0	0x00009F6700000000	2011-09-23 00:00:00	YASHI FILMS PVT. LTD. MUMBAI	12	0	184	CIS/3/35/2011	0	0	0	N	YASHI FILMS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430297	44	1947 ARDH OF TRAILER	1999	122	6	CIS-3-36-1999-MUM	0	0x00008E3100000000	1999-08-31 00:00:00	FRIENDS INDIA, MUMBAI	12	0	184	CIS/3/36/1999	0	0	0	N	GLAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430298	51	TRL  TEEN BAYKA FAJEETI AIKA	2011	122	6	CIS-3-36-2011-MUM	0	0x00009F7200000000	2011-10-04 00:00:00	SAI SHANKAR FILMS, PUNE	12	0	184	CIS/3/36/2011	0	0	0	N	SAI SHANKAR FILMS, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430299	44	SANNYASHI MARA NAM KA TRAILER	1999	122	6	CIS-3-37-1999-MUM	0	0x00008E4000000000	1999-09-15 00:00:00	TIRUPATHI ENTERPRISES, MUMBAI	12	0	184	CIS/3/37/99	0	0	0	N	TIRUPATHI ENTERPRISES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430300	44	MITA DE BINDIYA UTHALE BANDUK KA TRAILER	2000	122	6	CIS-3-37-2000-MUM	0	0x00008FC300000000	2000-10-06 00:00:00	VICTORY FILMS ENTERPRISES,MUMBAI	12	0	0	CIS/3/37/2000	0	0	0	N	VICTORY FILMS ENTERPRISES,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430301	64	TRAILER OF CHAL GAIL KATTA DUPATTA PE	2011	122	6	CIS-3-37-2011-MUM	0	0x00009F7900000000	2011-10-11 00:00:00	M/S THEAM ART INTERNATIONAL, MUMBAI	12	0	184	CIS/3/37/2011	0	0	0	N	M/S THEAM ART INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430302	44	DAHAK KA TRAILER NO. 2	1999	122	6	CIS-3-38-1999-MUM	0	0x00008E4000000000	1999-09-15 00:00:00	M. J. FILMS, MUMBAI	12	0	184	CIS/3/38/1999	0	0	0	N	M. J. FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430303	44	KURUKSHETRA KA TRL	2000	122	6	CIS-3-38-2000-MUM	0	0x00008FDB00000000	2000-10-30 00:00:00	TIMES MOVIES, MUMBAI	12	0	184	CIS/3/38/2000	0	0	0	N	GLAAD ADS AND TRAILERS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430304	44	DAAGTHE FAYAR KA TRAILER 	1999	122	6	CIS-3-4-1999-MUM	0	0x00008D5700000000	1999-01-25 00:00:00	GLAD ADS AND TRAILERS , MUMBAI	12	0	0	CIS/T-7/99	0	0	0	N	GLAD ADS AND TRAILERS , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430305	44	TERI MOHABBTA KE NAAM KA TRAILER 	2000	122	6	CIS-3-4-2000-MUM	0	0x00008EDF00000000	2000-02-21 00:00:00	GYAAN MEDIA INTERNATIONAL MUMBAI 	12	0	184	CIS/3/4/2000	0	0	0	N	GYAAN MEDIA INTERNATIONAL MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430306	44	VASATV KA TRAILER	1999	122	6	CIS-3-40-1999-MUM	0	0x00008E5000000000	1999-10-01 00:00:00	AADISHAKTI FILMS PVT. ;TD/. MUMBAI	12	0	0	CIS/T-101/99	0	0	0	N	GLADE ADS AND TRELARS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430307	59	TRAILER OF MANMADHULU 2	2011	122	6	CIS-3-40-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	M/S SEVEN STAR INTERNATIONAL, CHENNAI	12	0	184	CIS/3/40/2011	0	0	0	N	M/S SEVEN STAR INTERNATIONAL, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430308	44	HIMMATWALA KA TRAILER 	1998	122	6	CIS-3-41-1998-MUM	0	0x00008D1800000000	1998-11-23 00:00:00	TINA FILMS INTERNATIONAL, MUMBAI	12	0	184	CIS/T-128/98	0	0	0	Y	TINA FILMS INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430309	44	KAM VASANA KA TRAIELR	1999	122	6	CIS-3-41-1999-MUM	0	0x00008E5C00000000	1999-10-13 00:00:00	SHOW WORLD TELEVISION, MUMBIA	12	0	184	CIS/3/41/1999	0	0	0	Y	SHOW WORLD TELEVISION, MUMBIA	1	88.39	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430310	44	TRAILER OF DAL THE GANG	2000	122	6	CIS-3-41-2000-MUM	0	0x00008FE200000000	2000-11-06 00:00:00	M/S. S.M. INTERNATIONAL, MUMBAI	12	0	184	CIS/3/41/2000	0	0	0	N	M/S. S.M. INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430311	58	TRAILER OF HANMADHA RANK2	2011	122	6	CIS-3-41-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	M/S. SEVEN STAR INTERNATIONAL,CHENNAI	13	0	0	CIS/T-282/11	0	0	0	N	M/S. SEVEN STAR INTERNATIONAL,CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430312	44	POONAM KI RAAT KA TRL 	1999	122	6	CIS-3-42-1999-MUM	0	0x00008E6300000000	1999-10-20 00:00:00	M/S SAYA FILMS AND MUSIC, MUMBAI	12	0	184	CIS/3/42/1999	0	0	0	Y	M/S SAYA FILMS AND MUSIC, MUMBAI	1	107.9	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430313	61	IMSPIRAL 	2000	122	6	CIS-3-42-2000-MUM	0	0x00008FE100000000	2000-11-05 00:00:00	WIKHIL HIRANI, MUM.	12	0	185	CIS/3/42/2000	0	0	0	N	WIKHIL HIRANI, MUM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430314	44	TRAILEN OF HAD 	2011	122	6	CIS-3-42-2011-MUM	0	0x00009F8700000000	2011-10-25 00:00:00	M/S MISHKA MILLNIUM MOVIES, MUMBAI	12	0	175	CIS/T-279/2011-MUM	0	0	0	N	M/S MISHKA MILLNIUM MOVIES, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430315	44	SHOOL KA TRAILER 	1999	122	6	CIS-3-43-1999-MUM	0	0x00008E6400000000	1999-10-21 00:00:00	DREAM MURCHANT ENTERTAINMENT MUMBAI 	12	0	184	CIS/3/43/99	0	0	0	N	DREAM MURCHANT ENTERTAINMENT MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430316	51	TUCH MAZI SUHASHINI KA TRAILER 	2000	122	6	CIS-3-43-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	PASAYDAN CHITRA, MUMBAI	12	0	184	CIS/3/43/2000	0	0	0	N	PASAYDAN CHITRA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430317	42	TRAILER OF MURDER	2011	122	6	CIS-3-43-2011-MUM	0	0x00009F8900000000	2011-10-27 00:00:00	M/S NISHKA MILLENIUM MOVIES, MUMBAI	12	0	184	CIS-3-43-2011-MUM	0	0	0	N	M/S NISHKA MILLENIUM MOVIES, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430318	44	MADAM DON KA TRAILER 	1999	122	6	CIS-3-44-1999-MUM	0	0x00008E6500000000	1999-10-22 00:00:00	MADHU PRUOHIT , D.P.I. FILMS MUMBAI	12	0	0	CIS/T-103/1999-MUM	0	0	0	Y	MADHU PRUOHIT , D.P.I. FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430319	44	TRAILER OF DAKU RANI CHAMPAKALI	2000	122	6	CIS-3-44-2000-MUM	0	0x00008FF200000000	2000-11-22 00:00:00	MADAN ENTERPRISES, MUMBAI.	12	0	184	CIS/T-87/2000-MUM	0	0	0	Y	MADAN ENTERPRISES, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430320	44	TRAILER MURDER IN MUMBAI  A TRUE STORY	2011	122	6	CIS-3-44-2011-MUM	0	0x00009F8A00000000	2011-10-28 00:00:00	LONDON EYE MEDIA HOUSE, MUMBAI	12	0	184	CIS/T-288/2011-MUM	0	0	0	N	LONDON EYE MEDIA HOUSE, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430321	61	TRAILER OF BOMBAY BOYS	1998	122	6	CIS-3-45-1998-MUM	0	0x00008D2F00000000	1998-12-16 00:00:00	FILM WORKS, MUMBAI	12	0	184	CIS/T-140/1998-MUM	0	0	0	Y	FILM WORKS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430322	44	MAA KASAM KA TRAILER 	1999	122	6	CIS-3-45-1999-MUM	0	0x00008E6A00000000	1999-10-27 00:00:00	AABHA FILMS, MUMBAI	12	0	184	CIS/3/45/1999	0	0	0	N	GORI ARTS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430323	44	TRAILER OF SHOLA OUR BARUD 	2000	122	6	CIS-3-45-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	J.K. MOVIES INTERNATIONAL, MUMBAI	12	0	184	CIS/3/45/2000	0	0	0	N	J.K. MOVIES INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430324	44	TRELAR NO 3 D DARTI PCHAAR	2011	122	6	CIS-3-45-2011-MUM	0	0x00009F8F00000000	2011-11-02 00:00:00	BHATAPI MOSHAM PINPARS MUMBAI	12	0	175	CIS/T-291/2011	0	0	0	N	BHATAPI MOSHAM PINPARS MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430325	44	TRAILER OF ZAHREELA	1999	122	6	CIS-3-46-1999-MUM	0	0x00008E7200000000	1999-11-04 00:00:00	AABHA FILMS, MUBAI.	12	0	184	CIS/T-107/1999	0	0	0	Y	GAURI ARTS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430326	44	GALIYO KA BADSHAHA KA TRAILER 	2000	122	6	CIS-3-46-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	SHEHANAAJ ENTERTAINMENT MUMBAI 	12	0	184	CIS/3/46/2000	0	0	0	N	SHEHANAAJ ENTERTAINMENT MUMBAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430327	64	NOT RAEDABLE	2011	122	6	CIS-3-46-2011-MUM	0	0x00009F9100000000	2011-11-04 00:00:00	NOT RAEDABLE	12	0	0	CIS-T-290-2011-MUM	0	0	0	N	NOT RAEDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430328	44	BEHKE KADAM KA TRAILER	1999	122	6	CIS-3-47-1999-MUM	0	0x00008E9400000000	1999-12-08 00:00:00	OM NAM SHIVAY FILMS MUMBAI	12	0	184	CIS/T-118/99-MUM	0	0	0	Y	OM NAM SHIVAY FILMS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430329	61	TRL OF SHIP	2000	122	6	CIS-3-47-2000-MUM	0	0x00008FF300000000	2000-11-23 00:00:00	DIMPLES CINE ADVERTISING, MUMBAI	12	0	184	CIS/3/47/2000	0	0	0	N	DIMPLES CINE ADVERTISING, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430330	64	NOT READABLE 	2011	122	6	CIS-3-47-2011-MUM	0	0x00009F8400000000	2011-10-22 00:00:00	NOT READABLE	12	0	0	CIS/T-286/11-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430331	44	TABAHI THE DISTOUR KA TRAILER	1999	122	6	CIS-3-48-1999-MUM	0	0x00008E9600000000	1999-12-10 00:00:00	AASHU MOTOR AND JAOUNERAL FINANCE LTD., MUMBAI	12	0	184	CIS/3/48/1999	0	0	0	N	TIGER INTERNATIONAL, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430332	44	TRALAR OF JO HUM CHAHE IN	2011	122	6	CIS-3-48-2011-MUM	0	0x00009FAA00000000	2011-11-29 00:00:00	M/S SILL PICTURES ENTERTAINMENT PVT.LTD., MUMBAI	12	0	175	CIS/T-305/2011-MUM	0	0	0	N	M/S SILL PICTURES ENTERTAINMENT PVT.LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430333	61	ELLE MAGAZINE	1999	122	6	CIS-3-49-1999-MUM	0	0x00008E9A00000000	1999-12-14 00:00:00	ELLE MAGAZINE ,MUMBAI	12	0	185	CIS/303/99-MUM	0	0	0	N	ELLE MAGAZINE ,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430334	44	BHAIE TAKUR KA TRAILER 	2000	122	6	CIS-3-49-2000-MUM	0	0x00008FFE00000000	2000-12-04 00:00:00	R.D. FILMS, MUMBAI	12	0	184	CIS/3/49/2000	0	0	0	N	R.D. FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430335	44	TRAILER OF FILM EK MAIN AUR EKK TU	2011	122	6	CIS-3-49-2011-MUM	0	0x00009FA500000000	2011-11-24 00:00:00	DHARMA PRODUCTION PVT.LTD.,MUMBAI	12	0	0	CIS/3/49/2011	0	0	0	N	DHARMA PRODUCTION PVT.LTD.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430336	44	HU TU TU KA TRAILER 	1999	122	6	CIS-3-5-1999-MUM	0	0x00008D5900000000	1999-01-27 00:00:00	``VISION CHANNEL LTD., MUMBAI	12	0	184	CIS/T-5/99	0	0	0	N	VISION CHANNEL LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430337	44	TEESRI AANKH THE HIDDEN CAMERA KA TRAILER NO.2	2006	122	6	CIS-3-5-2006-MUM	0	0x0000975300000000	2006-01-24 00:00:00	BAVEJA MOVIES PVT. LTD., MUMBAI	12	0	175	CIS/T-14/2006-MUM	0	0	0	N	BAVEJA MOVIES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430338	44	TRAILER OF MERE AAGOSH MEIN	1999	122	6	CIS-3-50-1999-MUM	0	0x00008EA900000000	1999-12-29 00:00:00	M/S. PARAS PRODUCTIONS, MUMBAI.	12	0	184	CIS/T-124/1999-MUM	0	0	0	Y	M/S. PARAS PRODUCTIONS, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430339	44	GRAHAN KA TRAILER 	2000	122	6	CIS-3-50-2000-MUM	0	0x0000900D00000000	2000-12-19 00:00:00	JEKY SHROF ENTERTAINMENT LTD., MUMBAI	12	0	184	CIS/3/50/2000	0	0	0	N	RAMESHWAR SINGH, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430340	44	TRAILER OF FARJ	2000	122	6	CIS-3-51-2000-MUM	0	0x0000900F00000000	2000-12-21 00:00:00	VISHANT INTERNATIONAL, MUMBAI	12	0	184	CIS/3/51/200	0	0	0	N	VISHANT INTERNATIONAL, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430341	44	TRAILER OF KIS HUGH TAX	2011	120	6	CIS-3-51-2011-MUM	0	0x00009FC000000000	2011-12-21 00:00:00	PICS INDIA PRODUCTION MUMBAIR	12	0	0	CIS/T-323/11-MUM	0	0	0	N	PICS INDIA PRODUCTION MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430342	44	ASHIK KA TRAILER	2000	122	6	CIS-3-52-2000-MUM	0	0x0000901400000000	2000-12-26 00:00:00	SHWATA ENTERNATIONAL , MUMBAI	12	0	184	CIS/3/52/2000	0	0	0	N	GOLD ADS. & TRAILER, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430343	64	TRAILER OF SULANDI 	2011	122	6	CIS-3-52-2011-MUM	0	0x00009FC600000000	2011-12-27 00:00:00	SOSA CINE VISION,U.P.	12	0	0	CIS/T-328/11-MUM	0	0	0	N	SOSA CINE VISION,U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430344	61	NOW PLAING	2011	120	6	CIS-3-53-2011-MUM	0	0x00009FC800000000	2011-12-29 00:00:00	MR. D. J. NARAIN, FILL, PUNE	12	0	175	CFS/3/53/2011	0	0	0	N	MR. D. J. NARAIN, FILL, PUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430345	44	KACHE DHAGE KA TRAILER 	1999	122	6	CIS-3-6-1999-MUM	0	0x00008D5A00000000	1999-01-28 00:00:00	KSHITIJ PRODUCTIONS COMBINES , MUMBAI	12	0	184	CIS/T-8/99	0	0	0	N	TIPS INDUSTRIES PVT. LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430346	44	TRAILER OF HIRABAI	2000	122	6	CIS-3-6-2000-MUM	0	0x00008EEA00000000	2000-03-03 00:00:00	5000 FILMS, MUMBAI	12	0	184	CIS/3/6/2000	0	0	0	N	5000 FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430347	44	KAUN KA TRAILER 	1999	122	6	CIS-3-7-1999-MUM	0	0x00008D5F00000000	1999-02-02 00:00:00	KSHITIJ PRODUCTIONS COMBINES , MUMBAI	12	0	184	CIS/T-9/99	0	0	0	N	KSHITIJ PRODUCTIONS COMBINES , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430348	44	TRAILER OF GANG	2000	122	6	CIS-3-7-2000-MUM	0	0x00008EED00000000	2000-03-06 00:00:00	M/S. AZHAR AZAM CINEMA CO., MUMBAI	12	0	184	CIS/3/7/2000	0	0	0	N	SHREE. BHARAT SHAH, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430349	44	KATEEL CHNDALINI KA TRAILER 	1999	122	6	CIS-3-8-1999-MUM	0	0x00008D6900000000	1999-02-12 00:00:00	AVINASH PRODUCTIONS, MUMBAI	12	0	184	CIS/T-16/99	0	0	0	N	AVINASH PRODUCTIONS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430350	44	BAGI KA TRAILER 	2000	122	6	CIS-3-8-2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	TRIPAL R MOVIES, MUMBAI	12	0	184	CIS/3/8/2000	0	0	0	N	VISION CHANEL LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430351	44	LAL BADSHAH KA TRAILER 	1999	122	6	CIS-3-9-1999-MUM	0	0x00008D6C00000000	1999-02-15 00:00:00	B.M.B PRODUCATION ,  MUMBAI	12	0	0	CIS/T-13/1999-MUM	0	0	0	Y	TIGER INTERNATIONAL , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430352	44	TRAILER OF BHUTNI	2000	122	6	CIS-3-9-2000-MUM	0	0x00008F0200000000	2000-03-27 00:00:00	I.A. FILMS, MUMBAI	12	0	184	CIS/3/9/2000	0	0	0	N	I.A. FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430353	49	TRAILER OF FILM : VANDHE MANDHARAM	2010	122	5	CIS-3-X-01-2010-THI	0	0x00009DD600000000	2010-08-18 00:00:00	PANGAI PRODUCTIONS, 33THYAGARYA	12	0	184	CIS/15/2010-THI	0	0	0	N	HENRY 33, THYAGARAYA ST.T NAGAR, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430354	49	TRAILER OF FILM : JWALAM	2005	122	5	CIS-3-X-03-2000-THI	0	0x0000973200000000	2005-12-22 00:00:00	M/S CROWN CINE ENTERPRISES, CALICUT	12	0	184	CIL/36/2005-THI	0	0	0	N	M/S CROWN CINE ENTERPRISES, CALICUT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430355	49	PETALS	2000	122	5	CIS-3-X-04-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	SURESH NATRAJANM/S SURIYA FILMS, THIRUVANANTHAPURAM	12	0	182	CIS/38/2000-THI	0	0	0	N	SURESH NATRAJANM/S SURIYA FILMS, THIRUVANANTHAPURAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430356	49	AKKARE MIMNU	2000	122	5	CIS-3-X-05-2000-THI	0	0x0000901700000000	2000-12-29 00:00:00	M/S YOVASAKTHI CINE CREATIONS, KOZHIKODE	12	0	0	CIS-37-2000-THI	0	0	0	N	SHRI. T. SUNIL KUMAR, M/S YOVASAKTHI CINE CREATIONS, KOZHIKODE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430357	49	TRAILER OF CHERI 	2003	122	5	CIS-3-Y-1-2003-THI	0	0x000092FC00000000	2003-01-09 00:00:00	M/S KAMALA PRODUCTIONS, CHENNAI	12	0	0	CIS/36/2002-THI	0	0	0	Y	M/S KAMALA PRODUCTIONS, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430358	58	TRAILER OF FILM : MANDIRA KOTTAL	2000	122	5	CIS-3-Y-2-2000-THI	0	0x0000900200000000	2000-12-08 00:00:00	M/S DEVI CHITHRAM, CHENNAI	12	0	0	CIS/35/2000-THI	0	0	0	Y	M/S DEVI CHITHRAM, CHENNAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430359	53	TRAILER OF OM SAI RAM	2012	120	1	CIS-T-1-2012-CUT	0	0x0000A0C400000000	2012-09-06 00:00:00	MR SUSHANTA KUMAR RATH	12	0	184	CIS/T/1/2012-CUT	0	0	0	N	MR SUSHANTA KUMAR RATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430360	61	SHOW MUST GO ON	2004	120	6	CIS1-125-2004-MUM	0	0x000094B600000000	2004-03-26 00:00:00	VIDEO PUBLICITY & FILMS, MUMBAI	12	0	0	CIS/1/125/2004	0	0	0	Y	VIDEO PUBLICITY & FILMS, MUMBAI	1	833.92	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430361	44	TRAILER OF SOCHA NA THA	2004	120	6	CSI-1-801-2004-MUM	0	0x000095C000000000	2004-12-17 00:00:00	VIJEYATA FILMS, MUMBAI	12	0	184	CIS/1/801/2004	0	0	0	N	VIJEYATA FILMS, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430362	44	KURKURE ANARKALI	2004	120	6	CSI-1-808-2004-MUM	0	0x000095C500000000	2004-12-22 00:00:00	EFX MAGIC IN MOTION , MUMBAI	12	0	185	CIS/1/808/2004	0	0	0	N	EFX MAGIC IN MOTION , MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430363	58	UNIVERCELL	2004	120	6	CSI-1-813-2004-MUM	0	0x000095C700000000	2004-12-24 00:00:00	EFA MAGIC IN MOTION.,MUMBAI	12	0	185	CIS/1/813/2004	0	0	0	N	EFA MAGIC IN MOTION.,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430364	58	UNIVERCELL	2004	120	6	CSI-1-813-2004-MUM (3)	0	0x000095C700000000	2004-12-24 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/813/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430365	44	SAMACHAR PATRIKA NO.526 (TISRA BHARAT ASIAN SHIKHAR SAMMELAN  LAOS)	2004	120	6	CSI-1-816-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	CIS/742/04-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430366	44	GREEN MARBO	2004	120	6	CSI-1-819-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	NIXON AD WORLD INC, MUMBAI.	12	0	185	CIS/751/2004-MUM	0	0	0	N	NIXON AD WORLD INC, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430367	42	DABUR MIS INDIA 2004+SHAMPOO+FLOOT	2004	120	6	CSI-1-820-2004-MUM	0	0x000095CA00000000	2004-12-27 00:00:00	EFX MAGIC IN MOTION, MUMBAI	12	0	185	CIS/1/820/2004	0	0	0	N	EFX MAGIC IN MOTION, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430368	42	MUNNA EK AJOB PREMER KAHINI	2018	121	1	CVL-02-01-2012-CUT	2.28	0x0000A87800000000	2018-01-30 00:00:00	MR K M RAO	13	0	0	CVL-02-01-2012-CUT	0	0	0	N	MR K M RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430369	53	TRAILER OF SAPATHA	2012	120	1	D-S-01-01-2012-CUT	1.36	0x0000A01E00000000	2012-03-24 00:00:00	SRI BIBHUTI BHUSAN MISHRA AND ASHOK MAHAPATRA	12	0	184	D-S-01-01-2012-CUT	0	0	0	N	SRI BIBHUTI BHUSAN MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430370	44	SAI MANZIL	2011	120	7	DEL-1-71-2011-DEL	56.1	0x00009E7A00000000	2011-01-29 00:00:00	M/S SUPER CASSETTES IND. LTD	12	0	175	DEL-68-2011-DEL	0	0	0	N	M/S SUPER CASSETTES IND. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430371	61	BABY STEPS SHAPES & COLOURS 	2011	120	7	DEL-1-85-2011-DEL	27	0x00009E8000000000	2011-02-04 00:00:00	NOT MENTIONED 	12	0	187	VIS/86/2011-DEL 	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430372	44	SAMPOORN TIIHAS JAI SALASAR DHAM	2011	120	7	DEL-1-86-2011-DEL	49.25	0x00009E8000000000	2011-02-04 00:00:00	JASWANT RAJASTHANI	12	0	175	VIS/89/11-DEL	0	0	0	N	MEGHA VIDEO CASSETTES COMPANY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430373	61	'SHADONLRSS SMORD'	2009	120	3	DFL-1-01-2009-CHEN	120	0x00009BC900000000	2009-03-11 00:00:00	M/S CJ ENTERTAINMENT,KOREA	12	0	0	DFL/1/1/2009	0	0	0	Y	M/S VISWAM FILMS PVT LTD	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430374	58	PANA MUDHALAI 	2013	120	3	DFL-1-02-2013-CHEN	51.31	0x0000A23C00000000	2013-09-17 00:00:00	M/S. ODIN'S EYE ENTERTAINMENT  (P) LTD., NSW AUSTRALIA	12	0	0	DFL-1-02-2013-CHEN	0	0	0	Y	M/S. VISWAAS FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430375	61	ROOM	2016	120	6	DFL-1-1-2016-MUM	117	0x0000A58300000000	2016-01-04 00:00:00	DAVID GROSS /ED GUNEY /FREEWAY ENTRTAINMENT UNITED STATES 	12	0	0	DFL/265/2015-MUM	0	0	0	Y	PVR PICTURES LTD MUMABI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430376	59	KUNG FU PANDA 3 	2016	120	6	DFL-1-10-2016-MUM	94.47	0x0000A5C600000000	2016-03-11 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA) UNITED STARES	13	0	190	DFL/48/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430377	61	THE CURIOUS INCIDENT OF THE DOG IN THE NIGHT  TIME	2015	120	6	DFL-1-11-2015-MUM	180	0x0000A48A00000000	2015-04-30 00:00:00	NATIONAL THEATRE LIVE / BY EXPERIENCE HD / LONDON, UNITED STATES	12	0	0	DFL/1/11/2015	0	0	0	Y	PVR LTD., MUMBAI	0	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430378	59	THE MONKEY KING 	2016	120	6	DFL-1-13-2016-MUM	117.15	0x0000A5CA00000000	2016-03-15 00:00:00	FILMKO FILMS DISTRIBUTION HK LTD, CHINA	12	0	0	DFL/1/13/2016	0	0	0	N	AEON PICTURES, SURENDRA SINGH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430379	61	EDDIE THE EAGLE 	2016	120	6	DFL-1-14-2016-MUM	107.33	0x0000A5CD00000000	2016-03-18 00:00:00	ADAM BOHLING, DAVID REID , 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/1/14/2016	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	107.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430380	61	BOUNCING CATS	2014	120	6	DFL-1-16-2014-MUM	78.57	0x0000A31E00000000	2014-05-01 00:00:00	RED BULL MEDIA, AUSTRIA	12	0	182	DFL/1/16/2014	0	0	0	N	RED BULL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430381	61	CONGO : THE GRAND INGA PROJECT	2014	120	6	DFL-1-17-2014-MUM	88.57	0x0000A33000000000	2014-05-19 00:00:00	RED BULL MEDIA HOUSE, AUSTRALIA	12	0	182	DFL/1/17/2014	0	0	0	Y	RED BULL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430382	59	THE DOREEMON MOVIESTAND BY ME 	2016	120	6	DFL-1-17-2016-MUM	94.31	0x0000A5E000000000	2016-04-06 00:00:00	KIYOKO SHIBUYA & MAIKO OKADA (TOHO CO.LTD.)JAPAN	12	0	190	DFL/1/17/2016	0	0	0	N	ARCADE NETWORKS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430383	61	THE MAN KNEW INFINITY	2016	120	6	DFL-1-18-2016-MUM (3)	110.55	0x0000A5E100000000	2016-04-07 00:00:00	CARYENNE PEPPER PRODUCTIONS, HONK KONG	12	0	0	DFL/1/18/2016	0	0	0	Y	CARYENNE PEPPER PRODUCTIONS, MUMBIA	0	109.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430384	61	RORAIMA 	2014	120	6	DFL-1-19-2014-MUM	100.39	0x0000A33200000000	2014-05-21 00:00:00	RED BULL MEDIA HOUSE AUSTRIA 	12	0	0	DFL/91/2014-MUM	0	0	0	Y	RED BULL INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430385	58	THE WHO KHEW INFINITY	2016	120	6	DFL-1-19-2016-MUM	110.56	0x0000A5F500000000	2016-04-27 00:00:00	CAYENNE PEPPER PRODUCTION LTD,INDIA	12	0	0	DFL/90/2016-MUM	0	0	0	Y	CAYENNE PEPPER PRODUCTION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430386	61	ALVIN AND THE CHIPMUNKS THE ROAD CHIP	2016	120	6	DFL-1-2-2016-MUM	92.31	0x0000A58300000000	2016-01-04 00:00:00	ROSS BAGDASARIAN JANICE KARMAN 20TH CENTURY FOX USA UNITED STATES	12	0	0	DFL/271/15-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTDE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430387	155	KAUWBOY	2016	120	6	DFL-1-21-2016-MUM	90	0x0000A60200000000	2016-05-10 00:00:00	ATTRACTION INTERNATION DISTRIBUTION INC. NETHERLAND	12	0	190	DFL/1/21/2016	0	0	0	N	CHILDEREN'S FILM SOCITY INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430388	61	MONKEY KINGDOM	2015	120	6	DFL-1-22-2015-MUM	81.25	0x0000A4B100000000	2015-06-08 00:00:00	ALASTAR FOTHERGILL/MARK UNFIELD/BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	162	DFL/1/22/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430389	155	NONO THE ZIG ZAG KID 	2016	120	6	DFL-1-22-2016-MUM	95	0x0000A60200000000	2016-05-10 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC, NETHERLANDS	12	0	162	DFL/1/22/2016	0	0	0	N	CHILDRENS FILM SOCIETY INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430390	61	REMBRANDT	2015	120	6	DFL-1-23-2015-MUM	95.5	0x0000A4B900000000	2015-06-16 00:00:00	PHIL GRABSKY / ARTS ALLIANCE LTD, UNITED STATES	12	0	0	DFL/1/23/2015	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430391	174	IGOR AND THE CRANES JOURNEY 	2016	120	6	DFL-1-23-2016-MUM	90	0x0000A60200000000	2016-05-10 00:00:00	SOLAMEDIA,GERMANY	12	0	162	DFL/98/2016-MUM	0	0	0	N	CHILDRENS FILM SOCIETY INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430392	61	PELE	2016	120	6	DFL-1-25-2016-MUM	108.47	0x0000A60300000000	2016-05-11 00:00:00	BRIAN GRAZER / IVAN ORLIC / KIM ROTH / COLIN WILSON/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/1/25/2016	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	106.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430393	235	EEP 	2016	120	6	DFL-1-27-2016-MUM	80	0x0000A60800000000	2016-05-16 00:00:00	ATTRACTION INTERNATIONAL, DISTRIBUTION INC. CANADA	12	0	162	DFL/1/27/2016	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430394	61	THE HUNTEREDFOOT JOURNEY	2014	120	6	DFL-1-29-2014-MUM	122.11	0x0000A37F00000000	2014-08-06 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/1/29/2014	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI	0	122.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430395	61	JOY 	2016	120	6	DFL-1-3-2016-MUM	124.54	0x0000A58E00000000	2016-01-15 00:00:00	JOHN DAVIS MEGAN ELLISON 20TH CENTURY FOX (USA)	12	0	0	DFL/281/2015-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430396	61	THE GIVER 	2014	120	6	DFL-1-30-2014-MUM	97	0x0000A38100000000	2014-08-08 00:00:00	NOT READABLE 	12	0	0	DFL/155/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430397	61	THE GIVER	2014	120	6	DFL-1-30-2014-MUM (3)	97	0x0000A38100000000	2014-08-08 00:00:00	JEFF BRIDGES / NEIL KOENIGSBERG / WEINSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/1/30/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430398	61	EVEREST 	2015	120	6	DFL-1-30-2015-MUM	121.14	0x0000A4E500000000	2015-07-30 00:00:00	NICKY KENTISH BARNES/TIM BEVAN/LIZA CHASIN/ERIC FELLINER/EVAN HYAS/BRIAN OVIVER/UNIVERSAL ,UNITED STATES	12	0	0	DFL/1/30/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430399	61	TEENAGE MUTANT NINJA TURTLES 	2014	120	6	DFL-1-31-2014-MUM	97	0x0000A38E00000000	2014-08-21 00:00:00	MICHAEL BAY / IAN BRYCE / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/1/31/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430400	61	PAN	2015	120	6	DFL-1-31-2015-MUM	111.21	0x0000A52300000000	2015-09-30 00:00:00	GERG BERLANTI/ SARAH SCHECHTERA/PAUL WEBSTER/ WARNER BROS, UNITED STATES	12	0	0	DFL/1/31/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA)PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430401	61	AWAKE: THE LIFE OF YOGANANDA	2016	120	6	DFL-1-31-2016-MUM	90	0x0000A62400000000	2016-06-13 00:00:00	ROCO FILMS INTERNATIONAL, UNITED STATES.	12	0	0	DFL/138/2016-MUM	0	0	0	Y	MUVIWALE ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430402	44	TEENAGE MUTANT NINJA TURTLES 	2014	120	6	DFL-1-32-2014-MUM	97	0x0000A39400000000	2014-08-27 00:00:00	MICHAEL BAY/ IAN BRYCE / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/1/32/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430403	58	TEENAGE MUTANT NINJA TURTLES	2014	120	6	DFL-1-33-2014-MUM	97	0x0000A39400000000	2014-08-27 00:00:00	MICHAEL BAY , IAN BRYCE, PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/1/33/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430404	59	TEENAGE MUTANT NINJA TURTLES	2014	120	6	DFL-1-34-2014-MUM	97	0x0000A39400000000	2014-08-27 00:00:00	MICHAEL BAY / IAN BRYCE / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/1/34/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430405	61	THE GOOD DINOSAUR	2015	120	6	DFL-1-34-2015-MUM	101.46	0x0000A55600000000	2015-11-20 00:00:00	BUENA VISTA INTERNATIONAL INC / DENISE REAM, UNITED STATES	12	0	0	DFL/1/34/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430406	58	ICE AGE COLLISION COLOUR3D	2016	120	6	DFL-1-35-2016-MUM	94.55	0x0000A64300000000	2016-07-14 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA)	12	0	0	DFL/1/35/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD (MUM)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430407	61	THE THEORY OF  EVERYTHING 	2014	120	6	DFL-1-36-2014-MUM	123.24	0x0000A3A200000000	2014-09-10 00:00:00	TIM BEVAN /LISA BRUCE /ERIC FELLNER/ANTHONY MACCRTEN/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/1/36/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIS,SER. P.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430408	59	ACE GE GULLION 	2016	120	6	DFL-1-36-2016-MUM	94.55	0x0000A64300000000	2016-07-14 00:00:00	NOT  READABLE	13	0	0	DFL-1-36-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430409	61	DOLPHIN TALE 2	2014	120	6	DFL-1-37-2014-MUM	107	0x0000A3A300000000	2014-09-11 00:00:00	ROBERT ENGELMAN, BRODERICK JOHNSON. WARNER BROS, UNITED STATES	12	0	0	DFL/1/37/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430410	44	NOT READABLE	2016	120	6	DFL-1-37-2016-MUM	4.51	0x0000A64300000000	2016-07-14 00:00:00	NOT READABLE	12	0	0	DFL-1-37-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430411	61	ONE DIRECTION : WHERE WE ARE THE CONCERT FILM	2014	120	6	DFL-1-38-2014-MUM	95.5	0x0000A3BD00000000	2014-10-07 00:00:00	JIM PARSONS / FULWELL 73 / ARTS ALLIANCE, UNITED STATES	12	0	175	DFL/1/38/2014	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430412	61	BIG HERO 6	2014	120	6	DFL-1-39-2014-MUM	102.52	0x0000A3D200000000	2014-10-28 00:00:00	BIENA VISTA INTERNATIONAL INC. ROY CONLI UNITED STATES 	12	0	175	DFL/1/39/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIOPN LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430413	61	MUPPETS MOST WANTED 	2014	120	6	DFL-1-4-2014-MUM (3)	108	0x0000A2DD00000000	2014-02-25 00:00:00	DAVID HOBERMAN, TODD LIEBERMAN, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	162	DFL/1/4/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430414	61	CINDERELLA	2015	120	6	DFL-1-4-2015-MUM	106	0x0000A42800000000	2015-01-22 00:00:00	DAVID BAROON, SIMON KINBERG, ALLISION SHEARMUR, BEUNA VISTA INTERANATIONL INC, UNITED STATES	12	0	0	DFL/1/4/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430415	61	KUNG FU PANDA 3	2016	120	6	DFL-1-4-2016-MUM	94.47	0x0000A59100000000	2016-01-18 00:00:00	MELISSA COBB 20TH CENTURY FOX USA, UNITED STATES	12	0	0	DFL/1/4/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430416	42	JOURNEY TO THE HEART (BOISHOMMO)	2014	120	6	DFL-1-40-2014-MUM	105	0x0000A3D500000000	2014-10-31 00:00:00	SHOW MOTION LTD, BANGLADESH	12	0	0	DFL/1/40/2014	0	0	0	N	WEG ENTERTAINMENT (P) LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430417	44	QUEEN OF KATWE	2016	120	6	DFL-1-41-2016-MUM	125.6	0x0000A69600000000	2016-10-05 00:00:00	JOHN B CARLS /LYDIA DEAN PILCHER /BUENA VISTA INTERNATIONAL INC. UNITED STATED 	12	0	0	DFL/1/41/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430418	44	THE CROCODILES STRIKE BACK	2016	120	6	DFL-1-44-2016-MUM	96	0x0000A6AC00000000	2016-10-27 00:00:00	ATTRACTION INTERNATIONAL DISTRIBUTION INC, CANADA	12	0	0	DFL/1/44/2016	0	0	0	Y	CHILDREN'S FILM SOCIETY, INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430419	61	MR PEABOBY AND SHERMAN 	2014	120	6	DFL-1-5-2014-MUM (2)	93	0x0000A2DE00000000	2014-02-26 00:00:00	FOX STAR STUDIO INDIA PVT. LTD. INDIA	12	0	0	DFL/27/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430420	61	MR. PEABODY AND SHEMAN	2014	120	6	DFL-1-5-2016-MUM (1)	93	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX SCHWARTZ 20TH CENTURY FOX UNITED STATES 	12	0	0	DFL/1/5/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430421	44	MOANA	2016	120	6	DFL-1-50-2016-MUM	107.43	0x0000A6CE00000000	2016-11-30 00:00:00	OSNAT SHURER /BUENA VISTA INTERNATIONAL INC UNITED STATES 	12	0	162	DFL/294/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430422	61	THE FINEST HOURS 	2016	120	6	DFL-1-6-2016-MUM	118.5	0x0000A59200000000	2016-01-19 00:00:00	DOROTHY AUFIERO/JAMES WHITAKER/BUENA VISTA INTERNATIONAL INC. UNITED STATES 	12	0	0	DFL/4/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430423	61	ZOOTOPIAIMAX	2016	120	6	DFL-1-8-2016-MUM	109.23	0x0000A5AD00000000	2016-02-15 00:00:00	CLARK SPENCER/BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	0	DFL/1/8/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430424	61	LEAVE THE WORLD BEHIND	2014	120	6	DFL-1-9-2014-MUM	98	0x0000A2F400000000	2014-03-20 00:00:00	SSACA FILMS, UNITED KINGDOM.	12	0	175	DFL/56/2014-MUM	0	0	0	Y	PERCEPT PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430425	58	KUNG FU PANDA 3	2016	120	6	DFL-1-9-2016-MUM	94.47	0x0000A5C600000000	2016-03-11 00:00:00	MELISSA COBB,20TH CENTURY FOX (USA) UNITED STATES	12	0	190	DFL/1/9/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430426	61	ONE CHANCE	2014	120	6	DFL-126-2014-MUM	103	0x0000A34F00000000	2014-06-19 00:00:00	SIMON COWELL / MICHAEL MENCHEL / WEISTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/126/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430427	58	ADUTHA KATTAM  (DIGITAL VERSION)	2013	121	3	DFL-2-06-2013-CHEN	50.42	0x0000A1D100000000	2013-06-02 00:00:00	NOT RAEDABLE.	12	0	0	DFL-2-06-2013-CHEN	0	0	0	Y	SHRI R.KANNAN	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430428	61	POLICE BADGE (DIGITAL VERSION)	2013	121	3	DFL-2-08-2013-CHEN	99.46	0x0000A26600000000	2013-10-29 00:00:00	M/S. ARC LIGHT FILMS INTERNATIONAL PVT.LTD. AUSTRALIA.	12	0	0	DFL-2-08-2013-CHEN	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430429	61	FLYING SWORDS OF DRAGON GATE3DDIGITAL 	2013	121	3	DFL-2-1-2013-CHEN	122.11	0x0000A14F00000000	2013-01-23 00:00:00	M/S DISTRIBUTION WORKSHOP (HK)LTD HONG KONG (CHINA)	12	0	0	DFL-2-1-2013-CHEN	0	0	0	Y	M/S VISWASS FILMS (P) LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430430	64	DOSTI	2014	121	7	DFL-2-1-2014-DEL	130	0x0000A2CB00000000	2014-02-07 00:00:00	ROSE RANA SOPHIA CINE ARTS	13	0	0	DFL/2/2014-DEL	0	0	0	N	NEW GEETA PICTURES & TRADERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430431	61	REDIRECTED	2015	121	7	DFL-2-1-2015-DEL	79.39	0x0000A4DB00000000	2015-07-20 00:00:00	JSC CINEMA, CULT DISTRIBUTION	12	0	0	DFL-2-2015-DEL	0	0	0	Y	M/S TRUST INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430432	59	BHAIRAVA KOTA 3 	2015	121	6	DFL-2-1-2015-MUM	77.28	0x0000A41300000000	2015-01-01 00:00:00	TITAN GLOBAL ENTERTAINMENT UNITED STATES 	12	0	0	DFL/2/1/2015	0	0	0	N	OM SAKTHI MOVIE ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430433	61	BLACK & WHITE : THE DAWN OF JUSTICE	2014	121	3	DFL-2-10-2014-CHEN	119.8	0x0000A41100000000	2014-12-30 00:00:00	ABLAZE IMAGE LIMTED, TAIWAN	12	0	0	DFL/2/10/2014	0	0	0	Y	ABHINAYA KEERTHANA CREATIONS, CHENNAI	0	119.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430434	61	SPECIAL ID 	2015	121	3	DFL-2-10-2015-CHEN	100.14	0x0000A49900000000	2015-05-15 00:00:00	ARCLIGHT FILM INTERNATIONAL PVT. LTD., AUSTRALIA	12	0	0	DFL/15/2015-CHE	0	0	0	Y	M/S VISHWASS FILMS, (P) LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430435	61	MEGA SHARK VS KOLOSSUS	2016	121	6	DFL-2-10-2016-MUM	89.5	0x0000A59C00000000	2016-01-29 00:00:00	THE GLOBAL ASYLUM,INC,UNITED STATES	12	0	0	DFL/2/10/2016	0	0	0	Y	OM SHAKTI MOVIE ARTS ,MUMABAI	0	89.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430436	61	MEGA SHARK VS KOLOSSSUS 	2016	121	6	DFL-2-10-2016-MUM (3)	89.5	0x0000A59500000000	2016-01-22 00:00:00	THE GLOBAL ASYLUM INC UNITED STATES 	12	0	0	DFL/2/10/2016	0	0	0	Y	OM SHAKTI MOVIES ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430437	58	THE MAKING OF TIGER MOUNTAIN	2015	121	6	DFL-2-100-2015-MUM (3)	144.38	0x0000A52300000000	2015-09-30 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JIANXIN HUNAG, HONG KONG, CHINA	12	0	0	DFL/2/100/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430438	61	NOTRAEDABLE	2016	122	6	DFL-2-100-2016-MUM	107.17	0x0000A64800000000	2016-07-19 00:00:00	NOT READABLE 	12	0	0	DFL/2/10/2016	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430439	59	THE MARTIAN DUBBED VERSION OF THE MARTIAN	2015	121	6	DFL-2-101-2015-MUM (3)	142.21	0x0000A52300000000	2015-09-30 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/2/101/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430440	44	STAR TREK BEYOND	2016	121	6	DFL-2-103-2016-MUM	123	0x0000A64900000000	2016-07-20 00:00:00	J.J. ABRAMS / BRYAN BURK / ROBERTO ORCI / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/103/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430441	44	AAKHRI UDAAN, DUBBED VERSIION OF LEFT BEHIND	2014	121	6	DFL-2-105-2014-MUM	105.49	0x0000A3BF00000000	2014-10-09 00:00:00	ED YDESDALE/ PAUL LALONDE/ ARCHLIGHT FILMS INTERNATIONAL PVT. LTD., UNITED STATES	12	0	0	DFL/2/105/2014	0	0	0	N	ONE WORLD MOVIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430442	44	THE WALK	2015	121	6	DFL-2-105-2015-MUM	125.48	0x0000A52500000000	2015-10-02 00:00:00	JACK RAPKE TOM ROTHMAN SONY PICTURES USA	13	0	0	DFL/219/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430443	58	FLIGHT 257 NEW YORK TO LONDON	2014	121	6	DFL-2-106-2014-MUM	105.49	0x0000A3BF00000000	2014-10-09 00:00:00	ED CLYDESDALE / PAUL LALONDE / ARCHLIGHT FILMS INTERNATIONAL PVT LTD, UNITED STATES	12	0	0	DFL/2/106/2014	0	0	0	N	HARI MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430444	61	OCTOBER GALE	2015	121	6	DFL-2-106-2015-MUM	92.16	0x0000A52900000000	2015-10-06 00:00:00	DANIEL IRON, MYRAIAD PICTURES, UNITED STATES	12	0	0	DFL/2/106/2015	0	0	0	Y	KINESIS FILMS PVT.  LTD. MUMBAI	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430445	44	DRACULA UNTOLD 	2014	121	6	DFL-2-107-2014-MUM	92.11	0x0000A3C300000000	2014-10-13 00:00:00	MICHAL DE LUCA / UNIVERSAL PICTURES UNITED STATES 	12	0	0	DFL/2/107/2014	0	0	0	N	UNIVERSAL MEDIA DIST SER. P. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430446	61	UNINDIAN 	2016	121	6	DFL-2-107-2016-MUM	109	0x0000A65100000000	2016-07-28 00:00:00	LISA DUFF/ANUPAM SHARMA/UNINDIAN HOLDINGS PTY LTD AUSTRALIA	12	0	0	DFL/189/16-MUM	0	0	0	Y	KIRAN PICTURE LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430447	59	MRUTHYU SAMUDRAM	2014	121	6	DFL-2-108-2014-MUM	85.35	0x0000A3C300000000	2014-10-13 00:00:00	THE GLOBLE ASYLUM INC UNITED STATES	12	0	0	DFL/223/14-MUM	0	0	0	N	OM SAKTI GLOBLE ASYLUM INC UNITED STATES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430448	61	BRIDGE OF SPIES	2015	121	6	DFL-2-108-2015-MUM	143.1	0x0000A53200000000	2015-10-15 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/108/2015	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430449	61	SUICIDE SQUAD	2016	121	6	DFL-2-108-2016-MUM	123.41	0x0000A65200000000	2016-07-29 00:00:00	RICHARD SUCKLE/ CHARLES ROVEN/ COLI WILSON/ WARNER BROS. UNITED STATES	12	0	0	DFL/187/2016-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430450	61	BREAKING THROUGH	2015	121	6	DFL-2-109-2015-MUM	102.25	0x0000A53300000000	2015-10-16 00:00:00	LUIS FRAGALI , FABIO GOLOMBEK, FREEWAY ENTERTAINMENT KFT HUNGARY	12	0	0	DFL/2/109/2015	0	0	0	Y	VR FILMS & STUDIOS PVT. LTD. MUMBAI	0	102.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430451	58	CENTRAL INTELLIGENCE TAMIL DUBBED , DUBBED VERSION OF CENTRAL INTELLIGENCE	2016	121	6	DFL-2-109-2016-MUM	107.17	0x0000A65600000000	2016-08-02 00:00:00	PETER PRINCIPATO /SCOTT STUBER/ PAUL YOUNG/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/109/2016	0	0	0	N	NBC UNIVRSAL MEDIA DIST. SER. P. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430452	127	SOUL KITCHEN	2017	121	6	DFL-2-11-2014-MUM	99	0x0000A7AF00000000	2017-07-13 00:00:00	THE MATCH FACTORY GMBH,GERMANY	12	0	0	DFL/2/11/2014	0	0	0	Y	FILM DEVELOPMENT CORPN LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430453	61	THE REWRITE	2016	121	6	DFL-2-11-2016-MUM	104.21	0x0000A5A600000000	2016-02-08 00:00:00	LIZ GLOTZER /FILM & TV HOUSE LIMITED , UNITED KINGDOM	12	0	0	DFL/3/2016-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430454	44	BADLE KI AAG NINJA 2	2014	121	6	DFL-2-110-2014-MUM	95	0x0000A3D200000000	2014-10-28 00:00:00	NU IMAGE INCORPORATED / BOAZ DAVIDSON / TOM WALLER, UNITED STATES	12	0	0	DFL/2/110/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430455	61	SINBAD THE FIFTH VOYAGE	2015	121	6	DFL-2-110-2015-MUM	75.14	0x0000A53700000000	2015-10-20 00:00:00	TITAN GLOBAL ETNERTAINMENT, UNITED STATES	12	0	0	DFL/2/110/2015	0	0	0	Y	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430456	44	JASON BOURNE 	2016	120	6	DFL-2-110-2016-MUM	123.7	0x0000A65600000000	2016-08-02 00:00:00	NOT READABLE 	12	0	0	DFL/196/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430457	61	INTERSTELLAR	2014	121	6	DFL-2-111-2014-MUM	169	0x0000A3DA00000000	2014-11-05 00:00:00	THOMAS, CHRISTOPHER NOLAN, WARNER BROS, UNITED STATES	12	0	0	DFL/2/111/2014	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430458	61	ROCK THE KASBAH 	2015	121	6	DFL-2-111-2015-MUM	107.53	0x0000A53700000000	2015-10-20 00:00:00	STEVE BING /BLOCK/MITCH GLAZER/JACOB PECHENIK/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/111/2015	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430459	61	FIVE FLIGHTS UP	2017	121	6	DFL-2-112-2015-MUM	91.44	0x0000A7AF00000000	2017-07-13 00:00:00	CURTIS BURCH/MORGAN FREEMAN/LORI MCCREARY/TRACY MERCER/CHARLIE PETERS/MYRIAD PICTURES,UNITED STATES	12	0	0	DFL/2/112/2015	0	0	0	Y	KINESIS FILMS PVT.LTD.,MUMBAI	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430460	58	KING KONG 3	2014	121	6	DFL-2-113-2014-MUM	85.35	0x0000A3E000000000	2014-11-11 00:00:00	THE GLOBAL ASYLUM INC, USA	13	0	0	DFL/239/2014-MUM	0	0	0	Y	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430461	59	KING KONG 3, DUBBED VERSION OF BIGFOOT	2014	121	6	DFL-2-114-2014-MUM	85.35	0x0000A3E300000000	2014-11-14 00:00:00	THE GLOBA, ASYLUM INC., UNITED STATES	12	0	0	DFL/2/114/2014	0	0	0	Y	OM SAKTHI MOVIE ARTS,CHENNAI	0	86.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430462	58	GOOSEBUMPS , DUBBED VERSION OF GOODSEBUMPS 3D	2015	121	6	DFL-2-115-2015-MUM	103.13	0x0000A53D00000000	2015-10-26 00:00:00	DEBORAH FORTE, NEAL H. MORITZ , SONY PICTURES	12	0	0	DFL/2/115/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430463	61	BEN+HUR	2016	121	6	DFL-2-115-2016-MUM	124	0x0000A65D00000000	2016-08-09 00:00:00	MARK BURNETT/ SEAN DENIEL/ DUNCAN HENDERSON/ LEVIN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/115/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430464	61	THE HUNGER GAMES : MOCKINGJAY  PART 1	2014	121	6	DFL-2-116-2014-MUM	122.42	0x0000A3ED00000000	2014-11-24 00:00:00	NINA JACOBSON / JON KILIK / COLOR FORCE / LIONSGATE / GEM ENTN, UNITED STATES	12	0	0	DFL/2/116/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430465	61	MECHANIC RESURRECTION 	2016	121	6	DFL-2-116-2016-MUM	99.6	0x0000A65E00000000	2016-08-10 00:00:00	NU IMAGE INCORPORATED/JOHN THOMPSON, UNITED STATES	12	0	0	DFL/2/116/2016	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	98:10:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430466	44	AGE OF DINOSAURS	2015	121	6	DFL-2-118-2015-MUM	85.55	0x0000A54400000000	2015-11-02 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/2/118/2015	0	0	0	N	MRINALINI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430467	44	BENHUR (3D)	2016	121	6	DFL-2-118-2016-MUM	124	0x0000A66500000000	2016-08-17 00:00:00	MARK BURNETT / SEAN DANIEL / DUNACN HENDERSON / JONI LEVIN / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/118/2016	0	0	0	N	VOACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430468	44	AAJ KA MAHAYODHA	2014	121	6	DFL-2-119-2014-MUM	114	0x0000A3F600000000	2014-12-03 00:00:00	TALENTAID INTERNATIONAL LIMITED ICELAND	12	0	0	DFL/2/119/2014	0	0	0	N	UNUM FILM CREATION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430469	61	AFTER THE BALL	2015	121	6	DFL-2-119-2015-MUM	102	0x0000A54400000000	2015-11-02 00:00:00	DON CARMODY/ROBIN CRUMLEY/GABRIELLA MARTILNELLI/JANE SILVERSTONESEGAL/MYRIAD PICTURES,UNITED STATES	12	0	0	DFL/2/119/2015	0	0	0	Y	DON FILMS PVT.LTD.,MUMBAI	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430470	61	AFTER THE BALL	2015	121	6	DFL-2-119-2015-MUM (3)	102	0x0000A54400000000	2015-11-02 00:00:00	DON CARMODY/ ROBIN CRUMLEY / GABRIELLA MARTINELLI / JANE SILVERSTONESEGAL / MYRID PICTURES, UNITED STATES	12	0	0	DFL/2/119/2015	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430471	59	BENHUR (3D) DUBBER VERSION OF BENHUR	2016	121	6	DFL-2-119-2016-MUM	124	0x0000A66500000000	2016-08-17 00:00:00	MARK BURNETT / SEAN DANIEL/ DUNCAN HENDERSON/ JONI LEVIN/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/119/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430472	61	THE CON ARTISTS	2015	121	3	DFL-2-12-2015-CHEN	119.14	0x0000A4A600000000	2015-05-28 00:00:00	LOTTE ENTERTAINMENT, KOREA DEM PEOPLES REP.	12	0	0	DFL/18/2015-CHE	0	0	0	Y	M/S INDHIYAN IMPEX, KARPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430473	61	A LIFE 	2016	121	6	DFL-2-12-2016-MUM	111.9	0x0000A5A700000000	2016-02-09 00:00:00	LAIN CANNING / BENITO MUELLER / WOLFGANG MULLER / GEN ENTERTAINMENT , UNITED STATES 	12	0	0	DFL/279/2015-MUM	0	0	0	Y	KINESIS FILM PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430474	58	ABHAYA KADAL, DUBBED VERSION OF 2 HEADED SHARK	2014	121	6	DFL-2-120-2014-MUM	85.35	0x0000A3F600000000	2014-12-03 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/2/120/2014	0	0	0	N	OM SAKTHI MOVIES ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430475	61	THE PROGRAM AKA LTD STEPHEN FREARS	2015	121	6	DFL-2-120-2015-MUM	102.43	0x0000A54600000000	2015-11-04 00:00:00	NOT READABLE	12	0	0	DFL-2-120-2015-MUM	0	0	0	Y	PVR PIC LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430476	44	THE MECHNIC 2 DUBBED VERSION OF MECHANIC RESURRECTION	2016	121	6	DFL-2-120-2016-MUM	99.5	0x0000A66600000000	2016-08-18 00:00:00	NU IMAGE INCORPORATED / JOHN THOPSON, UNITED STATES	12	0	0	DF;/2/120/2016	0	0	0	Y	MULTIVISION MULTIMIDIA (I) PVT. LTD, MUMBIA	0	97.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430477	49	EXODUS: GODS AND KINGS3D	2014	121	6	DFL-2-121-2014-MUM	152	0x0000A3F700000000	2014-12-04 00:00:00	PETER CHERNIN,20TH CENTURY FOX UNITED STATES UNITED STATES	12	0	0	DFL/2/121/14	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430478	61	DESIRES OF THE HEART	2015	121	6	DFL-2-121-2015-MUM	87.3	0x0000A54600000000	2015-11-04 00:00:00	NOT READABLE	12	0	0	DFL-2-121-2015-MUM	0	0	0	Y	MR JITENDRA MISHRA FLAIR COMMUNICATION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430479	58	MECHANIC RESURRECTION	2016	121	6	DFL-2-121-2016-MUM	99.6	0x0000A66700000000	2016-08-19 00:00:00	NU IMAGE ICORPORATED /JOHN THOMPSON, UNITED STATES	13	0	0	DFL/208/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430480	61	EXODUS: GODS AND KINGS	2014	121	6	DFL-2-122-2014-MUM	152	0x0000A3F700000000	2014-12-04 00:00:00	PETER CHERNIN 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/271/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430481	61	SPECTRE	2015	121	6	DFL-2-122-2015-MUM	148	0x0000A54700000000	2015-11-05 00:00:00	MICHAEL WILSON, BARBARA BROCCOLI, SONY PICTURES, USA. UNITED STATES	12	0	0	DFL/249/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430482	59	MECHANIC RESSURRECTION	2016	121	6	DFL-2-122-2016-MUM	99.6	0x0000A66700000000	2016-08-19 00:00:00	NU IMAGE INCORPORATED / JOHN THOMPSON, UNITED STATES	12	0	0	DFL/2/122/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430483	44	EXODUS GODS AND KINGS	2014	121	6	DFL-2-123-2014-MUM	152	0x0000A3F700000000	2014-12-04 00:00:00	PETER CHENIN 20 TH CENTURY FOX UNITED STATES,USA	12	0	0	DFL/269/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430484	58	EXODUS GODS AND KING 3D 	2014	121	6	DFL-2-124-2014-MUM	152	0x0000A3F700000000	2014-12-04 00:00:00	PETER CHERNIN 20TH CENTURY FOX UNITED STATES UNITED STATES 	12	0	0	DFL/2/124/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430485	59	SPECTRE DUBBED VERSION OF SPECTRE	2015	121	6	DFL-2-124-2015-MUM	146.57	0x0000A41C00000000	2015-01-10 00:00:00	NICHAEL G WILSON, BARBARA, BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/124/2015	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430486	61	THE HOBBIT : THE BATTLE OF THE FIVE ARMIES	2014	121	6	DFL-2-125-2014-MUM	147	0x0000A3FD00000000	2014-12-10 00:00:00	CAROLYINNE CUNGHAM, PETER JACKSON, FRAN WALSH, ZANE WENER, WARNER BROS, UNITED STATES	12	0	0	DFL/2/125/2014	0	0	0	Y	WARNER BROS. PICTURES INDAI PVT LTD., MUMBAI	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430487	61	THE TWO GENTLMEN OF VERONA	2014	121	6	DFL-2-126-2014-MUM	184	0x0000A40400000000	2014-12-17 00:00:00	JOHN WYVER/ ROYAL SHAKESPEARE COMPANY, UNITED STATES	12	0	0	DFL/2/126/2014	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430488	58	SPECITRE 	2015	121	6	DFL-2-126-2015-MUM	146.57	0x0000A54C00000000	2015-11-10 00:00:00	MICHAEL G. WILSON BARBARA BROCCOLI SONY PICTURES USA UNITED STATES 	12	0	0	DFL/2/126/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430489	61	THE IMITATION GAME	2014	121	6	DFL-2-127-2014-MUM	116.5	0x0000A40500000000	2014-12-18 00:00:00	NORA GROSSMAN / IDO OSTROWSKY / TEDDY ACHWARZMAN / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/127/2014	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430490	61	THE LAST KNIGHTS 	2015	121	6	DFL-2-127-2015-MUM	116.18	0x0000A55400000000	2015-11-18 00:00:00	ARCHLIGHT FILMS INTERNATIONAL PVT LTD,UNITED STATES	12	0	0	DFL/2/127/2015	0	0	0	Y	VISWASS FILMS P LTD,CHENNAI	0	116:26:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430491	61	DRAGNOS OF CAMELOT	2014	121	6	DFL-2-128-2014-MUM	77.28	0x0000A40500000000	2014-12-18 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/128/2014	0	0	0	Y	OM SAKTHI MOVIE ARTS, MUMBAI	0	77.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430492	61	FOXCATCHER 	2014	121	6	DFL-2-129-2014-MUM	134.16	0x0000A40500000000	2014-12-18 00:00:00	MEGAN ELLISON JON KILIK BENNET MILER TALIA FILM INTERNATIONAL UNITED STATES 	12	0	0	DFL/2/129/2014	0	0	0	Y	PVR PICTURES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430493	61	CHAPPIE	2015	121	6	DFL-2-13-2015-MUM	123	0x0000A45800000000	2015-03-11 00:00:00	NEILL BLOMKAMP /SIMON KINBERG/SONY PICTURES SONI PICTURE (USA) ,UNITED STATES	12	0	0	DFL/2/13/2015	0	0	0	Y	SPE FILMS INDIA PVT.LTD.,MUMBIA	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430494	58	VEDHALA KOTAI DUBBED VERSION OF DRAGON OF CAMELOT	2014	121	6	DFL-2-130-2014-MUM	77.28	0x0000A40600000000	2014-12-19 00:00:00	TITAN GLOBAL ENTERTAINMENT., UNITED STATES	12	0	0	DFL/2/130/2014	0	0	0	N	OM SAKTHI MOVIE ARTS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430495	61	SECRET IN THEIR EYES	2015	121	6	DFL-2-130-2015-MUM	108.7	0x0000A55500000000	2015-11-19 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/130/2015	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBIA	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430496	61	INDIA A DAY	2016	121	6	DFL-2-130-2016-MUM	88.7	0x0000A68100000000	2016-09-14 00:00:00	INDIA IN A DAY FILMS LTD, UNITED KINGDOM	12	0	182	DFL/2/130/2016	0	0	0	N	HOLY BASIL PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430497	61	BROADWAY'S ROMEO AND JULIET	2014	121	6	DFL-2-131-2014-MUM	136	0x0000A40900000000	2014-12-22 00:00:00	BROADWAYHD/ MORE2SCREEN, UNITED STATES	12	0	0	DFL/2/131/2014	0	0	0	N	PVR LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430498	107	IP MAN 3	2016	121	6	DFL-2-131-2016-MUM	106.33	0x0000A68600000000	2016-09-19 00:00:00	BAKMING WONG (FREEWAY ENTERTAINMENT KFT.) HUNGARY	12	0	0	DFL/217/2016-MUM	0	0	0	Y	PICTUREWORKS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430499	61	UNBROKEN 	2014	121	6	DFL-2-132-2014-MUM	139.23	0x0000A40A00000000	2014-12-23 00:00:00	MATTHEW BAER/ANGELINA,JOLIE /ERWIN STOFF/CLAYTON TOWNSEND/UNIVERSAL PICTURES ,UNITED STATES	12	0	0	DFL/2/132/2014	0	0	0	Y	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	137.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430500	61	UNBROKEN	2014	121	6	DFL-2-132-2014-MUM (2)	139.23	0x0000A40A00000000	2014-12-23 00:00:00	NOT MENTIONED	12	0	0	DFL/282/2014-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430501	61	THE GOOD LIE	2014	121	6	DFL-2-133-2014-MUM	110	0x0000A40B00000000	2014-12-24 00:00:00	BRIAN GRAZER / RON HOWARD/ ALCON ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/202/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430502	61	LAGGIES 	2015	121	6	DFL-2-133-2015-MUM	96.31	0x0000A56300000000	2015-12-03 00:00:00	STEVE GOLIN/ MYLES NESTEL / FILM & TV HOUSE LTD, UK 	12	0	0	DFL/235/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430503	44	INDEPANDENCE DAY SASTER	2016	121	6	DFL-2-133-2016-MUM	89.4	0x0000A68D00000000	2016-09-26 00:00:00	CINE TEL FILMS, USA	13	0	0	DFL/228/2016-MUM	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430504	44	KING KONG 3 	2014	121	6	DFL-2-134-2014-MUM	85.35	0x0000A40B00000000	2014-12-24 00:00:00	THE GLOBAL ASYLUM INC. UNITED STATES	12	0	0	DFL/2/134/2014	0	0	0	Y	OM SAKTHI MOVIE ARTS, CHENNAI	0	85.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430505	61	INFERNO	2016	121	6	DFL-2-134-2016-MUM	122	0x0000A69000000000	2016-09-29 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/2/134/2016	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430506	61	PREDESTINATION	2014	121	6	DFL-2-135-2014-MUM	97	0x0000A41100000000	2014-12-30 00:00:00	ARCLIGHT FILMS INTERNATIONAL, PTY.LTD./MICHAEL SPIERIC, AUSTRALIA	12	0	0	DFL/2/135/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430507	61	THE 33	2015	121	6	DFL-2-135-2015-MUM	128.55	0x0000A56800000000	2015-12-08 00:00:00	MIKE MEDAVOY/ROBERT KATZ/EDWARD MCGURN/WARNER BROS. UNITED STATES	12	0	0	DFL/227/2015-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430508	61	THE BODYGUARD 	2016	121	6	DFL-2-135-2016-MUM	99.13	0x0000A69000000000	2016-09-29 00:00:00	IVY HO/ GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	DFL/229/2016-MUM	0	0	0	Y	VR FILMS & STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430509	61	POINT BREAK 	2017	121	6	DFL-2-137-2015-MUM	115.5	0x0000A7B100000000	2017-07-15 00:00:00	BRODERICK JOHNSON /ANDREW KOSOVE/ CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/ GEM ENTERTAINMENT,UNITED STATES	12	0	0	DFL/2/137/2015	0	0	0	Y	PVR PICTURES LTD.,MUMBAI	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430510	51	THE MONKEY KING 2 , DUBBED VERSION OF THE MONKEY KING 2	2016	121	6	DFL-2-137-2016-MUM	118.5	0x0000A69700000000	2016-10-06 00:00:00	FILMKO PICTURES (HONGKONG) CO, LIMITED ZHU YU MING, HONG KONG, (CHINA)	12	0	0	DFL/2/137/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430511	61	ROBOCOP	2014	121	6	DFL-2-14-2014-MUM	118.35	0x0000A2CA00000000	2014-02-06 00:00:00	MARC ABRAHAM,GARY BARBER,SPE PICTURES USA UNITED STATES	12	0	0	DFL/2/14/2014	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430512	61	DRAGON BLADE	2015	121	6	DFL-2-14-2015-MUM	128	0x0000A45D00000000	2015-03-16 00:00:00	JACKIE CHAN/ SUSANNA TSANG/GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	DFL/2/14/2015	0	0	0	N	VR FILMS & STUDIOS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430513	61	TRUMBO 	2016	121	6	DFL-2-14-2016-MUM	125.57	0x0000A5A800000000	2016-02-10 00:00:00	KEVIN KELLY BROWN / MONICA LEVINSON / MICHAEL LONDON / FREEWAY ENTERTAINMENT , UNITED STATES 	12	0	0	DFL/11/2016-MUM	0	0	0	Y	PVR PICTURES LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430514	61	DADDYS HOME	2015	121	6	DFL-2-140-2015-MUM	96	0x0000A57700000000	2015-12-23 00:00:00	WILL FERRELL/CHRIS HENCHY, ADAM MCKAY, PARAMOUNT PICTUES, UNITED STATES	12	0	0	DFL/2/140/2015	0	0	0	Y	VIA COM 18 MOTION PICTURES, MUMBAI	0	96	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430515	61	JACK REACHER : NEVER GO BACK	2016	121	6	DFL-2-142-2016-MUM	118.58	0x0000A6A200000000	2016-10-17 00:00:00	TOM CRUISE /DO GRANGER /CHRISTOPHER MCQUARRIE /PARMAOUNT PICTURES UNITED STATES	12	0	0	DFL/249/2016-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430516	61	MR.CHURCH 	2016	121	6	DFL-2-147-2016-MUM	107.9	0x0000A6AD00000000	2016-10-28 00:00:00	DAVID BUELOW /MARK CANTON/LEE NELSON/ WARNER BROS,UNITED STATES	12	0	0	DFL/2/147/2016	0	0	0	Y	WARNER BROS.PICUTERES (INDIA) PVT.LTD.,MUMBAI	0	105.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430517	44	DOCTOR STRANGE: SAMAY KA KHEL	2016	121	6	DFL-2-149-2016-MUM	115.35	0x0000A6B300000000	2016-11-03 00:00:00	KEVIN FEIGE/BUENA VISTA INTERNATIONAL, INC UNITED STATES	12	0	0	DFL/2/149/2016	0	0	0	N	UTV SOFTWARE COMMUNICAITONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430518	45	JINKEMARI	2013	122	4	DFL-2-15-2013-BAN	146.48	0x0000A1BA00000000	2013-05-10 00:00:00	M/S PEACOCK CINEMA'S BELGAUM	12	0	0	DFL-2-15-2013-BAN	0	0	0	Y	M/S PEACOCK CINEMA'S BELGAUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430519	61	VAMPIRE ACADEMY 	2014	121	6	DFL-2-15-2014-MUM	103.48	0x0000A2D000000000	2014-02-12 00:00:00	SUSAN MONTFORD DON MURPHY RELIANCE ENTERTAINMENT UNITED STATES 	12	0	0	DFL/2/15/2014	0	0	0	Y	RELIANCE ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430520	61	LOVE THE COOPERS	2016	121	6	DFL-2-15-2016-MUM	107	0x0000A5A900000000	2016-02-11 00:00:00	BRAIN GRAZER /MICHAEL LONDON /FILM & TV HOUSE LIMITED UNITED STATES	12	0	0	DFL-2-15-2016-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430521	61	MAX STEEL	2016	121	6	DFL-2-150-2016-MUM	92.16	0x0000A6B800000000	2016-11-08 00:00:00	GEM ENTERTAINMENT KFT / JULIA PISTOR, HUNGARY	12	0	0	DFL/2/150/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	92.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430522	61	HANDS OF STONE	2016	121	6	DFL-2-151-2016-MUM	109.45	0x0000A6B900000000	2016-11-09 00:00:00	ERINSTEIN GOBAL FILM CORP/ JONATHAN KUBWICZ, UNITED STATES	12	0	0	DFL/254/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430523	61	ARRIVAL	2016	121	6	DFL-2-154-2016-MUM	116.15	0x0000A6C100000000	2016-11-17 00:00:00	FILMNATION INTERNATIONAL. LLC / DAN LEVIN, UNITED STATES	12	0	0	DFL/2/154/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	116.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430524	61	DEEPWATER HORIZON	2016	121	6	DFL-2-155-2016-MUM	107.5	0x0000A6C100000000	2016-11-17 00:00:00	LORENZO DI/ MARK VAHRADAIN /MARK WAHLBERG/ DAVID WOMARK/ FREEWAY ENTERTAINMENT KFT.,UNITED STATES	12	0	0	DFL/2/155/2016	0	0	0	Y	VAICOM 18 MEDIA PVT.LTD.,MUMBAI	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430525	61	NERVE 	2016	121	6	DFL-2-157-2016-MUM	97.45	0x0000A6C200000000	2016-11-18 00:00:00	ANTIONY KATAAGAS / ALLISON SHEARMUR / GME ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/2/157/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430526	61	THE EXPENDABLES 3	2014	121	6	DFL-2-162-2014-MUM	129	0x0000A38B00000000	2014-08-18 00:00:00	NU IMAGE INCORPORATED/ AVI LERNER/DANNY LERNER UNITED STATES	12	0	0	DFL/2/162/2014	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430527	61	DRACULA UNTOLD	2014	121	6	DFL-2-163-2014-MUM	92.11	0x0000A3AA00000000	2014-09-18 00:00:00	MICHAEL DE LUCA / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/163/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430528	61	BEAUTY AND THE BEAST, A.K.A. LA BELLE ET LA BETE	2014	121	6	DFL-2-164-2014-MUM	112.22	0x0000A3DA00000000	2014-11-05 00:00:00	FREEWAY ENTERTAINMENT KFT, FRANCE	12	0	0	DFL/2/164/2014	0	0	0	Y	SUPERFINE FILMS INTERNATIONAL LLP, MUMBAI	0	112.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430529	61	NERASKA 	2014	121	6	DFL-2-17-2014-MUM	106	0x0000A2DE00000000	2014-02-26 00:00:00	ALBERT BERGER /RON YERXA /FREEWAY ENTERTAINMENT KFT ,UNITED STATES	12	0	0	DFL/25/2014-MUM	0	0	0	Y	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430530	61	LONNDON HAS FALLEN 	2016	121	6	DFL-2-17-2016-MUM	0	0x0000A5B100000000	2016-02-19 00:00:00	NU IMAGE INCORPORATED /GERARD BUTLER UNITED STATES 	12	0	0	DFL/2/17/2016	0	0	0	Y	MULTIVISION MUTIMEDIA I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430531	44	NON STOP 	2014	121	6	DFL-2-18-2014-MUM	106	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX  HINEMAN/ANDREW RONA /STUDIOCANAL,UNITED STATES	12	0	0	DFL/1/18/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430532	58	DRAGON BLADE DUBBED VERSION OF DRANGON BLADE	2015	121	6	DFL-2-18-2015-MUM (1)	128	0x0000A46500000000	2015-03-24 00:00:00	JACKIE CHAN / SUSANNA TSANG / GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	DFL/2/18/2015	0	0	0	N	VR FILMS AND STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430533	59	NON STOP 	2014	120	6	DFL-2-19-2014-MUM	106	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX HEINEMAN ANDREW RONA STUDIO CANAL UNITAD STATES	12	0	0	DFL/36/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430534	59	NON STOP 	2014	121	6	DFL-2-19-2014-MUM 1	106	0x0000A2DE00000000	2014-02-26 00:00:00	ALEX HEINEMAN ANEREW RONA STUDIO 	12	0	0	DFL/36/2014-MUM	0	0	0	N	TOP ENTTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430535	58	FLYING SWORDS OF DRAGON GATE 3D	2013	121	3	DFL-2-2-2013-CHEN	112	0x0000A16200000000	2013-02-11 00:00:00	M/S DISTRIBUTION WORK SHOP HK LTD,HONG KONG CHINA	12	0	0	DFL/2/2/2013	0	0	0	N	M/S VISWASS FILMS P LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430536	197	MUMBHAI CONNECTION	2014	121	7	DFL-2-2-2014-DEL	90	0x0000A38C00000000	2014-08-19 00:00:00	RAFIKI MEIDA LLC, DE ARTE STUDIOS, MOWGLI PRODUCTION PVT. LTD.	13	0	0	DFL/1/2014-DEL	0	0	0	Y	MOWGLI PRODUCTIONS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430537	59	MONSTER HUNT3D	2016	121	6	DFL-2-2-2016-MUM	116.53	0x0000A58400000000	2016-01-05 00:00:00	EDKO FILMS LTD/ CHUNG MAN YEE, HONG KONG, CHINA	12	0	0	DFL/2/2/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430538	61	FORCED TO FIGHT 	2014	122	3	DFL-2-20-2014-CHEN	99.45	0x0000A2B200000000	2014-01-13 00:00:00	M.S  FINAL CUT FILMS, INC., CANADA	12	0	0	DFL/2/20/2014-CHE	0	0	0	Y	M/S OM SHAKTI MOVIES, ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430539	61	THE WATER DIVINER	2015	121	6	DFL-2-20-2015-MUM	114	0x0000A47400000000	2015-04-08 00:00:00	TROY LUM/ANDREW MASON/KEITH RODGER/FEAR OF GOD FILMS/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/20/15	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430540	59	FRANKENTEIN 	2014	121	6	DFL-2-21-2014-MUM	92.19	0x0000A2DE00000000	2014-02-26 00:00:00	GARY LUCCCHES LAHESHOR INTERNATIOPNAL UNITED STATES 	12	0	0	VFL/37/2014-MUM	0	0	0	N	PICTURESWORKS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430541	61	VICE	2015	121	6	DFL-2-21-2015-MUM	97.22	0x0000A47400000000	2015-04-08 00:00:00	RANDALL EMMETT/GEORGE FURLA/ADAM GOLDWORM/EMMETT/FURLA FILMS/ITALIA FILM INTERNATIONAL,UNITED STATES	12	0	0	DFL/2/21/2015	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430542	58	THE LEGEND OF HERCULES	2014	121	6	DFL-2-22-2014-MUM	97.34	0x0000A2DE00000000	2014-02-26 00:00:00	BOAZ DAVIDSON AND RENNY HARLIN, (GEM ENTERAINMENT KFT, UNITED STATES	12	0	0	DFL/2/22/2014	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430543	61	SONG ONE 	2015	121	6	DFL-2-22-2015-MUM	89.9	0x0000A47C00000000	2015-04-16 00:00:00	MOLLY CONNERS /JONATHAN DEMME /ANNE HATHWAY /MARC PLATT/ WORLDVIEW ENTN /ITALIA FILM INTN , UNITED STATES	12	0	0	DFL/18/2015-MUM	0	0	0	Y	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430544	58	THE MARTIAN	2015	121	6	DFL-2-224-2015-MUM	142.21	0x0000A52300000000	2015-09-30 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	13	0	0	DFL/224/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430545	58	THE MARTIN 	2015	121	6	DFL-2-224-2015-MUM (3)	142.21	0x0000A52300000000	2015-09-30 00:00:00	MARK HUFFAM,SIMON KINBERG,20TH CENTURY FOX (USA)UNTIED STATES	12	0	0	DFL/2/224/2015	0	0	0	N	FOX STAR STDUIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430546	44	LONDON HAS FALLEN, DUBBED VERSION OF LONDON HAS FALLEN	2016	121	6	DFL-2-23-2016-MUM	98.2	0x0000A5B800000000	2016-02-26 00:00:00	NU IMAGE INCORPORATED/GERARD BUTLER, UNITED STATES	12	0	0	DFL/2/23/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430547	61	GRAND PIANO	2014	121	6	DFL-2-24-2014-MUM	89.55	0x0000A2E000000000	2014-02-28 00:00:00	GRAND PIANO PRODUCTIONS, LLC/ ADRIAN GUERRA, UNITED STATES.	12	0	0	DFL/28/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430548	61	KUNG FU KILLER	2015	121	6	DFL-2-24-2015-MUM	102	0x0000A49B00000000	2015-05-17 00:00:00	EMPEROR MOTION PICTURES (HONK KONG) LTD., HONKONG (CHINA)	12	0	0	DFL/2/24/2015	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBIA	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430549	58	SURAVIA THAKUM ENTHIRAN	2016	121	6	DFL-2-24-2016-MUM	89.5	0x0000A5B800000000	2016-02-26 00:00:00	THE GLOBAL ASYLUM, INC, UNITED STATES	12	0	0	DFL/2/24/2016	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430550	61	CRIMINAL	2016	121	6	DFL-2-25-2016-MUM	115.8	0x0000A5BB00000000	2016-02-29 00:00:00	NU IMAGE INCORPRATED/CHRIS BENDER, UNITED STATES	12	0	0	DFL/33/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430551	61	TRL OF :TRAIN TO BUSAN	2016	121	6	DFL-2-259-2016-MUM	1.45	0x0000A68300000000	2016-09-16 00:00:00	CONTENTS PANDA/DONGHA LEE,KOREA,(SOUTH) REPUBLIC OF	12	0	184	DFL/2/259/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430552	44	KUNG FU KILLER DUBBED VERSION OF KUNG FU KILLER	2015	121	6	DFL-2-28-2015-MUM	102	0x0000A48200000000	2015-04-22 00:00:00	EMPEROR MOTION PICTURES (HONG KONG) LTD, HONG KONG, (CHINA)	12	0	0	DFL/2/28/2015	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430553	59	ARABIN VEERUDU , DUBBED VERSION OF SINBAD THE FIFTH VOYAGE	2016	121	6	DFL-2-28-2016-MUM	75.14	0x0000A5BD00000000	2016-03-02 00:00:00	TITAN GLOBAL ENTERTAINMENT , UNITED STATES	12	0	0	DFL/2/28/2016	0	0	0	N	OM SAKTHI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430554	61	RACE	2016	121	6	DFL-2-29-2016-MUM	136	0x0000A5BE00000000	2016-03-03 00:00:00	FREEWAY ENTERTAINMENT KFT/MISTER SMITH ENTERTAINMENT ,HUNGARY	12	0	0	DFL/25/2016-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430555	58	PUDAYAL VETTAI	2012	121	3	DFL-2-3-2012-CHEN	105.27	0x0000A04D00000000	2012-05-10 00:00:00	M/S DOUBLE EDGE ENTERTAINMENT, TAIWAN	13	0	0	DFL/4/2012-CHE	0	0	0	Y	M/S. VISWASS FILMS PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430556	44	SHIKARIYON KA SKIKARI 3D	2013	121	3	DFL-2-3-2013-CHEN	115.35	0x0000A1A400000000	2013-04-18 00:00:00	M/S DISTRIBUTION WORKSHOP (HK) LTD., HONGKONG	13	0	0	DFL-2-3-2013	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430557	59	SEVENTH SON	2015	121	6	DFL-2-3-2015-MUM	102.2	0x0000A41800000000	2015-01-06 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL WIGRAM/LEGENDARY PICTURES, UNITED STATES	12	0	0	DFL/2/3/2015	0	0	0	N	NBS UNIVERSAL MEDIA DIST SER. P LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430558	58	MONSTER HUNT 3D  	2016	121	6	DFL-2-3-2016-MUM	116.53	0x0000A58400000000	2016-01-05 00:00:00	EDKO FILMS LTD/CHUNG MAN YEE HONG KONG	13	0	0	DFL/269/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430559	61	MAD MAX: FURY ROAD	2015	121	6	DFL-2-30-2015-MUM	120	0x0000A49500000000	2015-05-11 00:00:00	GEORGE MILLER / DOUG MITHCLL P.J. VOETEM WARNER BROS, UNITED STATES	12	0	0	DFL/2/30/2015	0	0	0	Y	WARNER BROS PICTURES (I) PVT. LTD., MUMBAI	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430560	61	EYE IN THE SKY 	2016	121	6	DFL-2-30-2016-MUM	102.11	0x0000A5CA00000000	2016-03-15 00:00:00	GED DOHERTY (FREEWAY ENTERTAINMENT KFT.) HUNGARY 	12	0	0	DFL/44/2016-MUM	0	0	0	Y	PICTUREWORKS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430561	44	MAD MAX : FURY ROAD 	2015	121	6	DFL-2-31-2015-MUM	120	0x0000A49700000000	2015-05-13 00:00:00	GEORGE MILLER/DAUG MITCHELL/P.J.VOETEN,UNITED STATES	12	0	0	DFL/2/31/2015	0	0	0	N	WARNER BROS.PICTURES (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430562	61	FIRE TWISTER	2016	121	6	DFL-2-31-2016-MUM	84.4	0x0000A5CC00000000	2016-03-17 00:00:00	CINE TELFILMS INC, UNITED STATES	12	0	0	DFL/12/2016-MUM	0	0	0	Y	OM SHAKTHI MOVIE ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430563	58	MAD MAX: FURY ROAD	2015	121	6	DFL-2-32-2015-MUM	120	0x0000A49700000000	2015-05-13 00:00:00	GEORGE MILLER/DOUG MITCHELL/P J VOETEN/WARNER BROS, UNITED STATES	12	0	0	DFL/2/32/15	0	0	0	N	WARNER BROS PICTURES I LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430564	61	CITIZENFOUR	2016	121	6	DFL-2-32-2016-MUM	113.31	0x0000A5CD00000000	2016-03-18 00:00:00	MATHILDE BONNEFOY / LAURA POITRAS / CAT AND DOCS, UNITED STATES	12	0	182	DFL/32/2016	0	0	0	Y	RUNAWAY PRODUCTIONS(INDIA) PVT LTD., MUMBIA	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430565	61	BATMAN V SUPERMAN : DAWN OF JUSTICE	2016	121	6	DFL-2-33-2016-MUM	152.32	0x0000A5D000000000	2016-03-21 00:00:00	CHARLES ROVEN/DEBORAH SYNDER/WARNER BROS, USA	12	0	0	DFL/35/2016-MUM	0	0	0	Y	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430566	61	TOMORROWLAND	2015	121	6	DFL-2-34-2015-MUM	130.53	0x0000A49D00000000	2015-05-19 00:00:00	BRAD BIRD, JEFFREY CHERNOV, DAMON LINDELOF, BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/34/2015	0	0	0	Y	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	130.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430567	58	BATMAN V SUPERMAN  DAWN OF JUSTICE 	2016	121	6	DFL-2-35-2016-MUM	152.32	0x0000A5D200000000	2016-03-23 00:00:00	CHARLES ROVEN/ DEBORAH SNYDER / WARNER BROS, UNITED STATES	12	0	0	DFL/2/35/2016	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430568	59	BATMAN V SUPERMAN : DAWN OF JUSTCE 	2016	121	6	DFL-2-36-2016-MUM	152.32	0x0000A5D200000000	2016-03-23 00:00:00	CHARLES ROVEN/DEBORAH SNYDER/WARNER BROTHERS,UNIED STATES	12	0	0	DFL/2/36/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430569	59	THE JUNGLE BOOK	2016	121	6	DFL-2-39-2016-MUM	106.2	0x0000A5DF00000000	2016-04-05 00:00:00	JON FOVREAU/ BRIGHAM TAYLOR / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	190	DFL/2/39/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430570	58	THARKAPPU PADAIYUM COOLI PADAIYUM DIGITAL	2012	121	3	DFL-2-4-2012-CHEN	137.14	0x0000A09300000000	2012-07-19 00:00:00	M/S. WE DISTRIBUTION LIMITED, HONG KONG. (CHINA)	13	0	0	DFL/7/2012-CHE	0	0	0	Y	M/S VISWASS FILMS PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430571	58	SEVENTH SON 3D	2015	121	6	DFL-2-4-2015-MUM	102.2	0x0000A41700000000	2015-01-05 00:00:00	BASIL IWANYK/ THOMAS TULL/LIONEL WIGRAM/LEGENDARY PICTURES, USA	13	0	0	DFL/295/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430572	61	THE 5TH WAVE 	2016	121	6	DFL-2-4-2016-MUM	112.57	0x0000A58A00000000	2016-01-11 00:00:00	TOBEY  MAGURE GRAHAM KING ,SONY PICTURES UNITED  STATES 	12	0	0	DFL/277/2015-MUM	0	0	0	Y	SPE FILM INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430573	61	THE 5TH WAVE 	2016	121	6	DFL-2-4-2016-MUM (3)	112.57	0x0000A58A00000000	2016-01-11 00:00:00	TOBEY MAGURE GRAHAM KING ,SONY PICTURES UNITED   STATES 	12	0	0	DFL/277/2015-MUM	0	0	0	Y	SPE FILM INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430574	58	THE JUNGLE BOOK 	2016	121	6	DFL-2-40-2016-MUM	106.2	0x0000A5DF00000000	2016-04-05 00:00:00	JON FOVREAJ/BRIGHAM TAYLOR/BUENA VISTA INTERNATIONAL INC,UNITED STATES 	13	0	162	DFL/80/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430575	61	THE CAPTIVE	2016	121	6	DFL-2-41-2016-MUM	107	0x0000A5E100000000	2016-04-07 00:00:00	ATOM EGOYAN / STEPHEN TRAYNOR / FILM & TV HOUSE LIMTED, UNITED KINGDOM	12	0	0	DFL/2/41/2016	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430576	44	CRIMINAL 	2016	121	6	DFL-2-42-2016-MUM	115.8	0x0000A5E700000000	2016-04-13 00:00:00	NU IMAGE INCORPORATED / CHIRIS BENDER , UNITED , STATES 	13	0	0	DFL/83/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT, LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430577	61	THE HUNTSMAN: WINTER'''S WAR 	2016	121	6	DFL-2-43-2016-MUM	113.26	0x0000A5EE00000000	2016-04-20 00:00:00	JOE ROTH/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/43/2016	0	0	0	Y	NBC UNIVERSAL MEDIA DIST, SER. P. LTD., MUMBAI	0	113.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430578	58	JURASSIC WORLD 	2015	121	6	DFL-2-44-2015-MUM	124.13	0x0000A4B200000000	2015-06-09 00:00:00	PATRICK CROWLEY/FRANK MARSHALL/THOMAS TULL/UNIVERSAL PICTURES UNITED STATES	12	0	0	DFL/2/44/15	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430579	61	CAPTAIN AMERICA  CIVIL WAR IMAX	2016	121	6	DFL-2-44-2016-MUM	148.33	0x0000A5F400000000	2016-04-26 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/44/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430580	44	JURASSIC WORLD 	2015	121	6	DFL-2-45-2015-MUM	124.13	0x0000A4B200000000	2015-06-09 00:00:00	PATRIC CROWLY /FRANK MARSHALL/THOMAS TULL/UNIVERSAL PICTURES,UNITED STATES	12	0	175	DFL/2/45/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430581	61	THE RUNNER 	2016	121	6	DFL-2-45-2016-MUM	89	0x0000A5F400000000	2016-04-26 00:00:00	BINGO GUBELMANN/ERIKA HAMPSON/FILMS & TV LTD, UNITED KINGDOM	12	0	0	DFL/2/45/16	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430582	61	THE YOUNG AND PRODIGIOUS T.S SPIVET 	2016	121	6	DFL-2-46-2016-MUM	103	0x0000A61300000000	2016-05-27 00:00:00	FREDRIC BREDRIC BRILLION /GILLES/LEGRAND /FILMS &TV	12	0	0	DFL/82/2016-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430583	61	THE MAN FROM U N C L E 	2015	121	6	DFL-2-48-2015-MUM	116.4	0x0000A4C100000000	2015-06-24 00:00:00	STEVE CLARK HALL  JOHN DAVIS  WARNER BROS UNITED STATES	12	0	0	DFL/45/2015-MUM	0	0	0	Y	WARNER BROS, PICTURES INDIA PVT LTD MUMBAI	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430584	61	TERMINATOR GENYSIS	2015	121	6	DFL-2-49-2015-MUM	125.47	0x0000A4C200000000	2015-06-25 00:00:00	DAVID ELLISON/DANA GOLDBERG/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/49/15	0	0	0	Y	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430585	61	A WALK IN THE WOODS	2016	121	6	DFL-2-49-2016-MUM (3)	100	0x0000A5F700000000	2016-04-29 00:00:00	CHIP DIGGINS / BILL HOLDERMAN / ROBERT REDFORD/ FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFL/75/2016-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MAINDARGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430586	61	ST. VINCENT	2015	121	6	DFL-2-5-2015-MUM	103.52	0x0000A41900000000	2015-01-07 00:00:00	THEODORE MELFI/FRED ROOS/WEINSTEIN GLOBAL FILM CORP. USA	12	0	0	DFL/231/2014-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430587	61	THE PROPHET	2016	121	6	DFL-2-5-2016-MUM	84	0x0000A58A00000000	2016-01-11 00:00:00	CLARK PETERSON/RON SENKOWSKI/JOSE TAMEZ WILD BUNCH, UNITED STATES	12	0	0	DFL/2/5/2016	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430588	58	TERMINATOR ORU THODAKKAM	2015	121	6	DFL-2-51-2015-MUM	126	0x0000A4C600000000	2015-06-29 00:00:00	DAVID ELLISON / DANA GOLDBERG / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/51/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430589	44	TERMINATOR EK SHURUAAT DUBBDE VERSION OF TEMINATIOR GENISYS 	2015	121	6	DFL-2-52-2015-MUM	126	0x0000A4C600000000	2015-06-29 00:00:00	DAVID ELLISION / DANA GOLDBERG / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/52/2015	0	0	0	N	VIA COM 18 MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430590	61	PITCH PERFECT2	2015	121	6	DFL-2-53-2015-MUM	114.41	0x0000A4C800000000	2015-07-01 00:00:00	ELIZABETH BANKS PAUL BROOKS MAX HANDELIMAN JASON MOORE UNIVERSAL PIC UNITED STATES	12	0	0	DFL/48/15-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430591	61	PIT ON PERFECT 2	2015	121	6	DFL-2-53-2015-MUM (2) (3)	114.41	0x0000A4C800000000	2015-07-01 00:00:00	ELIZABETH BANKS/PAUL BROOKS/JASON MOORE/UNIVERSAL PICTURES USA	12	0	0	DFL/48/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430592	58	GODZILLA 3D	2014	121	6	DFL-2-54-2014-MUM	122	0x0000A32C00000000	2014-05-15 00:00:00	JOHN JASHNI MARY PARENT WARNER BROS,UNITED STATES	13	0	0	DFL/109/2014-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430593	61	THE COBBLER4	2015	121	6	DFL-2-54-2015-MUM	98.4	0x0000A4C900000000	2015-07-02 00:00:00	MARY JANE SKALASKI, HUGARY	12	0	0	DFL/2/54/2015	0	0	0	Y	PICTURS WORKS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430594	61	XMEN OF FUTURE PAST 	2014	121	6	DFL-2-55-2014-MUM (2) (3)	122	0x0000A33000000000	2014-05-19 00:00:00	HUTCH PARKER / SIMON KINBERG / 20 TH CENTURY FOX, UNITED STATES	12	0	0	DFL/104/2014-CHE	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430595	61	FAR FROM MADDING CROWD	2015	121	6	DFL-2-55-2015-MUM	120.34	0x0000A4CE00000000	2015-07-07 00:00:00	ANDREW MACDONALD 20TH CENTUREY FOX UNITED 	12	0	0	DFL/2/55/2015	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430596	61	BARELY LETHAL	2015	121	6	DFL-2-56-2015-MUM	95	0x0000A4CF00000000	2015-07-08 00:00:00	JOHN CHENG /SUKEE CHEW/ FILM & TV HOUSE LIMITED , UNITED KINGDOM	12	0	0	DFL/140/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430597	59	THE TOWER 	2015	121	6	DFL-2-57-2015-MUM	0	0x0000A4CF00000000	2015-07-08 00:00:00	CJ E & M CORPOTAION KOREA.(SOUTH) REPUBLIC OF 	12	0	0	DFL/2/57/2015	0	0	0	Y	VISUAL REALITY ,MUMBAI	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430598	61	BLACKHAT 	2015	121	6	DFL-2-6-2015-MUM	134.54	0x0000A42100000000	2015-01-15 00:00:00	MICHAL MANN / THOMAS TULL / JON JASHNI / UNIVERSAL PICTURES UNITED STATES 	12	0	0	DFL/303/2015-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST SER P. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430599	61	ALL ROADS LEAD TO ROME	2016	121	6	DFL-2-6-2016-MUM	93.15	0x0000A58E00000000	2016-01-15 00:00:00	MONIKA BACARDI /ANDREA IERVOLINO /SILVIO MURAGLIA /FREEWAY ENTERTAINMENT ,UNITED STATES	12	0	0	DFL/2/6/2016	0	0	0	Y	PVR PICTURES LTD.,MUMBAI	0	91.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430600	61	ALL ROADS LEAD TO ROME	2016	121	6	DFL-2-6-2016-MUM (3)	93.15	0x0000A58E00000000	2016-01-15 00:00:00	MONIKA BACARDI / ANDREA IERVOLINO . SILVIO MURAGLIA / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/2/6/2016	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	91.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430601	61	ALL ROADS LEAD TO ROME	2016	121	6	DFL-2-6-2016-MUM (3).	93.15	0x0000A58E00000000	2016-01-15 00:00:00	MONIKA BACARDI/ANDREA IERVOLINO/SILVIO MURAGLIA/FREEWAY ENTERTAINMENT,UNITED STATES	12	0	0	DFL/2/6/2016	0	0	0	Y	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430602	61	TRASFORMERS: AGE OF ECTNCTION 3D	2014	121	6	DFL-2-62-2014-MUM	164.57	0x0000A35300000000	2014-06-23 00:00:00	IAN BRYCE / TOM DESANTO / ORENZO DI / DON MURPHY / PARMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/62/2014	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBIA	0	165	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430603	61	NOT READABLE	2014	121	6	DFL-2-62-2014-MUM (2)	154.57	0x0000A3AF00000000	2014-09-23 00:00:00	NOT READABLE	12	0	0	DFL-2-62-2014-MUM (2)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430604	61	PIXEL SD	2015	120	6	DFL-2-62-2015-MUM	100	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DFL-2-62-2015-MUM	0	0	0	N	SPE FILMS OF INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430605	61	NOT READABLE 	2015	120	6	DFL-2-64-2015-MUM	133	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	DFL-2-64-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430606	58	MISSION IMPOSSIBLE MURUTTU DESAM, DUBBED VERSION OF MISSION: IMPOSSIBLE ROGUE NATION	2015	121	6	DFL-2-66-2015-MUM	133	0x0000A4E900000000	2015-08-03 00:00:00	J. J. ABRAMS /BRYAN BURK/ TOM CRUISE / DAVID ELLISON/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/66/2015	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430607	59	MISSION IMPOSSIBLE DURMAARGA DESAM	2015	121	6	DFL-2-67-2015-MUM	133	0x0000A4E900000000	2015-08-03 00:00:00	J.J.ABRAMS/BRYAN BURK/TOM CRUISE/DAVID ELLISON/PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/2/67/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430608	61	FANTASTIC FOUR 	2015	121	6	DFL-2-69-2015-MUM	99.49	0x0000A4F200000000	2015-08-12 00:00:00	GREGORY GOODMAN SIMON KINBERG 20 TH CENTURY FOX ( USA) , UNITED STATES 	12	0	0	DFL/169/2015-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430609	61	WILD 	2015	121	6	DFL-2-7-2015-MUM	115.5	0x0000A43400000000	2015-02-03 00:00:00	BUENA PAPANDREA 20TH CENTURY FOX UNITED STATES 	12	0	0	DFL/2/7/2015	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430610	61	THE BOY	2016	121	6	DFL-2-7-2016-MUM	96.58	0x0000A58F00000000	2016-01-16 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTION CROP/MATT BEREN UNITED STATES	12	0	0	DFL/1/16-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431390	53	2014 FEAR OF THE YEAR	2014	122	1	DIL-03-02-2014-CUT (2)	107.2	0x0000A35000000000	2014-06-20 00:00:00	MR PRADEEP KUMAR ARRA	12	0	175	DIL-03-02-2014-CUT	0	0	0	N	MR PRADEEP KUMAR ARRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430611	61	THE BOY 	2016	121	6	DFL-2-7-2016-MUM (3)	96.58	0x0000A58E00000000	2016-01-15 00:00:00	LAKESHOTE ENTERTAINMENT PRODUCTIONS CORP MATT BERENSON,UNITED STATES	12	0	0	DFL/1/2016/-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (1) PVT LTD MUMBAI	0	0:14,0:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430612	58	NO ESCAPE 	2015	121	6	DFL-2-70-2015-MUM	106	0x0000A4F200000000	2015-08-12 00:00:00	DREW DOWDLE /DAVID LANCASTER .FILM & TV HOUSE LIMITED UNITED KINGDOM 	12	0	0	DFL/2/70/2015	0	0	0	N	TPO ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430613	61	TRANSPORTER REFUELED 	2015	121	6	DFL-2-71-2015-MUM	95.5	0x0000A50200000000	2015-08-28 00:00:00	FILM & TV HOUSE LTD, UK 	12	0	0	DFL/170/2015-MUM	0	0	0	Y	B4U BROADCASTING (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430614	61	SURVIVOR 	2015	121	6	DFL-2-72-2015-MUM	98.18	0x0000A4F200000000	2015-08-12 00:00:00	BOAZ DAVIDDSON / MATTHEW O TOOLE/ NU IMAGE INCORPORATED , UNITED STATES 	12	0	0	DFL/166/2015-MUM	0	0	0	Y	VR FILMS & STUDIOS PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430615	44	FANTASTIC FOUR	2015	121	6	DFL-2-74-2015-MUM	99.49	0x0000A4F400000000	2015-08-14 00:00:00	GREGORY GOODMAN SIMON KINBERG 20 TH CENTURY FOX (USA) UNITED STATES	13	0	0	DFL/2/74/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430616	59	NO ESCAPE	2015	121	6	DFL-2-75-2015-MUM	106	0x0000A4F800000000	2015-08-18 00:00:00	DREW DOWDLE / DAVID LANCASTER / FILM & TV HOUSE LIMITED, UNITED STATES	12	0	0	DFL/2/75/2015	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430617	58	SURVIVOR	2015	121	6	DFL-2-77-2015-MUM	98.18	0x0000A4FB00000000	2015-08-21 00:00:00	BOAZ DAVIDSON/ MATTHEW O'TOOLE/ NU IMAGE INCORPORATED., USA	13	0	0	DFL/190/2015-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430618	44	TEENAGE MUTANT NINJA TURTLES: OUT OF THE SHADOWS 	2016	121	6	DFL-2-77-2016-MUM	113	0x0000A61800000000	2016-06-01 00:00:00	MIDHAEL BAY / ANDREW FORM / BRADLEY FULLER / BASIL GRILLO / SCOTT MEDNICK / PARAMOUNT PICTURES UNITED STATES	13	0	0	DFL/142/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430619	61	HITMAN AGENT 47	2015	121	6	DFL-2-78-2015-MUM	56.12	0x0000A4FB00000000	2015-08-21 00:00:00	NOT READABLE	12	0	0	DFL-2-78-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430620	59	SURVIVOR 	2015	121	6	DFL-2-79-2015-MUM	98.18	0x0000A50000000000	2015-08-26 00:00:00	BOAZ DAVIDSON /MATTHEWO''''''TOOLE .NU IMEGE INCORPORATED UNITED STATES 	12	0	0	CFL/2/79/2015	0	0	0	N	VR. FILMS & STUDIOS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430621	59	WARCRAFT	2016	121	6	DFL-2-79-2016-MUM	122.57	0x0000A62000000000	2016-06-09 00:00:00	STUART FENEGAN/ALEX GARTNER/ JON JASHNI/ CHARLES ROVEN/ UNIVERSAL PICTURES. UNITED STATES	12	0	0	DFL/2/79/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430622	61	THE CHOICE	2016	121	6	DFL-2-8-2016-MUM	109.8	0x0000A59A00000000	2016-01-27 00:00:00	CHOICE FILMS, LLC / NICHOLAS SPARKS, UNITED STATES	12	0	0	DFL/2/8/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430623	61	THE CHOICE	2016	121	6	DFL-2-8-2016-MUM (3)	109.8	0x0000A59A00000000	2016-01-27 00:00:00	CHOICE FILMS LLC/ NICHOLAS SPARKS USA	12	0	0	DFL/2/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430624	58	TRANSPORTER REFUELED DUBBED VERSION	2015	121	6	DFL-2-80-2015-MUM	95.48	0x0000A50400000000	2015-08-30 00:00:00	FILMA AND TV HOUSE LTD., UNITED KINGDOM	12	0	0	DFL/2/80/2015	0	0	0	N	B4U BROSADBAND (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430625	58	WARCRAFT (3D)	2016	121	6	DFL-2-80-2016-MUM	122.57	0x0000A62000000000	2016-06-09 00:00:00	STUART FENEGAN/ALEX GARTNER/JON JASHNI/ CHARLES ROVEN/UNIVERSAL PICTURES,UNITED STARES	12	0	0	DFL/129/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430626	61	A MOST WANTED MAN	2014	121	6	DFL-2-81-2014-MUM	122.52	0x0000A37D00000000	2014-08-04 00:00:00	FILMNATION INTERNATIONAL,LLC/ ANDREA CALDERWOOD, UNITED STATES	12	0	0	DFL/136/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430627	44	GUARDIANS OF THE GALAXY : BRAHMAND KE BOSS: IMAX	2014	121	6	DFL-2-82-2014-MUM	121.36	0x0000A38000000000	2014-08-07 00:00:00	KEVIN FEIGE / BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	DFL/2/82/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430628	61	THE MAZE RUNNER 2D	2014	121	6	DFL-2-83-2014-MUM	114.6	0x0000A38100000000	2014-08-08 00:00:00	ELLEN GOLDSMITH  VEIN MARTY BOWEN 20TH CENTURY FOX UNITED STATES	12	0	0	DFL/154/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430629	61	HOE U SITE ME 2	2016	121	6	DFL-2-83-2016-MUM	128.58	0x0000A62500000000	2016-06-14 00:00:00	BOBBY COHEN ALEX KURTZMAN/ROBERTO ORCI/ EEWAY ENTERTAINMENT UNITED STATES	12	0	0	DFL/100/16-MUM	0	0	0	Y	PVT PICTURE LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430630	61	THE RAILWAY MAN	2014	121	6	DFL-2-84-2014-MUM	116	0x0000A38B00000000	2014-08-18 00:00:00	CHRIS BROWN/ BILL CURBISHLEY/ RAILWAYMAN LIMITED, UNITED KINGDOM	12	0	0	DFL/2/84/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430631	61	THE RAILWAY MAN	2014	121	6	DFL-2-84-2014-MUM (2)	116	0x0000A38B00000000	2014-08-18 00:00:00	CHRIS BROWN/ RAILWAY MAN LIMITED, UNITED KINGDOM	12	0	0	DFL/159/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430632	61	IT'S NOT OVER	2015	121	6	DFL-2-84-2015-MUM	72.46	0x0000A50800000000	2015-09-03 00:00:00	GAREN THEIEVES PICTURES, UNITED STATES	12	0	182	DFL/2/84/2015	0	0	0	Y	BLACK ROSE FILMS, MUMBAI	0	72.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430633	61	IT'S NOT OVER	2015	121	6	DFL-2-84-2015-MUM (3)	72.46	0x0000A50800000000	2015-09-03 00:00:00	GARDEN THIEVES, UNITED STATES	12	0	182	DFL/2/84/2015	0	0	0	Y	BLACK ROSE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430634	61	CENTRAL INTELLIGENCE	2016	121	6	DFL-2-84-2016-MUM	107.17	0x0000A62500000000	2016-06-14 00:00:00	PETER PRINCIPATO/SCOTT STUBER/PAUL YOUNG/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/2/84/16	0	0	0	Y	NBC UNIVERSAL MEDIA DIST.SER. P LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430635	61	MAZE RUNNER : THE SCORCH TRIALS	2015	121	6	DFL-2-85-2015-MUM	132.4	0x0000A50800000000	2015-09-03 00:00:00	MARTY BOWEN WYCK, UNITED STATES	12	0	175	DFL/2/85/2015	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	132.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430636	61	INDEPENDENCE DAY RESURGENCE	2016	121	6	DFL-2-85-2016-MUM	122.23	0x0000A62700000000	2016-06-16 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DIL/147/2016-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431391	53	RUMKU THUMANA 	2013	122	1	DIL-03-03-2013-CUT	170.7	0x0000A1A200000000	2013-04-16 00:00:00	RAMCHANDRA PRADHAN	12	0	0	DIL/03/02/2013-CUT	0	0	0	N	RAMCHANDRA PRADHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430637	58	THE EXPENDABLES 3	2014	121	6	DFL-2-86-2014-MUM	129	0x0000A38E00000000	2014-08-21 00:00:00	NU IMAGE INCORPORATED/ AVI LERNER/ DANNY LERNER, USA	13	0	0	DFL/176/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430638	61	AGE OF DINOSAURS 	2015	121	6	DFL-2-86-2015-MUM	85.55	0x0000A50900000000	2015-09-04 00:00:00	DAVID MICHAEL LATT / THE GLOBAL ASYUM INC. UNITED STATES 	12	0	0	DFL/168/2015-MUM	0	0	0	Y	MRINALINI ENTERPRISES , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430639	61	THE LEGEND OF TARZAN	2016	121	6	DFL-2-86-2016-MUM	110.35	0x0000A62700000000	2016-06-16 00:00:00	JERRY WEINTRUB/DAVID BARRON/WARNER BROS. UNITED STATES	12	0	0	DFL/2/86/2016	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	110.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430640	44	THE EXPENDABLES 3 HUMSE BADHKAR KAUN	2014	121	6	DFL-2-87-2014-MUM	129	0x0000A38E00000000	2014-08-21 00:00:00	NU IMAGE INCORPORATED AVI LERNER DANY LERNER UNITED STATES	12	0	0	DFL/175/14-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430641	59	THE EXPENDABLES 3	2014	121	6	DFL-2-88-2014-MUM	129	0x0000A38E00000000	2014-08-21 00:00:00	NU IMAGE INCORPORATED AVI LERVER DANNY LERNER UNITED STATES	12	0	0	DFL/177/14-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD ,U,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430642	61	WRECKER	2015	121	6	DFL-2-88-2015-MUM	75.4	0x0000A50F00000000	2015-09-10 00:00:00	FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/189/2015-MUM	0	0	0	Y	SUPERFINE FILMS INTERNATIONAL LLP. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430643	61	STEP UP ALL  IN	2014	121	6	DFL-2-89-2014-MUM	113	0x0000A39300000000	2014-08-26 00:00:00	FREEWAY ENTERTAINMENT, HUNGARY	12	0	0	DFL/2/89/2014	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430644	61	ROAD WARS	2015	121	3	DFL-2-9-2015-CHEN	89.41	0x0000A49600000000	2015-05-12 00:00:00	M/S OM SAKTHI MOVIE ARTS, CHENNAI. INDIA	12	0	0	DFL/16/2015-CHEN	0	0	0	Y	M/S OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430645	61	SECTOR 7	2016	121	6	DFL-2-9-2016-MUM	96.59	0x0000A59C00000000	2016-01-29 00:00:00	CJ E&M CORPORATION KIM EUNJI, KOREA, (SOUTH) REPUBLIC	12	0	0	DFL/2/9/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430646	58	NINJA SHADOW OF A TEAR	2014	121	6	DFL-2-90-2014-MUM	95	0x0000A39400000000	2014-08-27 00:00:00	NU IMAGE INCORPORATED / BOAZ DAVIDSON / TOM WALLER, UNITED STATES	12	0	0	DFL/2/90/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430647	44	STEP UP ALL IN	2014	121	6	DFL-2-91-2014-MUM	113	0x0000A39400000000	2014-08-27 00:00:00	FREEWAY ENTERTAINMENT, HUNGARY	13	0	0	DFL/190/2014-MUM	0	0	0	N	KINESIS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430648	44	THE TOWER	2014	121	6	DFL-2-92-2014-MUM	121.2	0x0000A39500000000	2014-08-28 00:00:00	CJE&M COROPRATION, KOREA, (SOUTH) REPUBLIC OF	13	0	0	DFL/182/2014-MUM	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430649	61	PAWN SACRFICE	2015	121	6	DFL-2-92-2015-MUM	115.52	0x0000A51000000000	2015-09-11 00:00:00	PAWN SACRIFICE , LLC, TOBEY MAGURE, UNITED STATES	12	0	0	DFL/191/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) LT D. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430650	59	'NINJA SHADOW OF A TEAR' DUBBED VERSION OF NINJA SHADOW OF A TEAR	2014	121	6	DFL-2-93-2014-MUM	95	0x0000A39400000000	2014-08-27 00:00:00	NU IMAGE INCORPORATED/ BOAZ DAVIDSON/ TOM WALLER, UNITED STATES	12	0	0	DFL/2/93/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430651	61	THE WALK	2015	121	6	DFL-2-93-2015-MUM	125.4	0x0000A51300000000	2015-09-14 00:00:00	JACK RAPKE TOM ROTHMAN SONY PICTURES USA, UNITED STATES	12	0	0	DFL/188/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430652	61	FREE STATE OF JONES	2016	121	6	DFL-2-93-2016-MUM	139.32	0x0000A63200000000	2016-06-27 00:00:00	GEM ENTERTAINMENT KFT / JGARY ROSS, HUNGARY	12	0	0	DFL/2/93/2016	0	0	0	Y	MULTIVISON MULTIMEDIA (I) PVT LTD., MUMBIA	0	140.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430653	61	THE PRINCE	2014	121	6	DFL-2-94-2014-MUM	89.42	0x0000A39A00000000	2014-09-02 00:00:00	EMMET & FURLA FILMS/ITALIA FILMS USA	12	0	0	DFL/151/2014-MUM	0	0	0	Y	PVR PICTRES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430654	61	INDEPENDENCE DAY SASTER	2016	122	6	DFL-2-94-2016-MUM	89.4	0x0000A63500000000	2016-06-30 00:00:00	CINE TEL FILMS INC UNITED STARES	12	0	0	DFL-2-94-2016-MUM	0	0	0	Y	OM SAKTHI MOVIE ARTS MUMBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430655	85	MATTHEW BOUNE'S SWAN LAKE IN 3D	2014	121	6	DFL-2-95-2014-MUM	120	0x0000A3A100000000	2014-09-09 00:00:00	FILONA MORRIS TODD AUSTIN/MORE 2 SCREEN,UNITED KINGDOM 	12	0	175	DFL/199/2014-MUM	0	0	0	N	PVR LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430656	61	MATTHEW BOURNE'S SWAN LAKE IN 3D	2014	121	6	DFL-2-95-2014-MUM (2)	120	0x0000A3A100000000	2014-09-09 00:00:00	FIONA MORRIS, TODD AUSTIN, UNITED KINGDOM	12	0	0	DFL/199/2014-MUM	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430657	61	FOOSBALL AKA UNBEATBLES	2015	121	6	DFL-2-95-2015-MUM	97	0x0000A51800000000	2015-09-19 00:00:00	JORGE ESTRADA MORA/JUAN JOSE CAMPANELLA/ GASTON GORAL/ FILM FACTORY EMTERTAINMENT UNITED STATES	12	0	0	DFL/202/15-MUM	0	0	0	N	KINESIS FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430658	61	2 HEADED SHARK ATTACK 	2014	121	6	DFL-2-96-2014-MUM	85.35	0x0000A3A300000000	2014-09-11 00:00:00	THE GLOBAL ASTLUM INC. UNITED STATES 	12	0	0	DFL/2/96/2014	0	0	0	Y	OM SAKTHI MOVIE ARTS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430659	61	THE TAKING OF TIGER MOUNTAIN	2015	122	6	DFL-2-96-2015-MUM	144.38	0x0000A51B00000000	2015-09-22 00:00:00	DISTRIBUTION WORKSHOP HK LTD/ JIANXIN HUNAG, HONG KONG, CHINA	12	0	0	DFL/2/96/2015	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	144.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430660	58	THE DFG	2016	120	6	DFL-2-96-2016-MUM	110	0x0000A64300000000	2016-07-14 00:00:00	NOT READABLE	12	0	0	DFL-2-96-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430661	61	HUNGARIAN RHAPSODY: QUEEN LIVE IN BUDAPEST86	2014	121	6	DFL-2-97-2014-MUM	116.56	0x0000A3A300000000	2014-09-11 00:00:00	JIM BEACH/ LASZLO HEGEDUS/ MORE2SCREEN, UNITED KINGDOM.	12	366	175	DFL/200/2014-MUM	0	0	0	Y	PVT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430662	44	MAZE RUNNER 2, DUBBED VERSION OF MAZE RUNNER: THE SCOTCH TRAILS	2015	121	6	DFL-2-97-2015-MUM (3)	132.4	0x0000A51C00000000	2015-09-23 00:00:00	MARTY BOWEN WYCK GODFREY , 20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/2/97/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430663	59	THE BFG	2016	122	6	DFL-2-97-2016-MUM	118	0x0000A64300000000	2016-07-14 00:00:00	RELIANCE ENTERTAINMENT, USA	12	0	0	DFL-2-97-2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431392	53	ASHOK SAMRAT	2013	122	1	DIL-03-03-2013-CUT (2)	176.45	0x0000A1D900000000	2013-06-10 00:00:00	M/S ANNAPURNA PARIDA	12	0	0	DIL-03-03-2013-CUT	0	0	0	N	M/S ANNAPURNA PARIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430664	61	THE ANGRIEST MAN IN BROOKLYN	2014	121	6	DFL-2-98-2014-MUM	92	0x0000A3A700000000	2014-09-15 00:00:00	BOB COOPER / TYLER MITCHELL / CARGO ENTERTAINMENT LLC, UNITED STATES	12	0	0	DFL/2/98/2014	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	92	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430665	61	THE MARTIAN	2015	121	6	DFL-2-98-2015-MUM	142.21	0x0000A51C00000000	2015-09-23 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX, USA	12	0	0	DFL/213/2015-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430666	61	THE MARTIAN	2015	121	6	DFL-2-98-2015-MUM (3)	142.21	0x0000A51C00000000	2015-09-23 00:00:00	MARK HUFFAM,SIMON KINBERG,20TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/2/98/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430667	61	TEKKEN 2 A.KA. 2 KAZUYAS REVENGE 	2014	121	6	DFL-2-99-2014-MUM	87	0x0000A3A800000000	2014-09-16 00:00:00	SP SALES EORL	12	0	0	DFL-2-99-2014-MUM	0	0	0	N	SUPERFINE FILM INTERNATIONAL LLP MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430668	44	TIGER MOUNTAIN KE MAHABALI	2015	121	6	DFL-2-99-2015-MUM	144.38	0x0000A52300000000	2015-09-30 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JIANXIN HUNAG, HONG KONG, (CHINA)	12	0	0	DFL/2/99/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430669	44	TIGER MOUNTAIN KE MAHABALI	2015	121	6	DFL-2-99-2015-MUM (3)	144.38	0x0000A52300000000	2015-09-30 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD/ JIANXIN HUNAG, HONGKONG, (CHINA)	12	0	0	DFL/2/99/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430670	82	NOT READABLE	2016	122	6	DFL-2-99-2016-MUM	123	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE	12	0	0	DFL-2-99-2016-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430671	45	GOA 	2015	121	4	DFL-213-2015-BAN	130	0x0000A45100000000	2015-03-04 00:00:00	NOT MENTIOND	12	0	0	DFL-213-2015-BAN	0	0	0	N	M/S SHANKAR PRODUCTION BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430672	61	TOWER HEIST	2011	122	6	DFL-3-01-2011-MUM	105.21	0x00009F8F00000000	2011-11-02 00:00:00	BRIAN GRAZER/ EDDIE MURPHY/ UNIVERSAL PICTURES, USA	12	0	0	DFL/2/2011-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430673	44	MAITUNJAY IMMORTALS	2011	122	6	DFL-3-03-2011-MUM	109.42	0x00009F9600000000	2011-11-09 00:00:00	MARK CONTON/RYEN KAVENAGUGH/GLANAI MUNNARI/LION GATE INT USA	12	0	0	DFL/3/3/2011	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430674	59	VISHWARAKSHA KUDG	2011	122	6	DFL-3-04-2011-MUM	100.42	0x00009F9600000000	2011-11-09 00:00:00	NOT READABLE	12	0	0	DFL/3/4/2011	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430675	58	AZHIKKA MUDIYADHAVAN	2011	122	6	DFL-3-05-2011-MUM	100.42	0x00009F9600000000	2011-11-09 00:00:00	MARK, CANTON/RYAN, KEVANAUGH/ GIANNL MUNNARI/ LIENA GIED INC. USA	12	0	0	DFL/7/2011-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430676	61	THE TWILIGHT SAGA : BREAKING DAWN PART 1	2011	122	6	DFL-3-06-2011-MUM	115	0x00009FA900000000	2011-11-28 00:00:00	MYCK GODFREY/ STEPHEN MEYER/ KAREN ROSEN FELT	12	0	0	DFL/16/2011-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430677	61	HEARTOREAKER 	2011	122	6	DFL-3-07-2011-MUM	105	0x00009FC000000000	2011-12-21 00:00:00	WIEETEE DAVAL  ADASSEVETY ( USA )	12	0	0	DFL/17/2011-MUM	0	0	0	N	PISTUREWORKS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430678	61	TIHKER TTAILER SOLDIER SPY 	2011	122	6	DFL-3-08-2011-MUM	127.1	0x00009FC000000000	2011-12-21 00:00:00	TIM BOVAN /ERIC FALINER /STUDIO CANAL , FRANCE	12	0	184	DFL/3/08/2011	0	0	0	Y	HIRA FILMS PVT/ LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430679	58	THE DEVIL'S DOUBLE	2011	122	6	DFL-3-09-2011-MUM	105.38	0x00009FC800000000	2011-12-29 00:00:00	PAUL BREVLS, BELGIUM	12	0	0	DFL/3/09/2011	0	0	0	N	J.R.D. FILMS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430680	61	THE POOL BOYS	2012	122	7	DFL-3-1-2012-DEL	85.13	0x0000A0B400000000	2012-08-21 00:00:00	SEVEN ARTS INTERNATIONAL, BRUCE P. MC. HALL, STEVEN C. MARKOFF, WARNER ZIDE, JERRY DIAGLE, UNITED STATES	12	0	0	DFL/1/2012-DEL	0	0	0	N	JRD FILMS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430681	61	U S SEALS II  DIGITAL 	2014	122	3	DFL-3-1-2014-CHEN	93.43	0x0000A34000000000	2014-06-04 00:00:00	M/S NU IMAGE INCORPORATED, USA	12	0	0	DFL-3-1-2014-CHEN	0	0	0	Y	GALAXY TRADERS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430682	44	DIRTY BIYS	2014	122	7	DFL-3-1-2014-DEL	86.5	0x0000A2D600000000	2014-02-18 00:00:00	SEVEN ARTS INTERNATIONAL , BRUCE P. MC. HALL	13	0	0	DFL/1/2013-DEL	0	0	0	N	JRD FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430683	61	AXE GIANT	2014	122	6	DFL-3-1-2014-MUM	89.17	0x0000A2AF00000000	2014-01-10 00:00:00	ARCHSTONE DISTRIVUTION LLC, UNITED STATES	12	0	0	DFL/3/1/2014	0	0	0	Y	R D FILMS, VIRAR	0	89.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430684	58	JURASIC AVATAR 	2015	122	6	DFL-3-1-2015-MUM	85.15	0x0000A41300000000	2015-01-01 00:00:00	AUTOMATIC ENTERTAINMENT GL. LLC UNITED STATES	12	0	0	DFL/3/1/2015	0	0	0	N	OM SAKTI MOVIE ARTS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430685	61	COLOMBIANA	2016	122	6	DFL-3-1-2016-MUM	103.9	0x0000A58400000000	2016-01-05 00:00:00	EUROPA CORP. FRANCE	12	0	0	DFL/246/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430686	61	DALLAS BUYERS CLUB	2014	122	6	DFL-3-10-2014-MUM	117.25	0x0000A2C900000000	2014-02-05 00:00:00	ROBBIE BRENNER (VOLTAGE PICTURES),UNITED STATES	12	0	0	DFL/3/10/2014	0	0	0	Y	PICTUREWORKS,MUMBAI	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430687	185	WILD TALES 	2015	122	6	DFL-3-10-2015-MUM	123.25	0x0000A42E00000000	2015-01-28 00:00:00	AGUSTIN ALMODOVAR ( FILM FACTORY ENTERTAINMENT ) SPAIN 	12	0	0	DFL/275/2015-MUM	0	0	0	Y	PICTURESWORKS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430688	61	TAKEN 3	2014	122	6	DFL-3-100-2014-MUM	111.47	0x0000A41000000000	2014-12-29 00:00:00	LUC BESSON, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFL/3/100/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430689	61	DARK PLACES	2017	122	6	DFL-3-100-2015-MUM	112	0x0000A7B100000000	2017-07-15 00:00:00	AZIM BOLKIAH/ A. J. DIX/ FILM & TV HOUSE LIMITED , UNITED KINGDOM	12	0	0	DFL/3/100/2015	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430690	58	LOST WAR OF JURASSIC PARK MRUTHYUVEETHA	2014	122	6	DFL-3-101-2014-MUM	85.15	0x0000A41100000000	2014-12-30 00:00:00	AUTOMATIC ENTERTAINMENT GLLLC,UNITED STATES 	13	0	0	DFL/266/2014-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430691	61	CREED	2015	122	6	DFL-3-101-2015-MUM	133.2	0x0000A55A00000000	2015-11-24 00:00:00	IRWN WANKLER/ ROBERT CHARTOFF / KEVIN KING TEMPLETON/ SYLVESTER STALLONEWARNER BROS, UNINTED STATES	12	0	0	DFL/3/101/2015	0	0	0	Y	WARNER BROS. PICTUTRES (INDIA) PVT LTD, MUMBAI	0	132.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430692	44	CANDY GIRLS	2015	122	6	DFL-3-102-2015-MUM (3)	112.21	0x0000A56800000000	2015-12-08 00:00:00	KHADKA FILMS LTD. SURAJ KHADKA, NEPAL	12	0	0	DFL/239/2015-MUM	0	0	0	Y	BIG EMPIRE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430693	61	LAST SHIFT	2015	122	6	DFL-3-103-2015-MUM	88.33	0x0000A56900000000	2015-12-09 00:00:00	MARY LANKFORD POILEY/SCOTT POILEY, ARCHSTONE DISTRIBUTION ,STAR FILMS SRL, UNITED STATES	12	0	0	DFL/3/103/2015	0	0	0	Y	KAPOOR SONS & CO. MUMBAI	0	88.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430694	61	OUR BRAND IS CRISIS	2015	122	6	DFL-3-104-2015-MUM	109.16	0x0000A56A00000000	2015-12-10 00:00:00	GEORGE CLOONEY/GRANT HESLOV/ WARNER BROS. UNITED STATES.	12	0	0	DFL/228/2015-MUM	0	0	0	Y	WARNER BROS. PICTURES INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430695	61	KNOCK KNOCK 	2015	122	6	DFL-3-105-2015-MUM	96.29	0x0000A56A00000000	2015-12-10 00:00:00	MIGUEL ASENSIO /COLLEEN CAMP FREEWAY ENTERTAINMENT KFT HUNGARY	12	0	0	DFL/3/105/2015	0	0	0	Y	VR FILMS & STUDIO PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430696	61	YOUTH AKA LA GIOVINEZZA	2015	122	6	DFL-3-106-2015-MUM	117.38	0x0000A56F00000000	2015-12-15 00:00:00	CARLOTTA CALORI / FRANCESCA CIMA / NICOLA GIULIANO / PATHE DISTRIBUTION, UNITED STATES	12	0	0	DFL/3/106/2015	0	0	0	Y	PVR PICTURES LTD, MUBMIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430697	44	VANILLA KISS	2015	122	6	DFL-3-107-2015-MUM	111.15	0x0000A56F00000000	2015-12-15 00:00:00	KHADKA FILMS PVT. LTD. NEPAL	12	0	0	DFL/250/2015-MUM	0	0	0	Y	BIG EMPIRE FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430698	61	STEVE JOBS	2015	122	6	DFL-3-108-2015-MUM	122.16	0x0000A57000000000	2015-12-16 00:00:00	GUYMON CASADY/ CHRISTIAN COLSON/ MARK GORDON/ SCOTT RUDIN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/108/2015	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. PVT. LTD., MUMBAI	0	122.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430699	61	mercenaries	2015	122	6	DFL-3-109-2015-MUM	89.52	0x0000A57C00000000	2015-12-28 00:00:00	THE GLOBLE ASYLUM INC STATE	12	0	0	DFL-3-109-2015-MUM	0	0	0	Y	CM SAKTHI MOVIE ART MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430700	61	THE BOY NEXT DOOR	2015	122	6	DFL-3-11-2015-MUM	89.56	0x0000A42E00000000	2015-01-28 00:00:00	JASON BLUM/ ELAINE GOLDSMITHTHOMAS /JOHN JACOBS /JENNIFER LOPEZ/ UNIVERSAL PICTURES, UNITED STATES.	12	0	0	DFL/249/2014-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430701	61	TRUTH	2015	122	6	DFL-3-110-2015-MUM	124.5	0x0000A57F00000000	2015-12-31 00:00:00	BRAD FISCHER / DOUG MANKOFF / WILLIAM SHERAK / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/110/2015	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430702	61	HER 	2014	122	6	DFL-3-12-2014-MUM	123.31	0x0000A2CA00000000	2014-02-06 00:00:00	MEGAN ELLISON /VINCENT LANDYA /ITALIA FILM INTERNATIONAL UNITED STATES	12	0	0	DFL/278/2013-MUM	0	0	0	Y	PVT PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430703	61	JUPITER ASCENDING 	2015	122	6	DFL-3-12-2015-MUM	127.22	0x0000A43000000000	2015-01-30 00:00:00	GRANT HILL,ANDY WACHOWISKI,LANA WACHOWISKI,WARNER BROS.UNITED STATES.	12	0	0	DFL/3/12/2015	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430704	61	DEMONIC	2015	122	6	DFL-3-13-2015-MUM	84	0x0000A43000000000	2015-01-30 00:00:00	LEE CLAY/ JAMES WAN /FILM & TV HOUSE LTD. UNITED KINGDOM	12	0	0	DFL/3/13/2015	0	0	0	N	TOP ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430705	61	HOW TO BE SINGLE	2016	122	6	DFL-3-13-2016-MUM	110.13	0x0000A5A900000000	2016-02-11 00:00:00	JOHN RICKARD/ WARNER BROS. UNITED STATES	12	0	0	DFL/13/2016-MUM	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430706	61	POMPEII 3D	2014	122	6	DFL-3-14-2014-MUM	104.2	0x0000A2D200000000	2014-02-14 00:00:00	PAUL W.S ANDERSON / JEREMY BOLT/ FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/14/2014	0	0	0	N	PVR PITURES LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430707	58	WILD CARD DUBBED VERSION OF WILD CARD 	2015	122	6	DFL-3-14-2015-MUM	93.44	0x0000A43600000000	2015-02-05 00:00:00	STEVE CHASMAN, TANWEER FILMS FZ LLC, UNITED STATES	12	0	0	DFL/3/14/2015	0	0	0	N	B4U BROADBAND (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430708	61	THE WEDDING RINGER	2015	122	6	DFL-3-15-2015-MUM	102.59	0x0000A43A00000000	2015-02-09 00:00:00	ADAM FIELDS, WILLIAM PACKER,SONY PICTURES, UNITED STATES	12	0	0	DFL/3/15/15	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430709	58	POMPE II 2014	2014	122	6	DFL-3-16-2014-MUM	104.2	0x0000A2D800000000	2014-02-20 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / BERT KULZER / FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	0	DFL/3/16/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430710	61	13 HOURS : THE SECRET SOLDIERS OF BENGHAZI	2016	122	6	DFL-3-16-2016-MUM	145.5	0x0000A5BB00000000	2016-02-29 00:00:00	MICHAEL BAY./ ERWIN STOFF, PARAMOUNT PICTUES, UNITED STATES	12	0	0	DFL/3/16/2016	0	0	0	Y	VIA COM 18 MOTION PICTURES, MUMBAI	0	145.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430711	59	POMPE II (3D)	2014	122	6	DFL-3-17-2014-MUM	104.2	0x0000A2D800000000	2014-02-20 00:00:00	PAUL W. S ANDERSON/JERMEY BOLT/BERT KULZER/FREEWAY ENTERTAIMENT KFT, UNITED DTATES	13	0	0	DFL/30/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430712	61	BUS 657	2016	122	6	DFL-3-17-2016-MUM	92.39	0x0000A5BB00000000	2016-02-29 00:00:00	HANNIBAL CLASSICS INC UNITED STATES	12	0	0	DFL-3-17-2016-MUM	0	0	0	Y	IMPOSSIBLE FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430713	61	THREE DAYS TO KILL	2014	122	6	DFL-3-18-2014-MUM	109.57	0x0000A2DF00000000	2014-02-27 00:00:00	LUC BESSON / ADI HASAK / EUROPACORP, FRANCE	12	0	0	DFL/3/18/2014	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430714	61	SMING	2015	122	6	DFL-3-18-2015-MUM.	102.47	0x0000A44800000000	2015-02-23 00:00:00	FIVE STAR PRODUCTION COMPANY LIMITED/TIP KASIPONGPAISAN,THILAND	12	0	0	DFL/14/2015-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430715	61	TRIPLE NINE 	2016	122	6	DFL-3-18-2016-MUM	115.48	0x0000A5C300000000	2016-03-08 00:00:00	MARC BUTAN/ BARD DORROS / ANTHONY KATAGAS / ITALIA FILMS, US 	12	0	0	DFL/17/2016-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430716	59	BAIT 3D& 2D	2014	122	6	DFL-3-19-2014-MUM	93.2	0x0000A2E000000000	2014-02-28 00:00:00	ARCLI FILM AUSTRALIA	12	0	0	DFL/34/14-MUM	0	0	0	N	MAGIC FRAME CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430717	59	BAIT 3D AND 2D DUBBED BAIT 3D	2014	122	6	DFL-3-19-2014-MUM.	93.2	0x0000A2E000000000	2014-02-28 00:00:00	ARCLIGHT FILMS, AUSTRAILR	12	0	0	DFL/3/19/2014	0	0	0	N	MAGIC FRAME, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430718	58	GHOST SON 	2012	122	3	DFL-3-2-2012-CHEN	97.16	0x0000A07700000000	2012-06-21 00:00:00	POORNIMA SHANKAR EXIM, INDIA 	12	0	0	DFL/5/2012-CHE 	0	0	0	Y	R V MAHALINGHAM, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430719	61	AMERICAN HUSTLE 	2014	122	6	DFL-3-2-2014-MUM	139.31	0x0000A2B200000000	2014-01-13 00:00:00	MEGAN ELLISON / JONATHAN GORDON / ITALIA FILM INTERNATIONAL, UNITED STATES	12	0	0	DFL/3/2/2014	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430720	61	BIRDMAN	2015	122	6	DFL-3-2-2015-MUM	122	0x0000A41700000000	2015-01-05 00:00:00	ALEJANDRA GONZALEZ INARRITU JOHN LESHER 20TH CENTURY FOX STATES OF AMERICA UNITED SATES	12	0	0	DFL/171/14-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430721	59	300 II 	2014	122	6	DFL-3-20-2014-MUM	103	0x0000A2E300000000	2014-03-03 00:00:00	MARK CANTON WARNER BROS,USA	12	0	0	DFL/39/2014-MUM	0	0	0	N	WARNER BROS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430722	59	SMING 	2015	122	6	DFL-3-20-2015-MUM	102.47	0x0000A44B00000000	2015-02-26 00:00:00	FIVE STAR RPODUCTION COMPANY LIMITED/ TIP KASIPONGPAISAN, THAILAND	12	0	0	DFL/3/20/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430723	44	KINGSMAN THE SECRET SERVICE 	2015	122	6	DFL-3-21-2015-MUM	130.28	0x0000A44B00000000	2015-02-26 00:00:00	ADAM BHOLING, DAVID REID, 20 CENTURY FOX (US) UNITED STATES 	12	0	0	DFL/15/2015-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430724	59	BUS 657	2016	122	6	DFL-3-21-2016-MUM	92.39	0x0000A5CB00000000	2016-03-16 00:00:00	HANNIBAL CLASSICS INC, UNITED STATES	12	0	0	DFL/3/21/2016	0	0	0	N	IMPOSSIBLE FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430725	44	300 2	2014	122	6	DFL-3-22-2014-MUM	103	0x0000A2E500000000	2014-03-05 00:00:00	MARK CANTON WARNER BROS, UNITED STATES	12	0	0	DFL/3/22/2014	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430726	58	BUS 657	2016	122	6	DFL-3-22-2016-MUM	92.39	0x0000A5CB00000000	2016-03-16 00:00:00	HANNIBAL CLASSICS INC, UNITED STATES	12	0	0	DFL/3/22/2016	0	0	0	N	IMPOSSIBLE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430727	58	DEMONIC	2015	122	6	DFL-3-23-2015-MUM	84	0x0000A44F00000000	2015-03-02 00:00:00	LEE CLAY / JAMES WAN / FILM & TV HOUSE LIMITED, UNITED KINGDOM	13	0	0	DFL/22/2015-MUMf	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430728	61	THAT AWKWARD MOMENT	2014	122	6	DFL-3-24-2014-MUM	94.7	0x0000A2ED00000000	2014-03-13 00:00:00	SCOTT AVERSANO / JUSTIN NAPPI/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/7/2014-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430729	61	SERENA 	2015	122	6	DFL-3-24-2015-MUM	111	0x0000A44F00000000	2015-03-02 00:00:00	BEN COSGROVE / MARK CUBAN/ FILM & TV HOUSE LIMITED , UNITED KINGDOM 	12	0	0	DFL/304/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430730	44	THRE DAYS TO KILL	2014	122	6	DFL-3-25-2014-MUM	109.57	0x0000A2ED00000000	2014-03-13 00:00:00	LUC BESSON/ADI HASAK/EUROCORPO.FRANCE.	12	0	0	DFL/3/25/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430731	59	DEMONIC 	2015	122	6	DFL-3-25-2015-MUM	84	0x0000A44F00000000	2015-03-02 00:00:00	LEE CLAY / JAMES WAN / FILM & TV HOUSE LIMITED, UNITED KINGDOM	13	0	0	DFL/17/2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430732	185	MANDRILL	2016	122	6	DFL-3-25-2016-MUM	89.11	0x0000A5CC00000000	2016-03-17 00:00:00	DEREK RUNDELL/ MARKO ZAROR/MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/46/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430733	44	LOVE PYER WHATEVER 	2015	122	6	DFL-3-26-2015-MUM	120.5	0x0000A44F00000000	2015-03-02 00:00:00	INDUS VALLEY FILMS . LLC. UNITED STATES 	13	0	0	DFL/10/2015-MUM	0	0	0	Y	STAR MEDIA ENTERTAINMENT , SANJIV MAHESHWARI, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430734	61	DEMOLITION	2016	122	6	DFL-3-26-2016-MUM	102.19	0x0000A5DF00000000	2016-04-05 00:00:00	LIANNE HALFON/SIDNEY KIMMEL/BLACK LABEL MEDIA/MR MUDD/GEM ENTERTAINMENT UNITED STATES	12	0	0	DFL-3-26-2016-MUM	0	0	0	Y	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430735	61	THE STARVING GAMES	2014	122	6	DFL-3-27-2014-MUM	82.16	0x0000A2F800000000	2014-03-24 00:00:00	PETER SAFRAN/LILY DOG LLC, UNITED STATES.	12	0	0	DFL/19/2014-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430736	44	DEMONIC	2015	122	6	DFL-3-27-2015-MUM	84	0x0000A45100000000	2015-03-04 00:00:00	LEE CLAY / JAMES WAN / FILM & TV HOUSE LIMITED, UNITED STATES	12	0	0	DFL/3/27/2015	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430737	61	10 CLOVERFILD LANE	2016	122	6	DFL-3-27-2016-MUM	104.15	0x0000A5E900000000	2016-04-15 00:00:00	J. J. ABRAMS / LINDSEY WEBER / PARAMOUNT PICTURES, UNITED STATES	12	0	0	DFL/3/27/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430738	44	SABOTAGE	2014	122	6	DFL-3-28-2014-MUM	109	0x0000A2FB00000000	2014-03-27 00:00:00	DAVID AYER/BILL BLOCK / DEA PRODUCTIONS LLC, UNITED STATES	12	0	0	DFL/3/28/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430739	61	THE LAZARUS EFFECT 	2015	122	6	DFL-3-28-2015-MUM	85.15	0x0000A45100000000	2015-03-04 00:00:00	JASON BLUM/ LUKE DAWSON / MATTHEW KAPLAN / JIMMY MILLERR / CODY ZWIEG / GEM ENTERTAINMENT , UNITED STATES 	12	0	0	DFL/19/2015-MUM	0	0	0	Y	KINESIS FILMS PVT LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430740	61	MR. RIGHT	2016	122	6	DFL-3-28-2016-MUM	94	0x0000A5EF00000000	2016-04-21 00:00:00	BRADLEY GALLO/GEM ENTERTAINMENT KFT,USA	12	0	0	DFL/72/2016-MUM	0	0	0	Y	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430741	58	BAIT 3D & 2D	2014	122	6	DFL-3-29-2014-MUM	93.2	0x0000A30000000000	2014-04-01 00:00:00	ARCLIGHT FILMS AUSTRALIA	12	0	0	DFL/3/29/2014	0	0	0	N	MAGIC FRAMES CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430742	44	MOHINI THE HEROINE 	2015	122	6	DFL-3-29-2015-MUM	109.37	0x0000A45700000000	2015-03-10 00:00:00	B.S. BALAMI/SHREE BAJRA CREATIONS PVT LTD.,NEPAL.	12	0	0	DFL/24/2015	0	0	0	Y	ISHWAR FILMS.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430743	61	THE ASIAN CONNECTION 	2016	122	6	DFL-3-29-MUM-2016	91	0x0000A5FC00000000	2016-05-04 00:00:00	SCREEN MEDIA VENTURES, LLC, UNITED STATES 	12	0	0	DFL/94/2016-MUM	0	0	0	Y	IMPOSSIBLE FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430744	59	PILLA PISACHI	2012	122	3	DFL-3-3-2012-CHEN	97.16	0x0000A07700000000	2012-06-21 00:00:00	POORNIMA SHANKAR EXIM, INDIA	12	0	0	DFL/6/2012-CHE	0	0	0	Y	R V MAHALINGHAM , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430745	52	CHAPALI HEIGHT	2012	122	7	DFL-3-3-2012-DEL	109.2	0x0000A11000000000	2012-11-21 00:00:00	ARJUN KUMAR, NEPAL	12	0	0	DFL/2/2012-DEL	0	0	0	N	D.K. KHANDELWAL, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430746	58	NAKED SOLDIER	2013	122	3	DFL-3-3-2013-CHEN	993.45	0x0000A19700000000	2013-04-05 00:00:00	M/S MEGA VISION PROJECT DISTRIBUTION LTD, HONGKONG	13	0	0	DFL-3-3-2013-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430747	61	THE WAY WAY BACK	2014	122	6	DFL-3-3-2014-MUM	103	0x0000A2B400000000	2014-01-15 00:00:00	TOM RICE / KEVIN J. WALSH / WWB SP LLC., UNITED STATES	12	0	0	DFL/3/3/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430748	61	RIGOR MORTIS 	2015	122	3	DFL-3-3-2015-CHEN	97.13	0x0000A49500000000	2015-05-11 00:00:00	NOT READABLE 	12	0	0	DFL/13/2015-CHEN 	0	0	0	N	M/S VISWAS FILMS P LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430749	61	WHI8PLASH	2015	122	6	DFL-3-3-2015-MUM	107	0x0000A41700000000	2015-01-05 00:00:00	JASON BIUM (GEM ENTERTAINEMTN), UNITED STATES	12	0	0	DFL/3/3/2015	0	0	0	N	PICTURE WORKS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430750	61	FOCUS	2015	122	6	DFL-3-30-2015-MUM	106.37	0x0000A45800000000	2015-03-11 00:00:00	DENISE DI NOVI/WARNER BROS USA	12	0	0	DFL/25/2015-MUM	0	0	0	Y	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430751	61	MONEY MONSTER	2016	122	6	DFL-3-30-2016-MUM	101	0x0000A60300000000	2016-05-11 00:00:00	PATTY FENN, JULIA ROBERTS, SONY PICTURES, USA, UNITED STATES	12	0	0	DFL/107/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430752	61	BROKEN HORSES	2015	122	6	DFL-3-31-2015-MUM	102	0x0000A45800000000	2015-03-11 00:00:00	BROKEN HORSES LLC. UNITED KINGDOM	12	0	0	DFL/3/31/2015	0	0	0	Y	VINOD CHOPRA FILMS PVT. LTD. MUMBAI	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430753	61	FRIEND REQUEST	2016	122	6	DFL-3-31-2016-MUM	93.33	0x0000A60300000000	2016-05-11 00:00:00	WIEDMANN 7 BERG FILM GMB H & CO. KG/ MAX WIEDMANN , GERMANY	12	0	0	DFL/96/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430754	61	THE RAID 2	2014	122	6	DFL-3-32-2014-MUM	148.43	0x0000A30F00000000	2014-04-16 00:00:00	XYZ FILM SOLUTIONS, LLC/ARAM TERTZAKIAN, UNITED STATES	12	0	0	DFL/77/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430755	61	THE GUNMAN 	2015	122	6	DFL-3-32-2015-MUM	116.55	0x0000A46500000000	2015-03-24 00:00:00	SEAN PENN / ANDREW RONA / JOEL SILVER / ITALIA FILM INTERNATIONAL ., UNITED STATES 	12	0	0	DFL/44/2015-MUM	0	0	0	Y	PVR PICTURES LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430756	61	SPL 2 AKA KILL ZONE 2	2016	122	6	DFL-3-32-2016-MUM	117.59	0x0000A60500000000	2016-05-13 00:00:00	BRAVOS PICTURES LIMITED /WILSON YI,HONG KONG,CHINA	12	0	0	DFL/3/32/2016	0	0	0	Y	VISWASS FILMS (P) LTD,.CHENNAI	0	118.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430757	61	RUN ALL NIGHT	2015	122	6	DFL-3-33-2015-MUM	116.11	0x0000A46700000000	2015-03-26 00:00:00	BROOKIYN WEAVER, ROY LEE MICHAEL TRADROSS, WARNER BROS, UMITED STATES	12	0	0	DFL/3/33/2015	0	0	0	Y	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	116.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430758	213	DHEEPAN  FRENCH WITH ENGLISH SUBTITLE 	2016	122	6	DFL-3-33-2016-MUM	115.31	0x0000A60900000000	2016-05-17 00:00:00	PASCAL CAUCHETEUX / WHY NOT PRODUCTIONS / WILD BUNCH, UNITED STATES 	12	0	0	DFL/45/2016-MUM	0	0	0	Y	KINESIS FILM PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430759	61	FAST & FURIOUS 7	2015	122	6	DFL-3-34-2015-MUM	137.46	0x0000A46700000000	2015-03-26 00:00:00	NEAL MORITZ/ VIN DIESSEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/34/2015	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. MUMBAI	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430760	61	FAST AND FURIOUS	2015	122	6	DFL-3-34-2015-MUM (3)	137.46	0x0000A46700000000	2015-03-26 00:00:00	NEAL MORITZ / VIN DIESEL / MICHAEL FOTTERELL / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/34/2015	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	137.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430761	61	HOWL	2016	122	6	DFL-3-34-2016-MUM	93.34	0x0000A61000000000	2016-05-24 00:00:00	METRODOME INTERNATIONAL LTD. /MARTIN GENTLES, UNITED KINGDOM	12	0	0	DFL/102/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430762	61	SKYLIGHT	2015	122	6	DFL-3-35-2015-MUM	161.5	0x0000A46B00000000	2015-03-30 00:00:00	NATIONAL THEATRE LIVE, LONDON, UNITED STATES	12	0	0	DFL/3/35/2015	0	0	0	N	PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430763	61	POUND OF FLESH	2016	122	6	DFL-3-35-2016-MUM	100.57	0x0000A61100000000	2016-05-25 00:00:00	AUTOMATIC ENTERTAINMENT GL, LLC/ HENRY LUK, UNITED STATES	12	0	0	DFL/77/2016-MUM	0	0	0	N	VISHWAS FILMS (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430764	42	FAST & FURIOUS 7 (3D)	2015	122	6	DFL-3-36-2015-MUM	137.46	0x0000A46B00000000	2015-03-30 00:00:00	NEAL MORTIZ/VIN DIESEL/MICHEAL FOTTRELL/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/3/36/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430765	58	NIZHAL YUTHAM, DUBBED VERSION OF SPL 2 AKA KILL ZONE 2	2016	122	6	DFL-3-36-2016-MUM	117.59	0x0000A61100000000	2016-05-25 00:00:00	BRAVOS PICTURES LIMITED/ WILSON YI, HONGKONG (CHINA)	12	0	0	DFL/3/36/2016	0	0	0	N	VISWASS FILMS (P) LTD.,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430766	59	FAST & FURIOUS 7	2015	122	6	DFL-3-37-2015-MUM	137.46	0x0000A46B00000000	2015-03-30 00:00:00	NEAL MORITZ/VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/3/37/2015	0	0	0	N	NBS UNIVERSAL MEDIA DIST.SER P.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430767	44	THE RAID 2	2014	122	6	DFL-3-38-2014-MUM	148.43	0x0000A32600000000	2014-05-09 00:00:00	XYZ FILM SOLUTIONS LLC/ARAM TERTZKIAN, UNITED STATES	12	0	0	DFL/3/38/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I)PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430768	58	FAST AND FURIOUS DUBBED 	2015	122	6	DFL-3-38-2015-MUM	137.46	0x0000A46B00000000	2015-03-30 00:00:00	NEAL MORITZ / VIN DESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITES STATES	12	0	0	DFL/3/38/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER, P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430769	61	THE CONJURING2	2016	122	6	DFL-3-38-2016-MUM	135.41	0x0000A61300000000	2016-05-27 00:00:00	ROB COWAN / WARNER BROS., UNITED STATES	12	0	0	DFL/2/28/2016	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	133.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430770	61	THE QUIET ONES 	2014	122	6	DFL-3-39-2014-MUM	97.57	0x0000A33100000000	2014-05-20 00:00:00	TOBIN ARMBRUST/JAMES GAYREES/EXCLUSIVE MEDIA DISTRUBUTION LLC, UNITED STATES	12	0	0	DFL/3/39/14	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430771	44	FAST & FURIOUS 7	2015	122	6	DFL-3-39-2015-MUM	137.48	0x0000A46B00000000	2015-03-30 00:00:00	NEAL MORITZ/VIN DIESEL/MICHAEL FOTTRELL/UNIVERSAL PICTURES,UNITED STATES	12	0	0	DFL/3/39/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430772	61	THE NICE GUYS	2016	122	6	DFL-3-39-2016-MUM	114.54	0x0000A61700000000	2016-05-31 00:00:00	JOEL SILVER/ ITALIA FILM INT. UNITED STATES	12	0	0	DFL/121/2016-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430773	61	KINGSMAN THE SECRET SERVICE 	2015	122	6	DFL-3-4-2015-MUM	130.28	0x0000A41900000000	2015-01-07 00:00:00	ADAM BOHLING DAVID REID 20TH CENTURY FOX (UNITED STATES),UNITED STATES 	12	0	0	DFL/284/2014-MUM	0	0	0	Y	FOX STAR STUDIASOS INDIA PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430774	61	TEH DANISH GIRL	2016	122	6	DFL-3-4-2016-MUM	119.36	0x0000A58700000000	2016-01-08 00:00:00	TIM BEVAN / ERIC FELLNER / ANNE HARRISION / TOM HOOPER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/4/2016	0	0	0	Y	UNIVERSAL MEDIA DIST.SER.P. LTD, MUMBIA	0	119.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430775	61	CHEF	2014	122	6	DFL-3-40-2014-MUM	117	0x0000A33F00000000	2014-06-03 00:00:00	ALDAMISA INTERNATIONAL, LLC / JON FAVREAU, UNITED STATES	12	0	0	DFL/3/40/2014	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVTLTD., MUMBIA	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430776	61	FAST & FURIOUS 7	2015	122	6	DFL-3-40-2015-MUM	137.46	0x0000A46B00000000	2015-03-30 00:00:00	NEAL MORITZ /VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES STATES	12	0	0	DFL/3/40/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430777	61	SECRET GIRL 009 1	2014	122	6	DFL-3-41-2014-MUM	79.18	0x0000A34600000000	2014-06-10 00:00:00	NIKKATSU, JAPAN	13	0	0	DFL/106/2014-MUM	0	0	0	Y	R. D. FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430778	61	IT FOLLOWS	2015	122	6	DFL-3-41-2015-MUM	95.35	0x0000A47300000000	2015-04-07 00:00:00	REBECCA GREEN (FREEWAY ENTERTAINMENT KFT), UNITED STATES	12	0	0	DFL/49/2015-MUM	0	0	0	Y	PICTURESWORKS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430779	61	THE GRAND BUDAPEST HOTEL	2014	122	6	DFL-3-42-2014-MUM	97.44	0x0000A34700000000	2014-06-11 00:00:00	WES ANDERSON/JERMY DAWNSON/20TH CENTURY FOX, UNITED STATES	12	0	0	DFL/81/2014-MUM	0	0	0	Y	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	4:16 2:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430780	61	THIS IS WHERE I LEAVE YOU	2014	122	6	DFL-3-43-2014-MUM	103	0x0000A34800000000	2014-06-12 00:00:00	PAULA WEINSTEIN, JEFF LEVINE, WARNER BROS., UNITED STATES	12	0	0	DFL/3/43/2014	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430781	61	DR CABBIE 	2015	122	6	DFL-3-43-2015-MUM	93.34	0x0000A47B00000000	2015-04-15 00:00:00	PAULINE DHILLON / SALMAN KHAN / AJAY VIRMANI/ DR CABBIE FILMS LTD , US 	12	0	0	DFL/37/2015-MU	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430782	44	TIME PASS GIRLFRIEND	2015	122	6	DFL-3-45-2015-MUM	106.9	0x0000A48300000000	2015-04-23 00:00:00	M/S BIG EMPIRE FILMS, PVT. LTD.,NEPAL	12	0	0	DFL/3/45/2015	0	0	0	Y	M/S BIG EMPIRE FILMS, MUMBAI	0	106.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430783	61	THE DEAD LANDS	2016	122	6	DFL-3-45-2016-MUM	97.11	0x0000A62800000000	2016-06-17 00:00:00	XYZ FILMS, LLX/ GLENN STANDRING, UNITED STATES.	12	0	0	DFL/132/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430784	61	WHILE WR'RE YOUNG	2015	122	6	DFL-3-46-2015-MUM	98.58	0x0000A48700000000	2015-04-27 00:00:00	NOAH BAUMBACH/ ELI BUSH/ SCOTT RUDIN/LILA YACOUB/SCOTT RUDIN PRODUCTIONS/GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/72/2015-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430785	61	SUPERFAST	2015	122	6	DFL-3-47-2015-MUM	7.27	0x0000A48B00000000	2015-05-01 00:00:00	JASON GRIEDBERG/PETER SATRAN/FILM & TV HOUSE LTD UK	12	0	0	DFL-3-47-2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430786	61	SUPERFAST	2015	122	6	DFL-3-47-2015-MUM (2)	99	0x0000A48B00000000	2015-05-01 00:00:00	NOT READABLE	12	0	0	DFL/80/2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430787	44	HOWL	2016	122	6	DFL-3-47-2016-MUM	93.34	0x0000A63A00000000	2016-07-05 00:00:00	METRODOME INTERNATIONAL LTD / MARTIN GENTLES, UNITED KINGDOM	12	0	0	DFL/3/47/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	91.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430788	61	DELIVER US FROM EVIL	2014	122	6	DFL-3-48-2014-MUM	121.15	0x0000A35D00000000	2014-07-03 00:00:00	JERRY BRUCKHEIMER, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/3/48/2014	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	119.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430789	59	HOWL 	2016	122	6	DFL-3-48-2016-MUM	93.34	0x0000A63A00000000	2016-07-05 00:00:00	METRO DOME INTERNATIONAL LTD. MARTIN GENTLES UNITED KINDOM 	12	0	0	DFL/3/48/2016	0	0	0	Y	MULTIVISION MULTUIMEDIA I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430790	61	BEFIN AGINE 	2014	122	6	DFL-3-49-2014-MUM	104	0x0000A36400000000	2014-07-10 00:00:00	TOBIN ARMBURUST ANTHONY BREGMAN EXCLUSIVE DISTRIBUTION UNITED STATES 	12	0	0	CFL/3/49/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430791	61	VIRGINS OF SHERWOOD FOREST	2015	122	6	DFL-3-49-2015-MUM	72.35	0x0000A49000000000	2015-05-06 00:00:00	INTERNATIONAL FILM FUNDING LLC.,UNITED STATES	12	0	0	DFL/3/49/2015	0	0	0	Y	PRASANNA KOTHARI FILMS PVT.LTD.,MUMBAI	0	75.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430792	58	HOWL	2016	122	6	DFL-3-49-2016-MUM	93.34	0x0000A63A00000000	2016-07-05 00:00:00	METRODOME INTERNATIONAL LTD / MARTIN GENTLES, UNITED KINGDOM	12	0	0	DFL/3/49/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430793	59	ADAVI SINGAM, DUBBED VERSION OF AXE GIANT	2014	122	6	DFL-3-5-2014-MUM	89.17	0x0000A2BB00000000	2014-01-22 00:00:00	ARCHSTONE DISTRIBUTION LLC, UNITED STATES	12	0	0	DFL/3/5/2014	0	0	0	N	RD FILMS VIRAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430794	61	AMERICAN SNIPER 	2015	122	6	DFL-3-5-2015-MUM	133	0x0000A41E00000000	2015-01-12 00:00:00	BRADLEY COOPER, CLINT EASTWOOD, PETER MORGAN, WARNER BROS, UNITED STATES	12	0	0	DDFL/3/5/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430795	61	THE HATEFUL EIGHT	2016	122	6	DFL-3-5-2016-MUM	167.26	0x0000A58C00000000	2016-01-13 00:00:00	RICHARD N GLADSTEIN/ SHANNON MCINTOSH/ STACEY SHER/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/285/2015-MUM	0	0	0	N	PVR PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430796	61	HOT PURSUIT	2015	122	6	DFL-3-50-2015-MUM	85.7	0x0000A49000000000	2015-05-06 00:00:00	BRUNA PAPANDREA, REESE WITHRSPOON WARNER BROS, UNITED STATES	12	0	0	DFL/3/50/2015	0	0	0	Y	WARNER BROS. PICTURES (INDIA0 PVT LTD., MUMBAI	0	87.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430797	44	FRIEND REQUEST 	2016	122	6	DFL-3-50-2016-MUM	93.33	0x0000A63A00000000	2016-07-05 00:00:00	IEDEMANN & BERG FILM GMB H & CO. KG / MAX WIEDEMANN, GERMANY	12	0	0	DFL/3/50/2016	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI	0	93.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430798	61	LUCY 	2014	122	6	DFL-3-51-2014-MUM	91.22	0x0000A36900000000	2014-07-15 00:00:00	VIRGINIE BESSON SILLA , UNIVERSAL PICTURES UNITED STATES 	12	0	0	DFL/139/2014-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER P. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430799	61	22 JUMP STREET	2014	122	6	DFL-3-52-2014-MUM	112.21	0x0000A37500000000	2014-07-27 00:00:00	NEAL H. MORITZ, JONAH HILL, CHANNING TATUM, SPE PICTURES (USA), UNITED STATES	12	0	0	DFL/128/2014-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430800	61	CHILD 44	2015	122	6	DFL-3-52-2015-MUM	137	0x0000A49000000000	2015-05-06 00:00:00	MICHAEL SCHAFER/RIDLEY SCOTT/GREG SGAOURI/FREEWAY ENTERTAINMENT,UNITED STATES	12	0	0	DFL/3/52/2015	0	0	0	N	KINESIS FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430801	61	PLAYING IT COOL	2015	122	6	DFL-3-53-2015-MUM	95.54	0x0000A49100000000	2015-05-07 00:00:00	NICOLAS CHARTER /. CRAG FLOREG. / MGC MARY VIOLLA/ VOLATAGE PICTURES. UNITED STATES	12	0	0	DFL/83/2015-MUM	0	0	0	Y	PVR PICTURES LTD.,, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430802	61	PLAYING IT COOL	2015	122	6	DFL-3-53-2015-MUM (2) (3)	95.54	0x0000A4B000000000	2015-06-07 00:00:00	NICOOLAS CHARTER / CRAG J. FLORES / MCG MARY VOILA / VOLTAGE PICTURES , UNITED STATES	12	0	0	DL/83/2015-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430803	61	A STREETCAR NAMED DESIRE	2015	122	6	DFL-3-54-2015-MUM	204	0x0000A49500000000	2015-05-11 00:00:00	NATIONAL THEATRE LIVE/ BY EXPERIENCE HD/ LONDON, UNITED STATES	12	0	0	DFL/75/2015-MUM	0	0	0	Y	PVT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430804	58	LIGHT OUT DUBBED	2016	122	6	DFL-3-54-2016-MUM	81.27	0x0000A64800000000	2016-07-19 00:00:00	JAMES WAN / ERIC HESSRER / LAWRENCE GREY, UNITED STATES	12	0	0	DFL/3/54/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430805	59	FRIEND REQUEST 	2016	122	6	DFL-3-55-2016-MUM	93.33	0x0000A64A00000000	2016-07-21 00:00:00	WEIDEMANN & BERG FILM GMB H & CO. KG / MAX WIEDEMANN, GERMANY	12	0	0	DFL/3/55/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	91.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430806	61	POLTERGEIST 	2015	122	6	DFL-3-56-2015-MUM	93.31	0x0000A49700000000	2015-05-13 00:00:00	SAM RAIMI,ROBERT G.TAPRET,20 TH CENTURY FOX (USA) UNITED STATES	12	0	0	DFL/3/56/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430807	58	FRIEND REQUEST DUBBED VERSION OF FRIEND REQUEST	2016	122	6	DFL-3-56-2016-MUM	93.33	0x0000A64F00000000	2016-07-26 00:00:00	WEDEMANN & BERG FILM GMB H & CO. KG / MAX WEDEMANN, GERMANY	12	0	0	DFL/3/56/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	91.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430808	61	DANNY COLLINS AKA IMAGINE	2015	122	6	DFL-3-57-2015-MUM	108	0x0000A49800000000	2015-05-14 00:00:00	NIMITT MANKAD/ JESSIE NELSON/ BIG INDIE PICTURES/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/32/2015-MUM	0	0	0	Y	PVT PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430809	61	BAD MOMS	2016	122	6	DFL-3-57-2016-MUM	101	0x0000A65000000000	2016-07-27 00:00:00	BILL BLOCK / SUZANNE  TODD/ GE, ENTERTAINMENT , UNITED STATES	12	0	0	DFL/191/2016-MUM	0	0	0	Y	PVR PICTURE LTD, MUMBNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430810	61	LIFE OF CRIME	2014	122	6	DFL-3-58-2014-MUM	100.18	0x0000A39A00000000	2014-09-02 00:00:00	ASHOK AMRITRAJ,ELIZABETH DESTRO/ABBOLITA PRODS./ITALIA FILMS,UNITED STATES	12	0	0	DFL/3/58/2014	0	0	0	Y	PVT PICTURES LTD.,MUMBAI	0	98.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430811	61	THE GREEN INFERND	2016	122	6	DFL-3-58-2016-MUM	90.57	0x0000A66400000000	2016-08-16 00:00:00	JELLYFISH BLOOM LLCI ROTH 	12	0	0	DFL/3/58/2016-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430812	61	SIN CITY A DAME TO KILL FOR	2014	122	6	DFL-3-59-2014-MUM	99.18	0x0000A39A00000000	2014-09-02 00:00:00	ALDAMISA INTERNATIONAL, LLC/ROBERT RODRIZUEZ, UNITED STATES	12	0	0	DFL/181/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430813	61	SIN CITY A DAME TO KILL FOR 	2014	122	6	DFL-3-59-2014-MUM (3)	99.18	0x0000A39A00000000	2014-09-02 00:00:00	ALDAMISA INTERNATIONAL,LLC/ROBERT RODRIGUEZ, UNITED STATES	12	0	0	DFL/181/2014-MUM	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. PVT., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430814	44	POLTERGEIST	2015	122	6	DFL-3-59-2015-MUM	93.31	0x0000A49F00000000	2015-05-21 00:00:00	SAM RAMI, ROBERT G TAPERT, 20TH CENTURY FOX (USA), UNITED STATES	12	0	0	DFL/3/59/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430815	61	WAR DOGS	2016	122	6	DFL-3-59-2016-MUM	116	0x0000A66500000000	2016-08-17 00:00:00	NOT READABLE	12	0	0	DFL-3-59-2016-MUM	0	0	0	Y	WARNER BROS PICTURE INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430816	61	AUGUST: OSAGE COUNTY	2014	122	6	DFL-3-6-2014-MUM (3)	120	0x0000A2BC00000000	2014-01-23 00:00:00	GEORGE CLOONEY, JEAN DOUMANIANWENSTEIN GLOBAL FILM CORP, UNITED STATES	12	0	0	DFL/3/6/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430817	61	BLACK SEA	2015	122	6	DFL-3-6-2015-MUM	116.18	0x0000A42100000000	2015-01-15 00:00:00	KEVIN MACDONALD/ CHARLES STEEL/ FILM 4/ FOCUS FEATURES, UNITED STATES	12	0	0	DFL/3/6/2015	0	0	0	Y	PVT PICTURES LTD., MUMBAI	0	114.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430818	61	DONT BREATHE	2016	122	6	DFL-3-60-2016-MUM	91	0x0000A66700000000	2016-08-19 00:00:00	SAM RAIMI ROB, TAPERY, SONY PICTURES, USA, UNITED STATES	12	0	0	DFL/188/2016-MUM	0	0	0	Y	SPE FILMS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430819	58	LUCY  TAMIL DUB	2014	122	6	DFL-3-61-2014-MUM	91.22	0x0000A3A100000000	2014-09-09 00:00:00	`VIRGIN SILLA/ UNIVERSAL PICTURES, UNITED STATES	13	0	0	DFL/198/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER.P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430820	61	THE JUDGE 	2014	122	6	DFL-3-62-2014-MUM	142	0x0000A3A200000000	2014-09-10 00:00:00	SUSAN DOIWNEY , DAVID DOBKIN WARNER BROS , UNITED STATES	12	0	0	DFL/173/2014-MUM	0	0	0	Y	WARNER BROS .PICTURES (INDIA) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430821	61	A WALK AMONG THE TOMBSTONES	2014	122	6	DFL-3-63-2014-MUM	115.54	0x0000A3A400000000	2014-09-12 00:00:00	TOBIN ARMABRUST /BRIAN OLIVER /EXCLUSIVE MEDIA DISTRUBUTION LLC.,UNITED STATES	12	0	0	DFL/3/63/2014	0	0	0	Y	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	114	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430822	61	GOOD PEOPLE	2014	122	6	DFL-3-64-2014-MUM	87	0x0000A3A400000000	2014-09-12 00:00:00	ED CATHELL III/THOMAS GAMMELTOFT/NU IMAGE INCORPORATED,UNITED STATES	12	0	0	DFL/3/64/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430823	61	BACK IN THE DAY	2016	122	6	DFL-3-64-2016-MUM	0	0x0000A67A00000000	2016-09-07 00:00:00	NOT READABLE	12	0	0	DFL-3-64-2016-MUM	0	0	0	Y	IMPOSSIBLE FILM PVT LTD MUM	58	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430824	61	THE EQUALIZER 	2014	122	6	DFL-3-65-2014-MUM	134.48	0x0000A3A900000000	2014-09-17 00:00:00	TODD BLACK DENZEL WASHINFTON SINY PICTURES USA UNITED STATES	12	0	0	DFL/3/65/2014	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430825	44	THE SHALLOWS	2016	122	6	DFL-3-65-2016-MUM	86	0x0000A67A00000000	2016-09-07 00:00:00	LYNN HARRIS,MATTI ESEM,SONY PICTURES USA,UNITED STATES	12	0	0	DFS/3/65/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430826	61	SEX TAPE	2014	122	6	DFL-3-66-2014-MUM	90.49	0x0000A3AB00000000	2014-09-19 00:00:00	TODD BLACK, SONY PICTURES,USA	12	0	0	DFL/145/2014-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430827	61	BRIDGET JONES'S BABY	2016	122	6	DFL-3-66-2016-MUM	122.3	0x0000A68800000000	2016-09-21 00:00:00	TIM BEVAN/ERIC FELLNER /DEBRA HAYWARD/UNIVERSAL PICTUES, UNITED STATES	12	0	0	DFL/3/66/2016	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	122.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430828	61	TWO NIGHT STAND	2014	122	6	DFL-3-67-2014-MUM	82.11	0x0000A3AF00000000	2014-09-23 00:00:00	SAM ENGLEBARDT/ RUBEN FLEISCHER/ BEAU FLYNN/ WILLIAM D. JOHNSON/ DEMAREST FILMS/ GEM ENTN, UNITED STATES	12	0	0	DFL/3/67/2014	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430829	61	EVERLY	2015	122	6	DFL-3-67-2015-MUM	91.37	0x0000A4B500000000	2015-06-12 00:00:00	ROB PARIS /ADNREW PFEFFER/ FILM AND TV HOUSE LTD. UNITED KINGDOM	12	0	0	DFL/92/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430830	61	DESIERTO 	2016	122	6	DFL-3-67-2016-MUM	89.42	0x0000A69000000000	2016-09-29 00:00:00	GEM ENTERTAINMENT KFT/JONAS CUARON,HUNGARY	12	0	0	DFL/3/67/2016	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT LTD, MUMBAI	0	87.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430831	61	ANNABELLE	2014	122	6	DFL-3-68-2014-MUM	103	0x0000A3B500000000	2014-09-29 00:00:00	WARNER BROS PICTURES (INDIA) PVT LTD,  UNITED STATES	12	0	0	DFL/3/68/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430832	61	SPY	2015	122	6	DFL-3-68-2015-MUM	121.35	0x0000A4B500000000	2015-06-12 00:00:00	PETER CHERNIN, PAUL FEIG, 20TH CENTURY FOX (UNITED STATES), UNITED STATES	12	0	0	DFL/82/2015-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430833	61	THE GIRL ON THE TRAIN	2016	122	6	DFL-3-68-2016-MUM	110.29	0x0000A69400000000	2016-10-03 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	DFL/235/2016-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430834	61	WHAT IF	2014	122	6	DFL-3-69-2014-MUM	96.42	0x0000A3B500000000	2014-09-29 00:00:00	DAVID GROSS, E ONE FILMS INTERNATIONAL, UNITED KINGDOM	12	0	0	DFL/3/69/2014	0	0	0	Y	PICTURESWORKS, MUMBAI	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430835	61	HANSEL VS GRETEL	2015	122	6	DFL-3-69-2015-MUM	82.17	0x0000A4B900000000	2015-06-16 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	15	0	0	DFL/69/2015-MUM	0	0	0	Y	OM SAKTHI MOVIE ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430836	61	WITHIN 	2016	122	6	DFL-3-69-2016-MUM	89.46	0x0000A69600000000	2016-10-05 00:00:00	RICK ALVARZ / PETER SAFRAN  / WARNER BRSO, UNITED STATES	12	0	0	DFL/3/69/2016	0	0	0	Y	WARNER BROS. PICTURE(INDIA) PVT LTD, MUMBAI	0	87.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430837	61	CYMBELINE A.K.A. ANARCHY	2015	122	6	DFL-3-7-2015-MUM	100.12	0x0000A42700000000	2015-01-21 00:00:00	MICHAEL BENAROYA, ANTHONY KATAGAS, BENAROYA PICTURES, FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/7/2015	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	100.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430838	61	CAROL	2016	122	6	DFL-3-7-2016-MUM	117.6	0x0000A59F00000000	2016-02-01 00:00:00	ELIZABETH KARLSEN (GEM ENTERTAINMENT KFT.), HUNGARY	12	366	0	DFL-3-7-2016-MUM	0	0	0	Y	PICTUREWORKS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430839	61	HONEYMOON	2014	122	6	DFL-3-70-2014-MUM	84.53	0x0000A3B700000000	2014-10-01 00:00:00	PATRICK BAKER/ ESME HOWARD/ MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	DFL/208/2014-MUM	0	0	0	Y	SGN MEDIAWORDKS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430840	44	PART TIME ROMANCE 	2015	122	6	DFL-3-70-2015-MUM	108.6	0x0000A4BA00000000	2015-06-17 00:00:00	MR. RAJU SHROSTHA MAGNOLIA FILMS PRODUCTION PVT. LTD. NEPAL 	12	0	0	DFL/57/2015-MUM	0	0	0	Y	M/S BIG EMPIRE FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430841	44	YEH HAI JUNGLE KING	2015	122	6	DFL-3-70-2015-MUM (1)	72.95	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	DFL-3-70-2015-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430842	61	TRAIN TO BUSAN	2016	122	6	DFL-3-70-2016-MUM	117.34	0x0000A69700000000	2016-10-06 00:00:00	CONTENTS PANDA/ DONGHA LEE. KOREA. (SOUTH) REPUBLIC OF	12	0	0	DFL/242/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA I PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430843	58	ULAVU KANNI 009 1	2014	122	6	DFL-3-71-2014-MUM	79.18	0x0000A3B700000000	2014-10-01 00:00:00	NIKKATSU CORATION JAPAN	15	0	0	CFL/3/71/2014	0	0	0	N	R. D. FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430844	61	ENTORAGE	2015	122	6	DFL-3-71-2015-MUM	101.19	0x0000A4BB00000000	2015-06-18 00:00:00	WARNER BROSS. (I) PVT. LTD. INDIA	12	0	0	DFL/95/2015-MUM	0	0	0	Y	WARNER BROSS. (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430845	61	THE ACCOUNTANT	2016	122	6	DFL-3-71-2016-MUM	127.44	0x0000A69700000000	2016-10-06 00:00:00	MARK WILLIAMS /LYNETTE HOWELL TAYLOR/WARNER BRIOS.,UNITED STATS	12	0	0	DFL/3/71/2016	0	0	0	Y	WARNER BROS.PICTURES (INDIA)PVT.LTD.,MUMBAI	0	127.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430846	61	HORNS 	2014	122	6	DFL-3-72-2014-MUM	120.3	0x0000A3C300000000	2014-10-13 00:00:00	RED GRANITE INTERNATIONAL, INC., / ALEXENDERA AJA, UNITED STATES 	12	0	0	DFL/201/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430847	44	EVERLY DUBBED VERSION OF EVERLY	2015	122	6	DFL-3-72-2015-MUM	91.37	0x0000A4C200000000	2015-06-25 00:00:00	ROB PARIS/ ANDREW PFEFFER / FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	DFL/3/72/2015	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430848	61	BOYHOOD	2014	122	6	DFL-3-73-2014-MUM	166.36	0x0000A3C300000000	2014-10-13 00:00:00	RICHARD LINKLATER/JONATHAN SEHRING/JOHN SLOSS/CATHLEEN SUTHERLAND/UNIVERSAL PICTURESM,UNITED STATES	12	0	0	DFL/3/73/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430849	61	AMY	2017	122	6	DFL-3-73-2015-MUM	129	0x0000A7AE00000000	2017-07-12 00:00:00	JAMES GYA REES / FOCUS FEATURE INTERNATIONAL LTD, UNITED STATES	12	0	0	DFL/3/73/2015	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	129	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430850	61	KILL THE MESSENGER	2014	122	6	DFL-3-74-2014-MUM	113.47	0x0000A3C400000000	2014-10-14 00:00:00	PAMELA ABOY/ NAOMI DESPRES/ JEREMY RENNER/ FOCUS ENTERTAINMENT INTERNATIONAL, USA	12	0	0	DFL/210/2014-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430851	61	THE GALLOWS 	2015	122	6	DFL-3-74-2015-MUM	80.43	0x0000A4CD00000000	2015-07-06 00:00:00	JASON BLUM/TRAVIS CLUFF/CHRIS LOFING/WARNER BROS. UNITED STATES	12	0	0	DFL/3/74/2015	0	0	0	N	WARNER BROS PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430852	58	TRAIN TO BUSAN	2016	122	6	DFL-3-74-2016-MUM	117.34	0x0000A6A200000000	2016-10-17 00:00:00	CONTENTS PANDI/DONGHA LEE, KOREA (SOUTH) REPUBLIC OF	12	0	0	DFL/257/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA TIMED (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430853	61	BEFORE I GO TO SLEEP	2014	122	6	DFL-3-75-2014-MUM	95	0x0000A3C400000000	2014-10-14 00:00:00	MARK GILL/AVI  LERNER /NU IMAGE INCORPORATED,UNITED STATES	12	0	0	DFL/3/75/2014	0	0	0	N	TOP ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430854	61	THE VATICAN TAPES 	2015	122	6	DFL-3-75-2015-MUM	91.1	0x0000A4CE00000000	2015-07-07 00:00:00	CHRIS MORGAN /LAKESHORE ENTERTAINMENT DISTRIBUTION CORP. UNITED STATES 	12	0	0	DFL/3/75/2015	0	0	0	N	MULTIVISION MULTIMEDIA I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430855	44	TRAIN TO BUSAN DUBBED VERSION OF TRAIN TO BUSAN	2016	122	6	DFL-3-75-2016-MUM	117.34	0x0000A6A200000000	2016-10-17 00:00:00	CONTENTS PANDA / DONGHA LEE, KOREA, (SOUTH) REPUBLIC OF	12	0	0	DFL/3/75/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430856	61	OUIJA 	2017	122	6	DFL-3-76-2014-MUM	89.24	0x0000A7B300000000	2017-07-17 00:00:00	MICHAEL BAY/JASON BLUM/ANDREW FORM/BRADLEY FULLER/GOLDNER/UNIVERSAL PICTURES, UNITED STATES	12	0	0	DFL/3/76/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430857	61	THE WOLVES AT THE DOOR	2016	122	6	DFL-3-76-2016-MUM	76.11	0x0000A6A400000000	2016-10-19 00:00:00	PETER SAFRAN / WARNER BROS. UNITED STATES	12	0	0	DFL/252/2016-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430858	59	YAMADHOOTHALU 2	2014	122	6	DFL-3-77-2014-MUM	101.15	0x0000A3C600000000	2014-10-16 00:00:00	DAVID AYER/BILL BLOCK/DEA PRODUCTIONS LLC, USA	13	0	0	DFL/225/2014-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430859	61	SOUTHAW 	2015	122	6	DFL-3-77-2015-MUM	123.21	0x0000A4DE00000000	2015-07-23 00:00:00	NOT READABLE	12	0	0	DFL-3-77-2015-MUM	0	0	0	Y	TOP ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430860	44	ZOMBIE BELLE	2016	122	6	DFL-3-77-2016-MUM	87.9	0x0000A6B200000000	2016-11-02 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	DFL/3/77/2016	0	0	0	Y	OM SAKTHI MOVIE ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430861	61	NIGHTCRAWLER	2014	122	6	DFL-3-78-2014-MUM	117	0x0000A3CC00000000	2014-10-22 00:00:00	JENNIFER FOX/ TONY GILROY/ FILM AND TV HOUSE LTD, UNITED KINGDOM	12	0	0	DFL/3/78/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430862	61	SHUT IN	2016	122	6	DFL-3-78-2016-MUM	90.48	0x0000A6B200000000	2016-11-02 00:00:00	CLAUDE LEGER / SYLVAIN PROULX/ EUROPACORP, UNITED STATES	12	0	0	DFL/263/2016-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430863	61	HORRIBLE BOSSES 2	2014	122	6	DFL-3-79-2014-MUM	107.53	0x0000A3CE00000000	2014-10-24 00:00:00	CHRIS BENDER, JOHN MORRIS, WARNER BROS, UNITED STATES	12	0	0	DFL/3/79/2014	0	0	0	Y	WARNER BROS PICTURES INDIA PVT LTD, MUMBAI	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430864	61	BILLY LYNN'S LONG HALF TIME WALK	2016	122	6	DFL-3-79-2016-MUM	114.37	0x0000A6B800000000	2016-11-08 00:00:00	ANG LEE, STEPHEN CORNEWELL. SONY PICTURES USA, UNITED STATES.	12	0	0	DFL/267/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430865	58	DARK WORLD	2014	122	6	DFL-3-8-2014-MUM	104.38	0x0000A2C300000000	2014-01-30 00:00:00	CENTRAL PARTNERSHIP SALES HOUSE RUSSIA, RUSSIA (RUSSIAN FED.)	13	0	0	DFL/12/2014-MUM	0	0	0	Y	PRIME LITHOGRAPH PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430866	61	MORTDECAL	2015	122	6	DFL-3-8-2015-MUM	106.47	0x0000A42800000000	2015-01-22 00:00:00	CHRUSTI DEMBROWSKI / JOHNNY DEPP/ LIONSGATE/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/8/2015	0	0	0	Y	KINESIS FILMS PVT. LTD. MUMBAI	0	106.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430867	61	GONE GIRL	2014	122	6	DFL-3-80-2014-MUM	152	0x0000A3CE00000000	2014-10-24 00:00:00	CEAN CHAFFIN, JOSHUA DONEN,20TH CENTURY FOX USA	12	0	0	DFL/205/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430868	61	THE FORGER 	2015	122	6	DFL-3-80-2015-MUM	94	0x0000A4EC00000000	2015-08-06 00:00:00	AL CORLEY / ROB CARLINER /FILM & TV HOUSE LIMITED, UNITED INGDOM	12	0	0	DFL/3/80/2015	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD, MUMBAI	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430869	61	AMERICAN PASTORAL	2016	122	6	DFL-3-80-2016-MUM	108.21	0x0000A6C100000000	2016-11-17 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS CORP/TOM ROSENBERG,UNITED STATES	12	0	0	DFL/3/80/2016	0	0	0	Y	MULTIVISION MULIMEDIA (I) PVT.LTD.,MUMBAI	0	108.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430870	61	THE BEST OF ME 	2014	122	6	DFL-3-81-2014-MUM	117.56	0x0000A3D100000000	2014-10-27 00:00:00	JUSTIN BURNS,DENISE DI NOVI,ALISON GREEN SPAN,B4U BROADBAND,UNITED STATES	12	0	0	DFL/3/81/2014	0	0	0	N	B4U BROADBOND (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430871	58	HANSEL VS GRETEL MOHINI PISASU2	2015	122	6	DFL-3-81-2015-MUM	82.17	0x0000A4F100000000	2015-08-11 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/81/2005	0	0	0	N	OM SHAKTI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430872	61	HACKSAW RIDGE	2016	122	6	DFL-3-81-2016-MUM	130.8	0x0000A6C600000000	2016-11-22 00:00:00	TERRY BENEDICT/ BRUCE DAVEY/ FILM & TV HOUSE LTD. UNITED KINGDOM.	12	0	0	DFL/274/2016-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430873	44	NOT READABLE 	2016	122	6	DFL-3-82-2010-MUM	81.27	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE	13	0	0	DFL-3-82-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430874	44	JOLLY THE REAL PLAYBOY	2014	122	6	DFL-3-82-2014-MUM	129.43	0x0000A3D200000000	2014-10-28 00:00:00	DINESH KUMAR THAPA, D., FILMS, PVCT. LTD. NEPAL	12	0	0	DFL/222/2014-MUM	0	0	0	Y	PRASASNNA KOTHARI FILMS, PVT.  LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430875	61	VACATION 	2015	122	6	DFL-3-82-2015-MUM	94.16	0x0000A4F300000000	2015-08-13 00:00:00	CHRIS BENDER, DAVID DOBKIN, WARNER BROS , US 	12	0	0	DFL/154/2015-MUM	0	0	0	Y	WARNER BROS PICTURES (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430876	44	LIGHTS GOT	2016	122	6	DFL-3-82-2016-MUM	81.27	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE	13	0	0	DFL-3-82-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430877	61	FURY	2017	122	6	DFL-3-83-2014-MUM	137	0x0000A7AE00000000	2017-07-12 00:00:00	DAVID AYER / BILL BLOCK , JOHN LESHER, ETHAN SMITH GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/83/2014	0	0	0	Y	PVR PICTURES LTD. MUMBAI	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430878	61	THE GIFT	2015	122	6	DFL-3-83-2015-MUM	108	0x0000A4F900000000	2015-08-19 00:00:00	JASON BLUM (BLUMHOUSE PRODUCTION), UNITED STATTES	12	0	0	DFL/3/83/2015	0	0	0	Y	PICTURES WORKS, MUMBAI	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430879	44	AADAMKHOR JUNGLE	2016	122	6	DFL-3-83-2016-MUM	90.5	0x0000A6C700000000	2016-11-23 00:00:00	JELLYFISH BLOOM LLC, UNITED STATES	12	0	0	DFL/3/83/2016	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	90.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430880	61	JOHN WICK	2014	122	6	DFL-3-84-2014-MUM	101.2	0x0000A3DA00000000	2014-11-05 00:00:00	BASIL IWANYK/ DAVID LEITCH, EVA LONGORIA, CHAD STAHELSKI, MIKE WITHERILL, TALIA FILM IN UNITED STATES	12	0	0	DFL/3/84/2014	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430881	61	RICKI AND THE FLASH 	2015	122	6	DFL-3-84-2015-MUM	102	0x0000A4FF00000000	2015-08-25 00:00:00	MARC PLATT DIABLO CODY , SONY PICTURES USA UNITED STATES 	12	0	0	DFL/184/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431087	61	TRAILER F1 : WONDER WOMAN	2016	121	6	DFS-2-218-2016-MUM	2.38	0x0000A65800000000	2016-08-04 00:00:00	WARNER BROS., UNITED STATES	12	0	184	DFS/2/218/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430882	44	UNDERWORLDS BLOOD WARS DUBBED VERSION OF UNDERWORLDS BLOOD WARS	2016	122	6	DFL-3-84-2016-MUM	91.23	0x0000A6CC00000000	2016-11-28 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/3/84/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430883	61	LOVE ROISE	2014	122	6	DFL-3-85-2014-MUM	104.28	0x0000A3DF00000000	2014-11-10 00:00:00	SIMON BROOKS / ROBERT KULZER / CANYON CREEK / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/85/2014	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430884	61	BLACK MASS 	2015	122	6	DFL-3-85-2015-MUM	124.28	0x0000A50500000000	2015-08-31 00:00:00	JOSH LESHER PATRICK MC CORMICK BRIAN OLIVER WARNER BROS ., UNITED STATES 	12	0	0	DFL/164/2015-MUM	0	0	0	Y	WARNER BROS . PICTURES ( INDIA ) PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430885	59	UNDERWORLD 5 BLOOD WARS DUBBED VERSION OF UNDERWORLD 5 BLOOD WARS	2016	122	6	DFL-3-85-2016-MUM	91.23	0x0000A6CC00000000	2016-11-28 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES, UNITED STATES	12	0	0	DFL/3/85/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430886	61	DUMB AND DUMBER TO	2014	122	6	DFL-3-86-2014-MUM	110.27	0x0000A3E200000000	2014-11-13 00:00:00	RED GRANITE INTERNATIONAL, INC./ BOBBY FARRELLY/ PETER FARRELLY, UNITED STATES	12	0	0	DFL/238/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430887	61	SHE'S FUNNY THAT WAY	2015	122	6	DFL-3-86-2015-MUM	92.43	0x0000A50500000000	2015-08-31 00:00:00	GEORGE FRAKOULIAS, HUNGARY	12	0	0	DFL/3/86/2015	0	0	0	Y	PICTUREWORKS, MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430888	58	UNDERWORLD & BLOOD WARS	2016	122	6	DFL-3-86-2016-MUM	90.23	0x0000A6CC00000000	2016-11-28 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES, UNITED STATES.	13	0	0	DFL/292/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430889	44	HANSEL VS GRETEL MOHINI PISACHI 2	2015	122	6	DFL-3-87-2015-MUM	82.17	0x0000A50500000000	2015-08-31 00:00:00	TITAN GLOBAL ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/87/2015	0	0	0	N	OM SHAKTI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430890	61	WE ARE YOUR FRIENDS	2015	122	6	DFL-3-88-2015-MUM	96.27	0x0000A50900000000	2015-09-04 00:00:00	TIM BEWAN / LIZA CHASIN / ERIC FELINER /. STUDIOCANAL , UNITED STATES	12	0	175	DFL/181/2015-MUM	0	0	0	Y	PVR PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430891	59	DARK WORLD 	2014	122	6	DFL-3-89-2014-MUM	104.58	0x0000A3E800000000	2014-11-19 00:00:00	CENTRAL PARTNERSHIP SALESHOUSE, RUSSIA RUSSIAN FED.	12	0	0	DFL/3/89/2014	0	0	0	N	PRIME LITHOGARPH PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430892	61	LEGEND 	2015	122	6	DFL-3-89-2015-MUM	133.1	0x0000A50E00000000	2015-09-09 00:00:00	TIM BEVAN / CHRIS / QUENTIN CURTIS ERIC FELLNER / BRIAN OLIVER / STUDIOCANAL , UNITED STATES 	12	0	0	DFL/167/2015-MUM	0	0	0	Y	PVR. PICTURES LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430893	61	WILD CARD	2015	122	6	DFL-3-9-2015-MUM	93.44	0x0000A42900000000	2015-01-23 00:00:00	STEVE CHASMAN, TANWEER FILMS FZ LLC, UNITED STATES	12	0	0	DFL/3/9/2015	0	0	0	N	B4U BROADBAND (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430894	61	SPOTLIGHT	2016	122	6	DFL-3-9-2016-MUM	123	0x0000A5A600000000	2016-02-08 00:00:00	BLYE FAUST, STEVE GOLIN, SONY PICTURES USA, UNITED STATES	12	0	0	DFL/5/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430895	61	SICARIO	2015	122	6	DFL-3-90-2015-MUM	122.399	0x0000A51300000000	2015-09-14 00:00:00	BASIL IWANYK / THAD LUCKINBILL / TRENT LUCKNBILL / EDWARD MCDONNELL / MOLLY SMITH / ITALIA FILM , UNITED STATES	12	0	0	SDFL/197/2015-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430896	61	UNFRINDED	2015	122	6	DFL-3-91-2015-MUM	81.2	0x0000A52B00000000	2015-10-08 00:00:00	TIMUR BEKMAMB ETOV . NELSON GRAVES UNIVERSAL PICTURES , UNITED STATES	12	0	0	DFL/70/2015-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER P. LTD. MUMBAIU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430897	61	SINISTER 2	2015	122	6	DFL-3-93-2015-MUM	99	0x0000A53100000000	2015-10-14 00:00:00	JASON BLUM / SCOTT DERRICKSON/ FILM & TV HOUSE, LTD. UNITED KINGDOM	12	0	0	DFL/180/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430898	61	JURASSIC CITY	2014	122	6	DFL-3-94-2014-MUM	85.15	0x0000A3F600000000	2014-12-03 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC.,UNITED STATES	12	0	0	DFL/3/94/2014	0	0	0	N	OM SAKTHI MOVIE ARTS,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430899	61	THE LAST WITH HUNTER 	2015	122	6	DFL-3-94-2015-MUM	106.29	0x0000A53700000000	2015-10-20 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY 	12	0	0	DFL/237/2015-MUM	0	0	0	Y	ESSEL VISION PRODUCTION LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430900	59	SECRET GIRL 0091 , DUBBED VERSION OF SECRET GIRL 0091	2014	122	6	DFL-3-95-2014-MUM	79.18	0x0000A40300000000	2014-12-16 00:00:00	NIKKATSU CORPORATION, JAPAN	12	0	0	DFL/3/95/2014	0	0	0	N	R. D. FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430901	61	TED 2 	2015	122	6	DFL-3-95-2015-MUM	115.8	0x0000A53700000000	2015-10-20 00:00:00	JASON CLARK, JOHN JACOBS, SETH MACFARLANE / SCOTT STUBER /  UNIVERSAL PICTURES, US 	12	0	0	DFL/132/2015-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST, SERV, PVT LTD , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430902	61	THE WOMAN IN BLACK 2 : ANGEL OF DEATH	2014	122	6	DFL-3-96-2014-MUM	98	0x0000A40500000000	2014-12-18 00:00:00	TOBIN ARMBRUST/ BEN HOLDEN/ RICHARD JACKSON/ SIMON OAKES/ GEM ENTERTAINMENT, UNITED STATES	12	0	0	DFL/3/96/2014	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430903	61	PARANORMAL ACTIVITY: THE GHOST DIMENSION	2015	122	6	DFL-3-96-2015-MUM	88.46	0x0000A53A00000000	2015-10-23 00:00:00	JASON BLUM /OREN PELI /PARAMOUNT PICTURES,UNITED STATES	12	0	0	DFL/3/96/2015	0	0	0	Y	VIA COM 18 MEDIA PVT.LTD,MUMBAI	0	88.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430904	61	FROM HERE TO ETERNITY THE MUSICAL	2014	122	6	DFL-3-97-2014-MUM	157.52	0x0000A40500000000	2014-12-18 00:00:00	TIM RICE/ LEE MENZIES/AUSTIN SHAW/ OMNIVERSE VISION, UNITED STATES	12	366	175	DFL/246/2014-MUM	0	0	0	Y	PVT LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430905	61	REGRESSION 	2015	122	6	DFL-3-97-2015-MUM	107.28	0x0000A53A00000000	2015-10-23 00:00:00	ALEJANDRO AMENABAR/ FRERN BOVAIRA CHRISTINA PIOVESAN / GEN ENTERTAINMENT , UNITED STATES 	12	0	0	DFL/208/2015-MUM	0	0	0	Y	KINESIS FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430906	61	MR. TURNER 	2014	122	6	DFL-3-98-2014-MUM	151.57	0x0000A3EC00000000	2014-11-23 00:00:00	GEORINA LOWE/GEM ENTERTAINMENT UNITED STATES	12	0	0	DFL/285/2014-MUM	0	0	0	Y	PVR PICTURES LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430907	61	BURNT 	2015	122	6	DFL-3-98-2015-MUM	102	0x0000A53E00000000	2015-10-27 00:00:00	MICHAEL SHAMBERG / STACEY / FILM  &TV HOUSE LIMITED UNITED STATES 	12	0	0	DFL/240/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. , MMUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430908	61	BILLY ELLIOT THE MUSICAL	2014	122	6	DFL-3-99-2014-MUM	196.4	0x0000A40A00000000	2014-12-23 00:00:00	UNIVERSAL PICTURES. UNITED STATES.	12	0	0	DFL/279/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430909	44	TRAILER OF SHIKARIYON KA SHIKARI	2013	120	3	DFS-1-01-2013-CHEN	2.32	0x0000A1A800000000	2013-04-22 00:00:00	M/S. DISTRIBUTION WORKSHOP (HK) LTD., HONGKONG	12	0	184	DFS/1/01/2013	0	0	0	Y	M/S. VISWAHA FILMS (P) LTD.,	0	2.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430910	58	TRAILER 1 OF 'AMAZON PORALIGAL'	2013	120	3	DFS-1-08-2013-CHEN	2.5	0x0000A29200000000	2013-12-12 00:00:00	M/S ICON IMPACT (FAREAST) PTE LTD., SINGAPORE	12	0	175	DFS/1/08/2013	0	0	0	N	M/S INDO OVERSESAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430911	61	WRECKER 	2015	120	7	DFS-1-1-2015-DEL	1.22	0x0000A4EC00000000	2015-08-06 00:00:00	FREEWAY ENTERTAINMENT KFT 	12	0	184	DFS/T/1/2015-DEL 	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430912	61	TRAILER F1: STROKS	2016	120	6	DFS-1-1-2016-MUM	1.36	0x0000A58300000000	2016-01-04 00:00:00	BRAD LEWIS / NICHOLAS STOLLER/ WARNER BROS., UNITED STATES	12	0	184	DFS/1/1/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430913	61	TRAILER 2 OF MONEY MONSTER 	2016	120	6	DFS-1-10-2016-MUM	2.3	0x0000A5A100000000	2016-02-03 00:00:00	PATTY FENN JULLA ROBERTS SONY PICTURES USA UNITED STATES 	12	0	184	DFS/1/10/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430914	61	TRAILER H : THE JUNGLE BOOK  DOM/ MAN CLUB	2016	120	6	DFS-1-100-2016-MUM	2.18	0x0000A5AF00000000	2016-02-17 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/T/29/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430915	61	TRAILER F1: ME BEFORE YOU	2016	120	6	DFS-1-11-2016-MUM	2.3	0x0000A5AA00000000	2016-02-12 00:00:00	SUE BADENPOWELL / ALISON OWEN / KAREN RESENFELT, UNITED STATES	12	0	184	DFS/1/11/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430916	61	TRAILER A OF NEBRASKA	2014	120	6	DFS-1-12-2014-MUM	2.2	0x0000A2CB00000000	2014-02-07 00:00:00	ALBERRT BERGER , RON YERXA , FREEWAY ENTERTAINMENT KFT, UNITED STATES	12	0	184	DFS/1/12/2014	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430917	61	TRAILER 3 ANGRY BIRDS MOVIE 	2016	120	6	DFS-1-12-2016-MUM	2.5	0x0000A5AA00000000	2016-02-12 00:00:00	JOHN COHEN CATHERINE WINDER SONY PICTURES USA UNITED STATES 	12	0	184	DFS/1/12/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430918	61	TRAILER OF  ALMOST HOME 3D	2014	120	6	DFS-1-13-2014-MUM (3)	4.4	0x0000A2D600000000	2014-02-18 00:00:00	CHRISTOPHER JENKINS . FOX STAR STUDIO, UNITED STATES	12	0	184	DFS/1/13/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430919	61	TRAILER F : THE  SPONGE BOBMOVIE SPONGE OUT OF WATER (NO TALKING NO TEXTING )	2015	120	6	DFS-1-13-2015-MUM	0.3	0x0000A47500000000	2015-04-09 00:00:00	MARY PARENT /PAUL TIBBIT/PARAMOUNT PICTURES,UNITED STATES	12	0	184	DFS/1/13/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430920	58	TRAILER NO. 9 KUNG FU PANDA 3 	2016	120	6	DFS-1-13-2016-MUM	2.24	0x0000A5AF00000000	2016-02-17 00:00:00	MELLISA COBB, 20TH CENTURY FOX (USA), UNITED STATES	13	0	184	DFS/T/35/2016-MUM	0	0	0	N	FOX STAR STUDIOUS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430921	85	2014 RANGE ROVER EVOQUE 	2014	120	6	DFS-1-14-2014-MUM (3)	0.3	0x0000A2D600000000	2014-02-18 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. ,UNITED STATES 	12	0	185	DFS/5/2014-MUM 	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. ,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430922	61	VIKINGS FROM THE BRITISH MUSEUM 	2015	120	6	DFS-1-15-2015-MUM	1.5	0x0000A47500000000	2015-04-09 00:00:00	JOHN ROONEY / MORE2SCREEN, UNITED STATES	12	0	184	DFS/1/15/2015	0	0	0	N	PVR LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430923	58	TRAILER NO 2 POMPEII 3D	2014	120	6	DFS-1-2-2014-MUM	2.18	0x0000A2AD00000000	2014-01-08 00:00:00	PAUL W.S. ANDERSON / JEREMY BOLT / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	184	DFS/1/2/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430924	44	TRAILER 2 OF THE ANGRY BIRDS MOVIE , DUBBED VERSION OF TRAILER OF THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-2-2016-MUM	1	0x0000A58300000000	2016-01-04 00:00:00	JOHN COHENM CATHERINE WINDER, SONY PICURES, USA, UNITED STATES	12	0	184	DFS/1/2/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430925	61	TRAILER NO. 1 THE MAN WHO KNEW INFINITY 	2016	120	6	DFS-1-20-2016-MUM	2.27	0x0000A5C600000000	2016-03-11 00:00:00	CAYENNE PEPPER PRODUCTION HONGKONG CHINA	12	0	184	DFS/1/20/2016	0	0	0	Y	CAYENNE PEPPER PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430926	61	TRAILER D: STAR WARS ROGUE ONE	2016	121	6	DFS-1-243-2016-MUM	2.2	0x0000A66D00000000	2016-08-25 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/1/243/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430927	61	TV SPOT: TOMORROWLAND FIGHT PEOPLE	2015	120	6	DFS-1-27-2015-MUM	0.3	0x0000A48B00000000	2015-05-01 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	175	DFS/1/27/2015	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430928	61	TRAILER 6 ALVIN AND THE CHIPMUNKS THE ROAD CHIP	2016	120	6	DFS-1-3-2016-MUM	2.24	0x0000A58400000000	2016-01-05 00:00:00	ROSS BAGDASARIAN JANICE KARMAN 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/3/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430929	44	TRAILER NO 5 ICE AGE COLLISION COURSE	2016	120	6	DFS-1-30-20016-MUM	2.24	0x0000A5D200000000	2016-03-23 00:00:00	LORI FORTE 20TH CENTURY FOX USA UNITED STATES	12	0	184	DFS/T/88/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430930	61	TRIALER OF ASTERIX: THE MANSIONS OF THE GODS	2015	120	6	DFS-1-31-2015-MUM	2.3	0x0000A4BA00000000	2015-06-17 00:00:00	PHILIPEE BONY AND THOMAS VALETNTIN (SOCIETE NOUVELLE DE DISTRIBUTION, FRANC	12	0	184	DFS/1/31/2015	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430931	58	TRAILER H THE JUNGLE BOOK  DOM MAN CLUB 	2016	120	6	DFS-1-32-2016-MUM	2.18	0x0000A5D700000000	2016-03-28 00:00:00	BUENA VISTA INTERNATIONAL INC , UNITED STATES 	12	0	184	DFS/T/79/2016-MUM	0	0	0	N	UTV  SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430932	59	TRAILER NO. 5 ICE AGE COLLISION COURSE, DUBBED VERSION OF TRAILER NO. 5 ICE COLLISION COURSE	2016	120	6	DFS-1-33-2016-MUM	2.24	0x0000A5D700000000	2016-03-28 00:00:00	LORI FORTE, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/33/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430933	61	TRAILER NO 3 ICE AGE COLLISION COURSE	2016	120	6	DFS-1-36-2016-MUM	2.3	0x0000A5D700000000	2016-03-28 00:00:00	LORI FORTE,20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/36/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430934	61	TRAILER C OF : DAWN OF THE PLANET OF THE APES 	2014	120	6	DFS-1-39-2014-MUM	2.29	0x0000A32A00000000	2014-05-13 00:00:00	PETER CHERNIN/20TH CENTURY FOX, UNITED STATES 	12	0	184	DFS/T/114/2014-MUM	0	0	0	N	FOX STAR STUDIO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430935	61	TRAILER NO 8 OF THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-39-2016-MUM	0.59	0x0000A5DB00000000	2016-04-01 00:00:00	JOHN COHN COHEN, CATHERINE, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/1/39/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430936	61	TRAILER NO 8 OF THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-39-2016-MUM.	0.59	0x0000A5DB00000000	2016-04-01 00:00:00	JOHN COHEN CATHERINE WINDER SONY PICTURE USA UNITED STATES	12	0	184	DFS/T/100/16-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430937	61	TRAILER OF FILM WHIPLASH	2015	120	6	DFS-1-4-2015-MUM	2.1	0x0000A42900000000	2015-01-23 00:00:00	JASON BIUM (GEM ENTERTAINMENT KFT), HUNGARY	12	0	184	DFS/1/4/2015	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430938	61	TRAILER NO 1 EDDIE THE EAGLE	2016	120	6	DFS-1-4-2016-MUM	2.3	0x0000A58700000000	2016-01-08 00:00:00	ADAM BOHLING, DAVID REID, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/4/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430939	58	TRAILER  G OF : HOW TO TRAIN YOUR DRAGON3D	2014	120	6	DFS-1-40-2014-MUM	2.17	0x0000A32A00000000	2014-05-13 00:00:00	BONNIE ARNOLD/20TH CENTURY FOX,UNITED STATES	13	0	184	DFS/T/115/2014	0	0	0	N	FOX STAR STUDIOS (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430940	61	TRAILER NO 5 THE ANGRY BIRDS MOVIE	2016	120	6	DFS-1-40-2016-MUM	1.9	0x0000A5DB00000000	2016-04-01 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/1/40/2016	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430941	61	PROMO NO 1 & 2 : BEFORE I WAKE 	2016	120	6	DFS-1-41-2016-MUM	0.45	0x0000A5DB00000000	2016-04-01 00:00:00	QNO, LLC / SAM ENGBAR, UNITED STATES	12	0	175	DFS/1/41/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430942	44	TRL B: PLANES: FIRE AND RESCUE: COURAGE	2014	120	6	DFS-1-46-2014-MUM	1.59	0x0000A34200000000	2014-06-06 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	184	DFS/1/46/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430943	44	PROMO 1,2 &3 EVEREST HIND DUB , DUBBED VERSION OF PROMO 1,2& 3 EVEREST 	2015	120	6	DFS-1-48-2015-MUM	1.3	0x0000A50800000000	2015-09-03 00:00:00	NICKY KENTISH BARNES/ TIM BERVAN/ LIZA CHASIN/ ERIC FELLNER /EVAN HAYES/ UNIVERSAL PICT., UNITED	12	0	175	DFS/1/48/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430944	59	PROMO. 4,5 & 6  EVEREST  TELUGU DUB	2015	120	6	DFS-1-49-2015-MUM	0.5	0x0000A50900000000	2015-09-04 00:00:00	NICKY KENTISH BARNES / TIM BEVAN / LIZA CHASIN /ERIC FELLNER / EVAN HAYES/ UNIVERSAL PICTURES, UNITED STATES	13	0	175	DFS/50/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430945	61	TRAILER 1 ACE AGE COLLISION COURSE	2016	120	6	DFS-1-5-2016-MUM	2.3	0x0000A58700000000	2016-01-08 00:00:00	LORI FORTEM 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/5/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430946	59	PROMO. 1,2 & 3  EVEREST  TELUGU DUB	2015	120	6	DFS-1-50-2015-MUM	1.3	0x0000A50900000000	2015-09-04 00:00:00	NICKY KENTISH BARNES / TIM BEVAN / LIZA CHASIN /ERIC FELLNER / EVAN HAYES/ UNIVERSAL PICTURES, UNITED STATES	13	0	175	DFS/47/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430947	58	PROMO. 1 ,2 & 3  EVEREST  TAMIL DUB 	2015	120	6	DFS-1-51-2015-MUM	1.3	0x0000A50900000000	2015-09-04 00:00:00	NICKY KENTISH BARNES /TIM BEVAN / LIZA CHASIN/ ERIC FELLENR/EVAN HAYES /UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/1/51/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430948	61	TRL F2 DOLPHIN TALE 2	2014	120	6	DFS-1-52-2014-MUM	2.32	0x0000A35A00000000	2014-06-30 00:00:00	ROBERT ENGELMAN, BRODERICK JOHNSON, WARNER BROS., UNITED STATES	12	0	184	DFS/1/52/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430949	58	PROMO 4,5, & 6 EVEREST	2015	120	6	DFS-1-52-2015-MUM	0.5	0x0000A50900000000	2015-09-04 00:00:00	GIRISH VILAS BHADANE,SURYATEJ PRODUCTION, MUMBAI	12	0	175	DFS/1/52/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430950	61	TRAILER 1 OF THE ANGRY BIRDS MOVIE	2015	120	6	DFS-1-53-2015-MUM	2.18	0x0000A50D00000000	2015-09-08 00:00:00	JOHN COHEN, CATHERINE WINDER, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/1/53/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430951	61	TRAILER A : INTO THE WOODS	2014	120	6	DFS-1-54-2014-MUM	1.4	0x0000A38B00000000	2014-08-18 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/1/54/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430952	61	TRAILER A INTO THE WOODS	2014	120	6	DFS-1-54-2014-MUM (2)	1.4	0x0000A38800000000	2014-08-15 00:00:00	BUENA VISTA INTERNATIONAL INC U S	12	0	184	DFS-1-54-2014-MUM (2)	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430953	61	TRL MATTHEW BOURNES SWAN LAKE 3D	2014	120	6	DFS-1-55-2014-MUM	1	0x0000A39B00000000	2014-09-03 00:00:00	FIONA MORRIS,TODD AUSTIN,MORE2SCREEN,UNITED KINDOM	12	0	184	DFS/1/55/2014	0	0	0	N	PVR LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430954	61	maruti the martian tvs 	2015	120	6	DFS-1-55-2015-MUM	0.3	0x0000A51D00000000	2015-09-24 00:00:00	NOT READABLE	12	0	185	DFS-1-55-2015-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430955	61	TRL  HUNGARIAN RHAPSODY : QUEEN LIVE IN BUDAPEST 86	2014	120	6	DFS-1-56-2014-MUM	1.1	0x0000A3A400000000	2014-09-12 00:00:00	JIM BEACH, LASZLO HEGEDUS, MORE2SCREEN, UNITED KINGDOM	12	0	184	DFS/1/56/2014	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430956	61	THE BRAVEST THE BOLDEST	2014	120	6	DFS-1-59-2014-MUM	16.23	0x0000A3B500000000	2014-09-29 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	175	DFS/1/59/2014	0	0	0	Y	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430957	61	TRL A : ZOOTOPIA	2015	120	6	DFS-1-59-2015-MUM	1.31	0x0000A51D00000000	2015-09-24 00:00:00	BUENA VISTA INTERNATIONAL INC ,UNITED STATES	12	0	184	DFS/1/59/2015Q	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430958	61	TRL A : JURASSIC WORLD	2015	120	6	DFS-1-6-2015-MUM	2.3	0x0000A42E00000000	2015-01-28 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / THOMAS TULL / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/1/6/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430959	61	TRIALER OF LEFT BEHIN	2014	120	6	DFS-1-60-2014-MUM	1.3	0x0000A3BE00000000	2014-10-08 00:00:00	ED CLYDESDALE / PUAL LALONDE/ ARCHLIGHT FILM INTERNATIONAL PVT. LTD, UNITED STATES	12	0	184	DFS/1/60/2014	0	0	0	N	ONE WORLD MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430960	61	TRAILER OF FILM PADDINGTON	2014	120	6	DFS-1-62-2014-MUM	2.24	0x0000A3C600000000	2014-10-16 00:00:00	PAUL KING (STUDIO CANAL), FRANCE	12	0	184	DFS/1/62/2014	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430961	61	TRAILER 2 THE PEANUTS MOVIE	2014	120	6	DFS-1-67-2014-MUM	1.4	0x0000A3E300000000	2014-11-14 00:00:00	PAUL FEIG, BRYAN SCHULZ, 20TH CENTURY FOX (UNITED STATES0, UNITED STATES	12	0	184	DFS/1/67/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430962	61	TRAIELR NO 3 TROLLS	2016	120	6	DFS-1-69-2016-MUM	2.4	0x0000A63D00000000	2016-07-08 00:00:00	GINA SHY, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/69/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430963	61	TRL WAR HORSE	2015	120	6	DFS-1-7-2015-MUM	0.29	0x0000A45900000000	2015-03-12 00:00:00	NATIONAL THEATRE LIVE , LONDON. UNITED STATES	12	0	184	DFS/1/7/2015	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430964	61	TRL 7 KUNG FU PANDA 	2015	120	6	DFS-1-70-2015-MUM	2.23	0x0000A55B00000000	2015-11-25 00:00:00	MELISSA COBB,20TH CENTURY FOX USA,UNITED STATES	12	0	184	DFS/1/70/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430965	61	TRL AI MINIONS	2014	120	6	DFS-1-72-2014-MUM	2.4	0x0000A3F000000000	2014-11-27 00:00:00	CHRIS MELEDANDRI/JANET HEALY/UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/1/72/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430966	44	NOT READABLE	2016	120	6	DFS-1-72-2016-MUM	0.15	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE	12	0	175	DFS-1-72-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430967	61	TRAILER NO. 2 OF FILM : PADDINGTON	2014	120	6	DFS-1-73-2014-MUM	2.33	0x0000A3F400000000	2014-12-01 00:00:00	PAUL KING (STUDIOCANAL), FRANCE	12	0	184	DFS/1/73/2014	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430968	59	PROMO  POINT BREAK TELIGU DUB	2015	120	6	DFS-1-75-2015-MUM	0.3	0x0000A57600000000	2015-12-22 00:00:00	NOT READABLE	13	0	175	DFS/72/2015-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430969	59	PROMO NO.1POINT BREAK	2015	120	6	DFS-1-75-2015-MUM.	0.3	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK/JOHNSON/ANDREW A. KOSOVE/CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/GEM ENTERTAINMENT,UNITED STATES	12	0	175	DFS/1/75/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430970	58	TRAILER NO 1 OF DONT BREATHE	2016	120	6	DFS-1-75-2016-MUM	2.3	0x0000A65D00000000	2016-08-09 00:00:00	SAM RAIMI, ROB TAPERT, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/1/75/2016	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430971	61	SHOTR 2 POINT BREAK	2015	120	6	DFS-1-76-2015-MUM	2.6	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK JOHNOSN/ ANDREW A. KOSOVE / ENTERTAINMENT , UNITED STATES	12	0	0	DFS/1/76/2015	0	0	0	N	PVR PICTURES LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430972	61	PROMO NO. 7  POINT BREAK	2015	120	6	DFS-1-79-2015-MUM	1	0x0000A57600000000	2015-12-22 00:00:00	BRODERICK JOHNSON / ANDREW A. KOSOVE / CHRIS TAYLOR / DAVID VALDES/ KURT WIMMER / GEM ENTERTAINMENT, UNITED STATES	12	0	175	DFS/1/79/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430973	61	TRAILER NO. 9 KUNG FU PANDA 3	2016	120	6	DFS-1-8-2016-MUM	2.24	0x0000A58D00000000	2016-01-14 00:00:00	MELISSA COBB, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/1/8/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430974	58	TRAILER OF FILM  NAKED SOLDIER	2013	122	3	DFS-2-02-2013-CHEN	1.31	0x0000A17100000000	2013-02-26 00:00:00	M/S MEGA VISION PROJECT DISTRIBUTION LTD, HONGKONG (CHINA)	12	0	184	DFS-2-02-2013-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430975	180	BLACK AND WHITE THE DANN OF JUSTICE	2014	122	3	DFS-2-03 & 04-2014-CHEN	1.16	0x0000A41100000000	2014-12-30 00:00:00	NOT READABLE	12	0	184	DFS/2/03/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430976	97	PROMO NO: 2 OF FILM : ''3D SEX AND ZEN EXTERME ECSTASY	2012	121	7	DFS-2-1-2012-DEL	0.3	0x0000A08900000000	2012-07-09 00:00:00	CINA 3D DIGITAL DISTRIBUTION LIMITED, HONGKONG (CHINA)	12	0	184	DFS/4/2012-DEL	0	0	0	N	LAKSHYA ENTERTAINMENT PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430977	197	MUMBHAI CONNECTION	2014	121	7	DFS-2-1-2014-DEL	1.13	0x0000A37800000000	2014-07-30 00:00:00	RAFIK MEDIA LLC, DE ARTES STUDIOS, MOWGLI PRODUCIONS PVT LTD	12	0	184	DFS/T/2014-DEL	0	0	0	N	MOWGLI PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430978	61	TRL ROOM 	2016	121	6	DFS-2-1-2016-MUM	2.25	0x0000A58300000000	2016-01-04 00:00:00	DAVID GROSS ED GUINEY FREEWAY ENTERTAINMENT UNITED STATES	12	0	184	DFL/T/333/15-MUM	0	0	0	N	PVR PICTURE LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430979	61	PROMO NO 1 TO 3 : THE BOY 	2016	121	6	DFS-2-10-2016-MUM	1.5	0x0000A58C00000000	2016-01-13 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS, CORP/ MATT BERENSON, UNITED STATES	12	0	175	DFS/2/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430980	44	PROMO NO 1 AND 2 CRIMINAL	2016	121	6	DFS-2-103-2016-MUM	0.45	0x0000A5F500000000	2016-04-27 00:00:00	NU IMAGE INCORPPRATED/CHRIS BENDER,USA	12	0	175	DFS/17/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430981	61	TRL B ANTMAN	2015	121	6	DFS-2-106-2015-MUM	2.24	0x0000A47D00000000	2015-04-17 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/2/106/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430982	59	TRILER NO 8 X MEN APOCALYPSE	2016	121	6	DFS-2-107-2016-MUM	2.3	0x0000A5F700000000	2016-04-29 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES	12	0	184	DFS/T/128/16-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430983	61	TRAILER F 3 : IN THE HEART OF THE SEA 	2015	121	6	DFS-2-11-2015-MUM	2.3	0x0000A41F00000000	2015-01-13 00:00:00	BRIAN GRAZER, MARSHALL HERSKOVITZ, WARNER BROS, UNITED STATES	12	0	184	DFS/2/11/2015	0	0	0	N	WARNER BROS PICTURES (INDIA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430984	44	TRAILER A. CAPTAIN AMERICA CIVIL WAR	2016	121	6	DFS-2-11-2016-MUM	2.15	0x0000A58D00000000	2016-01-14 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	184	DFS/2/11/2016	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430985	59	TRAILER OF TEENAGE MUTANT NINJA TURTLES 	2014	121	6	DFS-2-116-2014-MUM	1.21	0x0000A35300000000	2014-06-23 00:00:00	MICHAEL BAY /IAN BRYCE/ PARAMOUNT PICTURES UNITED STATES 	12	0	184	DFS/2/116/2014	0	0	0	N	VIACOM 18 MOTION PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430986	61	TRL A  THE HUNTSMAN WINTERS WAR 	2016	121	6	DFS-2-12-2016-MUM	2.33	0x0000A58D00000000	2016-01-14 00:00:00	JOE ROTH / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS-2-12-2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430987	61	PROMO NO.1 TO 4 : MAD MAX  FURY ROAD	2015	121	6	DFS-2-125-2015-MUM	2	0x0000A48B00000000	2015-05-01 00:00:00	GEORGE MILLER/ DOUG MITHCLL, WARNER BROS, USA	12	0	175	DFS/22/2015-MUM	0	0	0	N	WARNER BROS PICTURES INDIA  PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430988	61	PROMO NO 1 TO 4 MAD MAX FURY ROAD 	2015	121	6	DFS-2-125-2015-MUM.	2	0x0000A48B00000000	2015-05-01 00:00:00	GEORGE MILLERDOUG MITHCLL WARNER BROS UNITED STATES 	12	0	175	DFS/22/2015-MUM	0	0	0	N	WAENER BROS PICTURES INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430989	61	MY BIG FAT GREEK WEDDING2	2016	121	6	DFS-2-13-2016-MUM	2.22	0x0000A58E00000000	2016-01-15 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	184	DFS/T/11/2016-MUM	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430990	58	TRAILER C JURASSIC WORLD (3D)	2015	121	6	DFS-2-136-2015-MUM	2.3	0x0000A49700000000	2015-05-13 00:00:00	PATRICK CROWLEY/ FRANCK MARSHALL/ LEGENDARY PICTURES/ UNIVERSAL PICTURES, UNITED STATES	13	0	184	DFS/T/151/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430991	44	PROMO NO 1 TO 4 MAD MAX FURY ROAD 	2015	121	6	DFS-2-139-2015-MUM	2	0x0000A49700000000	2015-05-13 00:00:00	GEORGE MILLER/DOUG MITHCLL, WARNER BROS, UNITED STATES	12	0	175	dfs/2/139/2015	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430992	61	TRAILER F1: CONJURING 2 	2016	121	6	DFS-2-14-2016-MUM	2.57	0x0000A58E00000000	2016-01-15 00:00:00	ROB COWAN/ PETER SAFRAN/ JAMES WAN/ WARNER BROS. UNITED STATES	12	0	184	DFS/T/12/2016-MUM	0	0	0	N	WAENER BROS PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430993	59	TRAILER A : CAPTAIN AMERICA CIVIL WAR	2016	121	6	DFS-2-15-2016-MUM	2.15	0x0000A59200000000	2016-01-19 00:00:00	BUEVA VISTA INTERNATIONAL,INC,UNITED STATES	12	0	184	DFS/2/15/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430994	59	TRAILER A CAPTAIN AMERICA CIVIL WAR 	2016	121	6	DFS-2-15-2016-MUM.	2.15	0x0000A59200000000	2016-01-19 00:00:00	BUENA VISTA INTERNATIONAL INC UNITED STATES 	12	0	184	DFS/T/9/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430995	59	PROMO NO. 1,2,3 & 4 WARCRAFT	2016	121	6	DFS-2-153-2016-MUM	1.5	0x0000A61800000000	2016-06-01 00:00:00	STUART FENEGAN/ALEX GARTNER /JON JASHNI/CHARLES ROVEN/UNIVERSAL PICTURES,UNITED STATES	12	0	175	DFS/2/153/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430996	61	TRAILER OF :BEAUTY AND THE BEAST, A.K.A. LA BELLE ET LA BETE	2014	121	6	DFS-2-156-2014-MUM	1.51	0x0000A37A00000000	2014-08-01 00:00:00	FREEWAY ENTERTAINMENT KFT, UNITED KINGDOM	12	0	184	DFS/2/156/2014	0	0	0	N	SUPERFINE FILMS INTERNATIONAL LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430997	44	TRAILER OF. STAR TREK BEYOND 3D	2016	121	6	DFS-2-156-2016-MUM	2.18	0x0000A61D00000000	2016-06-06 00:00:00	J. J. ABRAMS BRYAN BURK ROBERTO ORCI PARAMOUNT PICTURES UNITED STATES 	12	0	184	DFS/2/156/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430998	61	TRAILER NO  1 OF FILM  STEP UP ALL IN 	2014	121	6	DFS-2-157-2014-MUM	2.2	0x0000A37A00000000	2014-08-01 00:00:00	FREEWAY ENTERTAINMENT, HUNGARY	12	0	184	DFS/2/157/2014	0	0	0	N	KINESIS FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
430999	61	TRAILER 1 MAZE RUNNER : THE SCORCH TRAILS	2015	121	6	DFS-2-157-2015-MUM	1.44	0x0000A4A400000000	2015-05-26 00:00:00	MARTY BOWEN WYCK GODFREY, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/2/157/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431000	61	TRAILER OF THE NOVERMER MAN	2014	121	6	DFS-2-158-2014-MUM	2.18	0x0000A37D00000000	2014-08-04 00:00:00	SRIRAM DAS / NO SPIES LLC, UNITED STATES	12	0	184	DFS/2/158/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431001	61	TRL.F 3; INTERSTELLAR 	2014	121	6	DFS-2-159-2014-MUM	2.29	0x0000A38400000000	2014-08-11 00:00:00	EMMA THOMAS CHRISTOPHER NOLAN WARNER BROS. UNITED STATES 	12	0	184	DFS/2/159/2014	0	0	0	N	WARNER BROS .PICTURES INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431002	58	TRAILER A; CAPTAIN AMERICA CIVIL WAR 	2016	121	6	DFS-2-16-2016-MUM	2.15	0x0000A59200000000	2016-01-19 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES 	12	0	184	DFS/2/16/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431003	61	TRAILER F 1 HOBBIT : THE BATTLE OF THE FIVE ARMIES 3D	2014	121	6	DFS-2-160-2014-MUM	2.4	0x0000A38400000000	2014-08-11 00:00:00	PETER JACKSON, FRAN WALSH, WARNER BROS UNITED STATES	12	0	184	DFS/2/160/2014	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431004	61	TRAILER N OF : TEENAGE MUTANT NINJA TURTLES (NO TALK NO TEXT)	2014	121	6	DFS-2-161-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	MICHAEL BAY / IAN BRYCE / PARAMOUNT PICTURES, UNITED STATES	12	0	184	DFS/2/161/2014	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431005	44	TRAILER NO. 1 STEP UP ALL IN	2014	121	6	DFS-2-162-2014-MUM	2.2	0x0000A38400000000	2014-08-11 00:00:00	FREEWAY ENTERTAINTMENT, HUNGARY	12	0	184	DFS/2/162/2014	0	0	0	N	KINESIS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431006	61	NOT READABLE	2016	121	6	DFS-2-162-2016-MUM (1)	1.36	0x0000A64200000000	2016-07-13 00:00:00	RELIANCE ENTERTAINMENT, (USA)	12	0	184	DFS-2-162-2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431007	59	TRAILER 1 : EXODUS GODS AND KINGS  3D	2014	121	6	DFS-2-163-2014-MUM	1.29	0x0000A38400000000	2014-08-11 00:00:00	PETER CHERNIN, 20TH CENTURY FOX UNITED STATES, UNITED STATES	13	0	175	DFS/T/208/2014-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431008	44	TRAILER 1 : EXODUS GODS AND KINGS3D 	2014	121	6	DFS-2-164-2014-MUM	1.29	0x0000A38400000000	2014-08-11 00:00:00	PETER CHERNIN,20 TH CENTURY,FOX UNITED STATES,UNITED STATES	12	0	184	DFS/2/164/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMKBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431009	58	TRL1: EXODUS GODS AND KINGS3D	2014	121	6	DFS-2-165-2014-MUM	1.29	0x0000A38400000000	2014-08-11 00:00:00	PETER CHERNIN,20TH CENTURY FOX UNITED STATES, UNITED STATES	12	0	184	DFS/2/165/14	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431010	59	PROMO 1,2,3,4 JURASSIC WORLD	2015	121	6	DFS-2-165-2015-MUM	1.4	0x0000A4AE00000000	2015-06-05 00:00:00	PATRICK CROWLEY FRANK MARSHALL THOMS TULL/ UNIVERSAL PIC UNITED STATES	12	0	175	DFS/30/15-MUM	0	0	0	N	NBC CROMLEY MEDIA DIST SER P LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431011	59	PROMO 1,2,3,& 4 JURSSIC WORLD 	2015	121	6	DFS-2-165-2015-MUM.	1.4	0x0000A4AE00000000	2015-06-05 00:00:00	PATRICK CROWLEY / FRANK MARSHALL / THOMAS TULL / UNIVERSAL PICTURES , UNITED STATES 	13	0	175	DFS/30/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431012	44	TRAILER OF THE NOVEMBER MAN	2014	121	6	DFS-2-166-2014-MUM	2.18	0x0000A38B00000000	2014-08-18 00:00:00	SRIRAM DAS / NO SPIES LLC, UNITED STATES	12	0	184	DFS/1/166/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431013	44	TRAILER OF THE NOVEMBER MAN	2014	121	6	DFS-2-166-2014-MUM  (2)	2.18	0x0000A38700000000	2014-08-14 00:00:00	SRIRAM DAS/ NO SPILES LLC, UNITED STATES	13	0	184	DFS/T/213/2014-MUM	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431014	58	PROMO 1,2,3&4 JURASSIC WORLD	2015	121	6	DFS-2-166-2015-MUM	1.4	0x0000A4AE00000000	2015-06-05 00:00:00	PATRICK CROWLEY/ FRANK MARSHALL/THOMAS TULL/ UNIVERSAL PICTURES, UNITED STATES	13	0	175	DFS/29/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431015	61	TRAILER OF AUTOMATA	2014	121	6	DFS-2-167-2014-MUM	2.2	0x0000A38C00000000	2014-08-19 00:00:00	NU IMAGE INCORPORATED / ANTONIO BANDERAS, UNITED STATES	12	0	184	DFS/2/167/2014	0	0	0	N	MU8LTIVISION MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431016	59	PROMO NO. 5, 6, 7, &8 JURASSIC WORLD 	2015	121	6	DFS-2-167-2015-MUM	2.3	0x0000A4AE00000000	2015-06-05 00:00:00	PATRIK CROWLEY /FRANK MARSHALL LEGENDRY PICTURES UNIVERSAL PICTURES U ITED STATES 	12	0	175	DFS/2/167/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST SERV PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431017	61	TRAILER OF HORNS	2014	121	6	DFS-2-168-2014-MUM	2.1	0x0000A38C00000000	2014-08-19 00:00:00	RED GRANITE INTERNATIONAL, INC / ALEXANDRA AJA, UNITED STATES	12	0	184	DFS/2/168/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431018	61	TRL OF NO GOOD DEED	2014	121	6	DFS-2-169-2014-MUM	2.2	0x0000A38D00000000	2014-08-20 00:00:00	SONY PICTURES, LEE CLAY, WILLIAM PACKER, UNITED STATES	12	0	184	DFS/2/169/2014	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431019	44	PROMO . 1 TO 4  SEVENTH SON  HINDI DUB	2015	121	6	DFS-2-17-2015-MUM	1.3	0x0000A42700000000	2015-01-21 00:00:00	BASIL IWANYK/ THOMAS TULL/ LIONEL WIGRAM/ LEGENDARY PICTURES, USA	13	0	175	DFS/3/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431020	61	TRL 1 OF MONEY MONSTER	2016	121	6	DFS-2-17-2016-MUM	2	0x0000A59300000000	2016-01-20 00:00:00	PATTY FENN, JULIA ROBERTS,SONY PICTURES USA UNITED STATES	12	0	184	DFS/2/17/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431021	59	TRAILER OF THE NOVEMBER MAN DUBBED VERSION OF TRAIELR OF THE NOVERMBER	2014	121	6	DFS-2-170-2014-MUM	2.18	0x0000A38D00000000	2014-08-20 00:00:00	SRIRAM DAS / NO SPIES LLC, UNITED STATES	12	0	184	DFS/2/170/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431022	58	TRAILER OF THE NOVEMBER MAN, DUBBED VERSION OF TRAILER OF THE NOVEMBER MAN	2014	121	6	DFS-2-171-2014-MUM	2.18	0x0000A38E00000000	2014-08-21 00:00:00	SRIRAM DAS /NO SPIES LLC, UNITED STATES	12	0	184	DFS/2/171/2014	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431023	61	TRAILER OF: STONEHEARST ASYLUM 	2014	121	6	DFS-2-172-2014-MUM	2.2	0x0000A38F00000000	2014-08-22 00:00:00	NU IMAGE INCORPORATED /MEL GIBSON UNITED STATES 	12	0	184	DFS/2/172/2014	0	0	0	N	MULTIMEDIA MULTIVISION I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431024	61	TRL NO 2 : THE BEST OF ME	2014	121	6	DFS-2-173-2014-MUM	2.31	0x0000A39900000000	2014-09-01 00:00:00	B4U BROADBAND (I) PVT LTD, RELATIVITY MEDIA, UNITED STATES	12	0	184	DFS/2/173/2014	0	0	0	N	B4U BROADBAND (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431025	61	TRAILER OF EVEREST	2015	121	6	DFS-2-173-2015-MUM	2.21	0x0000A4AE00000000	2015-06-05 00:00:00	NICKY KENTISH BARNES /TIM BEVAN LIZA CHASIN/ERIC FELLNER/EVAN HAYES/BRIAN OLIVER/TYLER THO,UNITED STATES	12	0	184	DFS/T/183/2015-MUM	0	0	0	N	UNIVERSAL MEDIA DIST SER PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431026	58	TRL C  LUCY	2014	121	6	DFS-2-174-2014-MUM	2.18	0x0000A39B00000000	2014-09-03 00:00:00	LUC BESSON, CHRISTOPHE LAMBERT, UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/2/174/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431027	61	TRAILER AMY	2015	121	6	DFS-2-174-2015-MUM	2.9	0x0000A4AE00000000	2015-06-05 00:00:00	JAMES GAYREES /KRISHWERKZ ENTERTAINMENT /FPCIS FEATURE INTERNATIONAL LTD,USA	12	0	184	DFS/T/185/2015-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431028	61	TRL JESSAABELLE	2014	121	6	DFS-2-175-2014-MUM	2.26	0x0000A39D00000000	2014-09-05 00:00:00	JASON BLUM PETER PRINCIPATO PAUL YOUNG LIONSGATE GEM ENTERPRISES UNITED STATES	12	0	184	DFS/T/229/2014-MUM	0	0	0	N	PVR PICTURES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431029	61	TRAILER 1 : NIGHT AT THE MUSEUM SECRET OF THE TOMB	2014	121	6	DFS-2-176-2014-MUM	2.8	0x0000A3A300000000	2014-09-11 00:00:00	SHAWN LEVY, CHRIS COLUMBUS, 20TH CENTURY FOX, UNITED STATES	12	0	184	DFS/2/176/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431030	61	TRAILER A  PURY	2014	121	6	DFS-2-177-2014-MUM	2.6	0x0000A3A400000000	2014-09-12 00:00:00	DAVID AYER /BILL BLOCK / JOHN LESHER/ ETHAN SMITH / GRISBI / GEM ENTERTAINMENT, UITED STATES	12	0	184	DFS/2/177/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431031	61	TRAIELR OF THE GOOD LIE	2014	121	6	DFS-2-178-2014-MUM	2.25	0x0000A3A400000000	2014-09-12 00:00:00	BRAIN GRAZER / RON HOWARD / ALCON ENTERTAINMENT LLC, UNITED STATES	12	0	184	DFS/2/178/2014	0	0	0	N	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431032	54	TRAILER OF FILM HIGHWAY 5	2016	121	6	DFS-2-178-2016-MUM	1.3	0x0000A63600000000	2016-07-01 00:00:00	KAVI RAZ, FATEH ENTERTAINMENT, UNITED STATES	12	0	184	DFS/T/198/2016-MUM	0	0	0	Y	INNOVISION COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431033	61	TRAILER OF: TEKKEN 2 A. K. A. TEKKEN 2 KAZUYAS REVENGE 	2014	121	6	DFS-2-179-2014-MUM	1.44	0x0000A3A400000000	2014-09-12 00:00:00	SP SALES WORLDWIDE LLC. UNITED KINGDOM 	12	0	184	DFS/2/179/2014	0	0	0	Y	SUPERFINE FILMS INTERNATIONAL LLP MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431034	61	TRL  TRUMBO	2016	121	6	DFS-2-18-2016-MUM	2.3	0x0000A59500000000	2016-01-22 00:00:00	KEVIN KELLY BROWN / MONICA LEVINSON / MICHAEL LONDON / FREEWAY ENTERTAINMENT, UNITED STATES	12	0	184	DFS/2/18/2016	0	0	0	N	PVR  PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431035	61	TRL D DRACULA UNTOLD	2014	121	6	DFS-2-180-2014-MUM	2.4	0x0000A3A800000000	2014-09-16 00:00:00	MICHAEL LUCA/UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/2/180/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431036	61	TRL F 2 : HORRIBLE BOSSES  2 	2014	121	6	DFS-2-181-2014-MUM	2.26	0x0000A3AA00000000	2014-09-18 00:00:00	CHRIS BENDER/JOHN MORRIS WARNER BROS. UNITED STATES	12	0	184	DFS/2/181/2014	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431037	61	SHIFT	2017	121	6	DFS-2-182-2014-MUM	9.34	0x0000A7AE00000000	2017-07-12 00:00:00	NICHOLAS MASON UNITED STATES 	12	0	175	DFS/2/182/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILMS FESTIVAL INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431038	61	TRAILER 3 THE MARTIAN	2015	121	6	DFS-2-182-2015-MUM	3.1	0x0000A49A00000000	2015-05-16 00:00:00	MARK HUFFAM, SIMON KINBERG, 20TH CENTURY FOX, UNITED STATES	12	0	184	DFS/2/182/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431039	61	TRAILER 3 THE MARTIAN 	2015	121	6	DFS-2-182-2015-MUM.	3.1	0x0000A4B900000000	2015-06-16 00:00:00	MARK HUFFAM SIMON KINBERG 20TH CENTURY FOX UNITED STATES 	12	0	184	DFS/T/194/2015-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431040	85	97% (NO DIALOG ONLY MUSIC)	2014	121	6	DFS-2-183-2014-MUM	6	0x0000A3AA00000000	2014-09-18 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	175	DFS/2/183/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431041	44	TRAILER F:MISSION IMPOSSIBLE  ROGUE NATION (3D)	2015	121	6	DFS-2-183-2015-MUM	2.22	0x0000A4BA00000000	2015-06-17 00:00:00	J.J.ABRAMS/BRYAN BURKS/ TOM CRUISE/ DAVID ELLISON/ PARAMOUNT PICTURES, USA	13	0	184	DFS/T/195/2015-MUM	0	0	0	N	VIA COM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431042	44	TRAILER NO 3 THE BFG	2016	121	6	DFS-2-183-2016-MUM	2.16	0x0000A63D00000000	2016-07-08 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	184	DFS/2/183/2016	0	0	0	N	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431043	61	MEND AND MAKE DO	2014	121	6	DFS-2-184-2014-MUM	8.1	0x0000A3AA00000000	2014-09-18 00:00:00	ANIL SADARANGANI MANHATTAN SHORT FILMS FESTIVAL INDIA, MUMBAI	12	0	175	DFS/2/184/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILMS FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431044	44	TRAILER OF: MECHANIC RESURRECTION DUBBED VERSION OF TRAILER OF: MECHANIC RESURRECTION	2016	121	6	DFS-2-184-2016-MUM	2.1	0x0000A63D00000000	2016-07-08 00:00:00	NU IMAGE INCORPORATED / JOHN THOMPSON, UNITED STATES	12	0	184	DFS/2/184/2016	0	0	0	N	MULTIVSION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431045	61	ON THE BRIDGE	2014	121	6	DFS-2-185-2014-MUM	9.44	0x0000A3AA00000000	2014-09-18 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	175	DFS/2/185/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431046	61	PROMO 1, 2, 3,& 5 MINIONS	2015	121	6	DFS-2-185-2015-MUM	1.5	0x0000A4C000000000	2015-06-23 00:00:00	CHRIS MELEDANDRI/ JANET HEALY /UNIVERSAL PICTURES , UNITED STATES	12	0	184	DFS/2/185/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER, P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431047	61	CRIME	2014	121	6	DFS-2-186-2014-MUM	9	0x0000A3AA00000000	2014-09-18 00:00:00	NICHOLAS MASON,UNITED STATES	12	0	175	DFS/2/186/2014	0	0	0	Y	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA ,MUMBAI	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431048	88	ON/OFF	2014	121	6	DFS-2-187-2014-MUM	9.42	0x0000A3AB00000000	2014-09-19 00:00:00	NICHOLAS MANSON UNITED STAES	12	0	175	DFS/5/2/187/2014	0	0	0	N	SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431049	243	LA CARNADA	2014	121	6	DFS-2-188-2014-MUM	9	0x0000A3AB00000000	2014-09-19 00:00:00	NICHOLAS MASON,UNITED STATES	12	0	175	DFS/2/188/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431050	61	TRL. D FURY	2014	121	6	DFS-2-189-2014-MUM	2.6	0x0000A3AF00000000	2014-09-23 00:00:00	BILL BLOCK /JOHN LESHER /COLUMBIA TRISTAR /SONY PICTURES GEM ENTN , UNITED STATES 	12	0	184	DFS/2/189/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431051	44	TRAILER NO. 9 DEADPOOL, DUBBED VERSION OF TRAILER NO. 9 DEADPOOL	2016	121	6	DFS-2-19-2016-MUM	2.23	0x0000A59800000000	2016-01-25 00:00:00	SIMON KINBERG, 20TH CENTURY FOX, (USA), UNITED STATES	12	0	184	DFS/2/19/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431052	82	THE FALL	2014	121	6	DFS-2-190-2014-MUM	14	0x0000A3B000000000	2014-09-24 00:00:00	NICHOLAS MASON, UNITED STATES	12	0	175	DFS/2/190/2014	0	0	0	N	ANIL SADARANGANI MANHATTAN SHORT FILM FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431053	61	TRL 4 THE HUNGER GAMES: MOCKINGJAYPART 1	2014	121	6	DFS-2-191-2014-MUM	1.4	0x0000A3B000000000	2014-09-24 00:00:00	NINA JACOBSON/JON KILIK/COLOR FORCE/LIONSGATE/GEM ENTN,UNITED STATES	12	0	184	DFS/2/191/14	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431054	61	TRAILER OF THE GIRL ON THE TRAIN	2016	122	6	DFS-2-191-2016-MUM	2.25	0x0000A64700000000	2016-07-18 00:00:00	RELIANCE ENTERTAINMENT USA	12	0	184	DFS-2-191-2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431055	61	TRL ONE DIRECTION : WHERE WE ARE THE CONCERT FILM	2014	121	6	DFS-2-192-2014-MUM	1.3	0x0000A3B000000000	2014-09-24 00:00:00	JIM PARSONS / FULWELL 73 / ARTS ALLIANCE, UNITED STATES	12	0	184	DFS/1/192/2014	0	0	0	N	PVR LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431056	61	TRL WE ARE YOUR FRIENDS 	2015	121	6	DFS-2-192-2015-MUM	2.24	0x0000A4CF00000000	2015-07-08 00:00:00	TIM BEVAN/ ERIC FELLNER/ STUDICANAL, UNITED STATES	12	0	184	DFS/2/195/2015	0	0	0	Y	PVT PICTURES, LTD., UMBAI	0	2.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431057	61	NOT READABLE 	2016	121	6	DFS-2-192-2016-MUM	1.36	0x0000A64200000000	2016-07-13 00:00:00	RELIANCE ENTERTAINMENT. (USA)	12	0	184	DFS-2-192-2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431058	44	TRL D DRACULA UNTOLD	2014	121	6	DFS-2-193-2014-MUM	2.4	0x0000A3B000000000	2014-09-24 00:00:00	MICHEAL DE LUCA/UNIVERSAL PICTURES,UNITED STATES	12	0	184	DFS/2/193/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431059	59	TRL D DRACULA UNTOLD	2014	121	6	DFS-2-194-2014-MUM	2.4	0x0000A3B000000000	2014-09-24 00:00:00	MICHAEL DE LUCA/UNIVERSAL PICTURES,UNITED STATES	13	0	184	DFS/T/241/2014-MUM	0	0	0	N	NMBC UNIVERSAL MEDIA DIST SER PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431060	61	TRILER 2 MAN FROM U.N.C.L.E	2015	121	6	DFS-2-194-2015-MUM	2.32	0x0000A4CF00000000	2015-07-08 00:00:00	STEVE CLARK HALL JOHN DAVIS WARNER BROS UNITED STATES	12	0	184	DFS/T/213/15-MUM	0	0	0	N	WARNER BROS PIC (I) PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431061	58	TRL D. DRACULA UNTOLD 	2014	121	6	DFS-2-195-2014-MUM	2.4	0x0000A3B000000000	2014-09-24 00:00:00	MICHAEL DELUCA/UNIVERSAL PICTURES,UNITED STATES	12	0	184	DFS/T/242/2014-MUM	0	0	0	N	NBC UNIVERSALMEDIA DIST.SER.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431062	61	TRAILER 2 OF GOOSEBUMPS	2015	121	6	DFS-2-195-2015-MUM	2.7	0x0000A4CF00000000	2015-07-08 00:00:00	DEBORAH FORTE,NEAL MORITZ, SONY PICTURES USA, UNIATD SYTATES	12	0	184	DFS/T/212/2015-MUM 	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431063	61	TRL  THE HUNGER GAMES MOCKINGJAY PART 1 	2014	121	6	DFS-2-196-2014-MUM	0.52	0x0000A3B000000000	2014-09-24 00:00:00	NINA JACOBSON/JON KILIK, COLOR FORCE , LIONSGATE GEM ENTERTAINMENT, UNITED STATES	12	0	184	DFS/2/196/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431064	61	PROMO 1  FURY	2014	121	6	DFS-2-197-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	DAVID AYER / BILL BLOCK / JOHN LESHER / COLUMBIA TRISTAR / SONY PICTURES / GEM ENTN. UNITED STATES	12	0	175	DFS/34/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431065	61	PROMO  1 & 2 : DRACULA UNTOLD 	2014	121	6	DFS-2-198-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	MICHAEL DE LUCA/ UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/198/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST, SER.P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431066	61	PROMO 3 & 4 DRACULA UNTOLD	2014	121	6	DFS-2-199-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	NOT READABLE	12	0	175	DFS-2-199-2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST SER P TO MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431067	44	PROMO. 4 AND 5  JASON BOURNE  HINDI DUB	2016	121	6	DFS-2-199-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	MATT DAMON/ GREGORY GOODMAN / PAUL GREENGRASS/ FRANK MARSHALL / UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/199/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431068	44	TRAILER F4 : BATMAN V SUPERMAN : DAWN OF JUSTICE DUBBED VERSION OF TRAILER F4 : BATMAN V SUPERMAN : DAWN OF JUSTICE	2017	121	6	DFS-2-2-2016-MUM	2.34	0x0000A7AF00000000	2017-07-13 00:00:00	CHARLES ROVEN / DEBORAH SNYDER / WARNER BROS., UNITED STATES	12	0	184	DFS/2/2/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431069	61	TRAILER 6 THE REVENANT	2016	121	6	DFS-2-20-2016-MUM	2.28	0x0000A59A00000000	2016-01-27 00:00:00	STEVE GOLIN,ALEJANDRO GONZALEZ INARRITU,20 TH CENTURY FOX (USA),UNITED STATES	12	0	184	DFS/2/20/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431070	44	PROMO 3 & 4 DRACULA UNTOLD  HINDI DUB	2014	121	6	DFS-2-200-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	MICHAEL DE LUCA / UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/200/2014	0	0	0	N	UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431071	44	PROMO 1,2,& 3  JASON BOURNE HINDI	2016	121	6	DFS-2-200-2016-MUM	1.2	0x0000A64B00000000	2016-07-22 00:00:00	MATT DAMON/GREGORY GOODMAN/PAUL GREENGRASS / FRANK MARSHALL /UINVERSAL PICTURES, UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/200/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431072	59	PROMO 4 & 5 JASON BOURNE 	2016	122	6	DFS-2-201-2016-MUM	0.3	0x0000A64B00000000	2016-07-22 00:00:00	MATT DAMAN GERGORY GOODMAN PALU GREESGRASS FRANK MARSAL UNIVERSAL PICTURES UNITED STATEAS 	12	0	175	DFS/2/201/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431073	58	TRAILER NO 1 TRANSPORTER REFUELED 	2015	121	6	DFS-2-202-2015-MUM	2.27	0x0000A4D400000000	2015-07-13 00:00:00	FILMS & TV HOUSE LTD,UNITED STATES 	12	0	184	DFS/T/218/2015-MUM  	0	0	0	Y	B4U BROADBAND(I)PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431074	58	PROMO NO.1,2 & 3 JASON BOURNE	2016	121	6	DFS-2-204-2016-MUM	1.2	0x0000A64E00000000	2016-07-25 00:00:00	MATT DAMON/GREGORY GOODMAN/PAUL GREENGRASS/FRANK MARSHALL/UNIVERSAL PICTURES,UNITED STATES	12	0	175	DFS/2/204/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIS.SER P.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431075	58	PROMO. 4&5 JASON BOURNE  TAMIL DUB	2016	121	6	DFS-2-206-2016-MUM	0.3	0x0000A64E00000000	2016-07-25 00:00:00	MATT DAMON / GREGORY GOODMAN / PAUL GREENGRASS / FRANK MARSHALL / UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/206/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431076	61	TRL ROCK THE KASBAH	2015	121	6	DFS-2-207-2015-MUM	1.5	0x0000A4D600000000	2015-07-15 00:00:00	STEVE BING BILL BLOCK MITC GLAZER/ENTERTAINMENT UNITED STATES 	12	0	184	DFS/T/225/15-MUM	0	0	0	N	PVR PICTURE LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431077	59	TRAILER NO 2 OF INFERNO	2016	121	6	DFS-2-208-2016-MUM	2	0x0000A64E00000000	2016-07-25 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/208/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431078	59	TRAILER NO 9 DEADPOOL	2016	121	6	DFS-2-21-2016-MUM	2.23	0x0000A59C00000000	2016-01-29 00:00:00	SIMON KINBERG,20TH CENTURY  FOX (USA),UNITED STATES	12	0	184	DFS/2/21/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431079	44	TRL A  JASON BOURNE (3D)  HINDI DUB	2016	121	6	DFS-2-210-2016-MUM	2.26	0x0000A64F00000000	2016-07-26 00:00:00	MATT DAMON/ GREGORY GOODMAN/ PAUL GREENGRASS/ FRANK MARSHALL/ UNIVERSAL PICTURES., USA	13	0	184	DFS/T/232/2016-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431080	61	TRL A: OF:XXX: THE RETURN OF XANDER CAGE	2016	121	6	DFS-2-211-2016-MUM	1.24	0x0000A64F00000000	2016-07-26 00:00:00	VIN DIESEL/ JEFF KIRSCHENBAUM/NEAL H. MORITZ/JOE ROTH/SAMANTHA VINCENT PARAMOUNT PICTURES UNITED STATES	12	0	184	DFS/2/211/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431081	58	TRLA JASON BOURNE (3D)TAMIL DUB, DUBBED VERSION FO FASON BOURNE	2016	121	6	DFS-2-212-2016-MUM	2.26	0x0000A65000000000	2016-07-27 00:00:00	MATT DAMON/GERGORY GOODMAN/ PAUL GREENGRASS/ FRANK MARSHALL/ UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/212/2016	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431082	61	NOT READABLE	2015	121	6	DFS-2-213-2015-MUM	0	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE	12	0	184	DFS-2-213-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431083	61	PROMO NO. 9 : MISSION IMPOSSIBLE	2015	122	6	DFS-2-214-2015-MUM	0.16	0x0000A4DF00000000	2015-07-24 00:00:00	J.J.ABRAMS/TOM CRUISE/ PARAMOUNT PICTURES, USA	12	0	184	DFS-2-214-2015-MUM	0	0	0	N	VIACOM 181 MEDIA PVT TLD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431084	61	NOT READABLE	2015	120	6	DFS-2-216-2015-MUM	2.16	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	DFS-2-216-2015-MUM	0	0	0	N	VR FILMS AND STUDIOS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431085	44	TRAILER OF 'NO ESCAPER'	2015	122	6	DFS-2-217-2015-MUM	2.3	0x0000A4E400000000	2015-07-29 00:00:00	DREW DOWDLE / DAVID LANVASTER / FILM & TV HOUSE LTD., (UK)	13	0	0	DFS-2-217-2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431086	61	TRAILER F2: THE ACCOUNTANT	2016	121	6	DFS-2-217-2016-MUM	2.24	0x0000A65800000000	2016-08-04 00:00:00	WARNER BROS., UNITED STATES	12	0	184	DFS/2/217/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431088	44	PROMO NO 5 MISSION IMPOSE 	2015	121	6	DFS-2-219-2015-MUM	20	0x0000A4E400000000	2015-07-29 00:00:00	J.J.BRA/BRAYM DRK PROMO PICTURE	12	0	175	DFS/2/219/2015-MUM	0	0	0	N	VINCES TO REDS PVT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431089	58	TRL E : AVENGERS 2 : AGE OF ULTRON	2015	121	6	DFS-2-22-2015-MUM	1.35	0x0000A42900000000	2015-01-23 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	184	DFS/2/22/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431090	58	TRAILER NO 9 DEADPOOL	2016	121	6	DFS-2-22-2016-MUM	2.23	0x0000A59C00000000	2016-01-29 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA) UNITED STATES	12	0	184	DFS/2/22/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431091	61	TRAILER OF 'SEORET IN THEIR EYES'	2015	122	6	DFS-2-220-2015-MUM	2.23	0x0000A4E400000000	2015-07-29 00:00:00	RELIANCE ENTERTAINMENT , MUMBAI	12	0	184	DFS/2/220/2015	0	0	0	N	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431092	61	TRAILER NO. F5: FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-220-2016-MUM	2.2	0x0000A65800000000	2016-08-04 00:00:00	WARNER BROS, UNITED STATES	12	0	184	DFS/2/220/2016	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431093	61	TRAILER C 2 : DOCTOR STRANGE	2016	121	6	DFS-2-221-2016-MUM	2.25	0x0000A65900000000	2016-08-05 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/2/221/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431094	58	TRL OF AEVEREST	2015	122	6	DFS-2-222-2015-MUM	2.21	0x0000A4EA00000000	2015-08-04 00:00:00	NICKY KENITH DARMESH/TIM BEVAN/LIZA CHASIN/ERIC FELLNER/EVEN HAYES/UNIVERSAL PICS.	12	0	184	DFS/2/222/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431095	59	TRAILER OF A EVEREST 	2015	121	6	DFS-2-223-2015-MUM	2.21	0x0000A4EA00000000	2015-08-04 00:00:00	NICKY KENTON BARNES/ TIM BEVAN/LIZA CHASIN/ERIC FELLNER/EVAN HAYES/UNIVERSAL PICT.	12	0	0	DFS/2/223/2015	0	0	0	N	HBC UNIVERSAL MEDIA DIST.SER.PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431096	59	PROMO NO. 1 TO 3 :BENHUR 	2016	121	6	DFS-2-223-2016-MUM	1	0x0000A65C00000000	2016-08-08 00:00:00	MARK BURNETT/ SEAN DANIEL/ DUNCAN HENDERSON/ JONI LEVIN /PARAMOUNT PICTURES, UNITED STATES	12	0	175	DFS/2/223/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431097	58	TRAILER OF NO ESCAPE	2015	121	6	DFS-2-224-2015-MUM	2.3	0x0000A4EA00000000	2015-08-04 00:00:00	DREW DOWDLE/DAVID LANCASTER/ FILM & TV HOUSE LIMITED, (UK)	13	0	175	DFS-2-224-2015-MUM	0	0	0	N	TOP ENTERTAINMENT PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431098	58	PROMO NO 1 TO 3 : BEN  HUR (3D)	2016	121	6	DFS-2-224-2016-MUM	1	0x0000A65D00000000	2016-08-09 00:00:00	MARK BURNETT / SEAN DANIEL / DUNCAN HENDERSON / JONI LEVIN / PARAMOUNT	12	0	175	DFS/2/224/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431099	61	TRAILER F1 : KONG SKULL ISLAND	2016	121	6	DFS-2-225-2016-MUM	2.31	0x0000A65D00000000	2016-08-09 00:00:00	WARNER BROS.UNITED STATES	12	0	184	DFS/2/225/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431100	59	TRAILER 2 EXODUS GODS AND KINGS 03D 	2014	121	6	DFS-2-226-2014-MUM	2.38	0x0000A3E100000000	2014-11-12 00:00:00	PETER CHARNIN 20TH CENTURES FOX UNITED STATES UNITED STATES 	12	0	184	DFS/2/226/2014	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431101	61	ALBUM: THE ROLLING STONES  FROM THE VAULT LIVE IN LEEDS 1982 PART 1	2016	121	6	DFS-2-227-2016-MUM	45.31	0x0000A65E00000000	2016-08-10 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., UNITED STATES	12	0	175	DFS/2/227/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431102	61	ALBUM: THE ROLLING STONES  FROM THE VAULT LIVE IN LEEDS 1982 PART 1	2016	121	6	DFS-2-227-2016-MUM.	45.31	0x0000A65E00000000	2016-08-10 00:00:00	UNIVERSAL MUSIC INDIA PV TLTD., UNITED STATES	12	0	175	DFS/2/227/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PV TLTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431103	49	TRAIELR 2 EXODUS GODS AND KINGS DUBBED	2014	121	6	DFS-2-228-2014-MUM	2.38	0x0000A3E100000000	2014-11-12 00:00:00	PERTER CHERLIN, 20TH CENTURY FOX UNITED STATES OF AMERICA, UNITED STATES	12	0	184	DFS/2/228/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431104	43	TRAILER A : OF : XXX: THE RETURN OF XANDER CAGE	2016	121	6	DFS-2-228-2016-MUM	1.24	0x0000A65F00000000	2016-08-11 00:00:00	VIN DIESEL / JEFF KIRSCHENBAUM / NEAL H. MORITZ / JOE ROTH / SAMANTHA / PARAMOUNT PICTURES, UNITED STATES	12	0	184	DFS/2/228/2016	0	0	0	N	VIACOM 28 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431105	59	TRL E. AVENGERS 2 AGE OF ULTRON	2015	121	6	DFS-2-23-2015-MUM	1.35	0x0000A42900000000	2015-01-23 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	184	DFS/2/23/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431106	61	TRL F 1 : SUICIDE SQUAD	2016	121	6	DFS-2-23-2016-MUM	2.37	0x0000A59C00000000	2016-01-29 00:00:00	WARNER BROS, UNITED STATES	12	0	184	DFS/2/23/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431107	61	TRAILER 1 OF 'THE WEDDING RINGER'	2014	121	6	DFS-2-232-2014-MUM	2.3	0x0000A2B100000000	2014-01-12 00:00:00	ADAM FIELDS, WILL PACKER, SONY PICTURES (USA), UNITED STATES	12	0	184	DFS/2/232/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431108	61	TRL2LEGEND 	2015	121	6	DFS-2-232-2015-MUM	2.25	0x0000A4ED00000000	2015-08-07 00:00:00	TIM BEVAN . CHRIS CLARAK . QUENTIN CURTIS. ERIC FELLLNER/ BRAIN OLIVER / STUDIOCANAL, UNITED STASTES	12	0	184	DFS/T/242/2015-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431109	61	SONG : ARIANA GRANDE LET ME LOVE YOU	2016	121	6	DFS-2-232-2016-MUM	3.42	0x0000A66000000000	2016-08-12 00:00:00	UNIVERSAL MUSIC GROUP,UNITED STATES	12	0	175	DFS/2/232/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431110	61	TRAILER F2; WODER WOMAN 	2016	121	6	DFS-2-235-2016-MUM	1.38	0x0000A66500000000	2016-08-17 00:00:00	CHARLS ROVAN ZACK SNYDER DEBORAH SEYDER UNITED STATES 	12	0	184	FDS/2/235/2016	0	0	0	N	WARNER BROS PICTURES INDA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431111	59	TRL B: AVENGERS 2: AGE OF ULTRON	2014	121	6	DFS-2-236-2014-MUM	2.6	0x0000A3E100000000	2014-11-12 00:00:00	BUENA VISTA INTERNATIONAL INC,UNITED STATES	12	0	184	DFS/2/236/14	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431112	61	TRL RICHARD II	2014	121	6	DFS-2-237-2014-MUM	1.32	0x0000A3E200000000	2014-11-13 00:00:00	JOHN WYVER/ROYAL SHAKERSPERE COMPANY,USA	12	0	184	DFS/T/281/2014-MUM	0	0	0	N	PVR LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431139	61	TRAILER NO. 3 OF PASSENGERS	2016	121	6	DFS-2-256-2016-MUM	2	0x0000A68100000000	2016-09-14 00:00:00	NEAL H. MORITZ, STEPHEN HAMEL, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/256/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431113	61	TRL A : FAST AND FURIOUS 7	2014	121	6	DFS-2-238-2014-MUM	2.26	0x0000A3E200000000	2014-11-13 00:00:00	NEAL MORITZ / VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/2/238/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431114	59	TRAILER 3 OF SPECTRE 	2015	121	6	DFS-2-238-2015-MUM	2.1	0x0000A4F700000000	2015-08-17 00:00:00	MICHAEL G. WILSON BARBARA BROCCOLI. SONY PICTURES USA , UNITED STATES 	13	0	184	DFS/T/252/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431115	61	TRAILER NO 2 RESIDENT EVIL 6 THD FINAL CHAPTER	2016	121	6	DFS-2-238-2016-MUM	2	0x0000A66600000000	2016-08-18 00:00:00	HEREMY BOLT, PAUL W. S. ANDERSON, SONY PICTRES USA, UNITED STATES	12	0	184	DFS/2/238/2016	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431116	44	TRAILER NO 2 OF INFERNO	2016	121	6	DFS-2-239-2016-MUM	2	0x0000A66700000000	2016-08-19 00:00:00	BRIAN GRAZER, RON HOWARD, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/239/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431117	44	TRAILER NO 2 OF INFERNO	2016	121	6	DFS-2-239-2016-MUM.	0	0x0000A66700000000	2016-08-19 00:00:00	BRIAN GRAZER RON HOWARD SONY PICTURE USA UNITED STATES	12	0	184	CFS/T/256/16-MUM	0	0	0	N	SPE FILM INDIA PVT LTD MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431118	61	TRAILER 1 OF THE BROTHERS GRIMSBY	2016	121	6	DFS-2-24-2016-MUM	2.14	0x0000A59C00000000	2016-01-29 00:00:00	SACHA BARON COHEN, NIRA PARK, SONY PICTURES UDA, UNITED STATES	12	0	184	DFS/2/24/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431119	61	TRL  THE HATEFUL EIGHT	2015	121	6	DFS-2-243-2015-MUM	2.18	0x0000A50000000000	2015-08-26 00:00:00	RICHARD N. GLADSTEIN / SHANNON MCINTOSH / STACEY SHER / GEM EMTERTAINMENT, UNITED STATES	12	0	184	DFS/2/243/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431120	61	TRL THE HJATEFUL EIGHT	2015	121	6	DFS-2-243-2015-MUM (2)	2.18	0x0000A50000000000	2015-08-26 00:00:00	RICHARD N. GLADSTEIN/ SHANNON MCINTOSH/	12	0	184	DFS/T/257/2015-MUM	0	0	0	N	PVR PICTURES LTD. MUMABI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431121	61	TRAILER TOMORROWLAND	2014	121	6	DFS-2-244-2014-MUM	1.52	0x0000A3F500000000	2014-12-02 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES 	12	0	184	DFS/2/244/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431122	58	TRL SKIPTRACETAMIL DUB	2016	121	6	DFS-2-244-2016-MUM	2.26	0x0000A66E00000000	2016-08-26 00:00:00	JACKIE CHAN / CHARLIE COKER / MIN LI / ESMOND REN / ITALIA FILMS INTL, UNITED STATES	12	0	184	DFS/2/244/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431123	61	TRL  BLACK SEA	2014	121	6	DFS-2-245-2014-MUM	2.13	0x0000A3F500000000	2014-12-02 00:00:00	KEVIN MACDONALD/ CHARLES      STEEL/ FILM4/ FOCUS FEATURES, USA	12	0	184	DFS/T/290/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431124	61	TRLBLACK SEA 	2014	121	6	DFS-2-245-2014-MUM.	2.13	0x0000A3D700000000	2014-11-02 00:00:00	KEVIN MACDONALD /CHARLES STEEL /FILM FOCUS FEATURES UNITED STATES 	12	0	184	DFS/T/290/2014-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431125	58	TRL SKIPTRACE	2016	121	6	DFS-2-245-2016-MUM	2.26	0x0000A67300000000	2016-08-31 00:00:00	JACKIE CHAN/CHARLIE COKER/MIN LI/ESMOND REN/TALIA FILMS INTL,UNITED STATES	12	0	184	DFS/2/245/2016	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431126	61	TRL THE TWO GENTLEMEN OF VERONA	2014	121	6	DFS-2-246-2014-MUM	1.8	0x0000A3F700000000	2014-12-04 00:00:00	JOHN WYVER ROYAL SHAKESPEARE CMP UNITES STATES	12	0	184	DFS/T/303/14-MUM	0	0	0	N	PVR LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431127	61	TRLFOXCATCHER 	2014	121	6	DFS-2-247-2014-MUM	2.18	0x0000A3F700000000	2014-12-04 00:00:00	MEGAN ELLISON/JOHN KILIK/BENNETT MILLER/ITALIA FILM INTERNATIONAL,UNITED STATES	12	0	184	DFS/5/247/2014	0	0	0	N	PVR PICTURES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431128	61	TRAILER F 1 : GET HARD	2014	121	6	DFS-2-248-2014-MUM	2.39	0x0000A3F700000000	2014-12-04 00:00:00	WARNER BROS, UNITED STATES	12	0	184	DFS/2/248/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431129	61	TRAILER F2; KING ARTHUR LEGEND OF THE SWORD 	2016	121	6	DFS-2-248-2016-MUM	2.38	0x0000A67300000000	2016-08-31 00:00:00	NOT READABLE	12	0	184	DFS/2/248/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431130	61	TRAILER F1: SAN ANDREAS	2014	121	6	DFS-2-249-2014-MUM	2.16	0x0000A3F700000000	2014-12-04 00:00:00	WARNER BROS PICTURES (INDIA) PVT LTD, UNITED STATES	12	0	184	DFS/2/249/2014	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431131	61	TRAILER F 1 : PAN	2014	121	6	DFS-2-250-2014-MUM	2.39	0x0000A3F800000000	2014-12-05 00:00:00	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	12	0	184	DFS/2/250/2014	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431132	44	TRAILER NO 2 THE MAGNIFICENT SEVEN DUBBED VERSION OF TRAILER NO 2 THE MAGNIFICENT SEVEN	2016	121	6	DFS-2-251-2016-MUM	2.1	0x0000A67300000000	2016-08-31 00:00:00	ROGER BRNBAUM, TODD BLACK, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/251/2016	0	0	0	N	SPE FIMLMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431133	61	TRL FROM HERE OT ENTERY  THE MUSICAL	2014	121	6	DFS-2-253-2014-MUM.	1.11	0x0000A3FE00000000	2014-12-11 00:00:00	TIM RICE/ LEE MENZIES/ AUSTIN SHAW/ OMNIVERSE VISION ,UNITED STATES	12	0	184	DFS/2/253/2014	0	0	0	Y	PVT LTD., MUMBAI	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431134	61	TRAILER A : TERMINATOR GENISYS 	2014	121	6	DFS-2-254-2014-MUM	2.25	0x0000A3FE00000000	2014-12-11 00:00:00	DAVID ELLISON/DANA GOLDBERG/PARAMOUNT PICTURES ,UNITED STATES	12	0	184	DFS/2/254/2014	0	0	0	N	VIACOM 18 MEDIA PRIVATE LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431135	59	TRAILER NO 2 OF RESIDENT EVIL 6 THE FINAL CHAPTER	2016	121	6	DFS-2-254-2016-MUM	2	0x0000A67500000000	2016-09-02 00:00:00	JEREMY BOLT, PAUL W.S. ANDERSON, SONY PICTURES USA, UNITED STATES	12	0	175	DFS/2/254/2016	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431136	61	TRL BRODADWAY'S ROMEO AND JULIET	2014	121	6	DFS-2-255-2014-MUM	1.2	0x0000A3FF00000000	2014-12-12 00:00:00	BRAODWAYHD/MORE2SCREEN,UNITED STATES	12	0	184	DFS/2/255/2014	0	0	0	N	PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431137	61	TRAILER F5 IN THE HEART OF THE SEA	2015	121	6	DFS-2-255-2015-MUM	2.32	0x0000A51000000000	2015-09-11 00:00:00	BRIAN GRAZER , EDWARD ZWICK WARNER BROS, UNITED STATES	12	0	184	DFS/2/255/2015	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431138	61	TRAILER 8 KINGSMAN THE SECRET SERVICE	2014	121	6	DFS-2-256-2014-MUM	2.3	0x0000A40400000000	2014-12-17 00:00:00	ADAM BOHLING DAVID REID 20TH CENTURY FOX UNITED STATES  	12	0	184	DFL/T/322/14-MUM	0	0	0	N	STAR STUDIO INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431140	58	TRAILER A. TERMINATIOR GENISYS	2014	121	6	DFS-2-257-2014-MUM	2.25	0x0000A40500000000	2014-12-18 00:00:00	DAVID ELLSON, DANA GOLDBERG, PARAMOUNT PICTURES, UNITED STATES	12	0	184	DFS/2/257/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431141	61	TRAILER F1 : OUR BRAND IS CRISIS	2015	121	6	DFS-2-257-2015-MUM	2.38	0x0000A51800000000	2015-09-19 00:00:00	GEORGE CLOONEY / GRANT HESLOV / WARNER BROS, UNITED STATES	12	0	184	DFS/2/2/57/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431142	59	TRL A: TERMINATOR GENISYS	2014	121	6	DFS-2-258-2014-MUM	2.25	0x0000A40500000000	2014-12-18 00:00:00	DAVID ELLISON/DANA GOLDBERG/PARAMOUNT PICTURES UNITED STATES	12	0	184	DFS/2/258/14	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431143	61	TRL NO 2 LAST WITCH HUNTER	2015	121	6	DFS-2-258-2015-MUM	1.4	0x0000A51800000000	2015-09-19 00:00:00	FREEWAY ENTERTAINMENT KFT,HUNGARY 	12	0	184	DFS/T/272/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431144	44	TRAILER A : TERMINATOR GENISYS	2014	121	6	DFS-2-259-2014-MUM	2.25	0x0000A40500000000	2014-12-18 00:00:00	DAVID ELLISON / DANA GOLDBERG/ PARAMOUNT PICTURES, UNITED STATES	12	0	184	DFS/2/259/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431145	44	TRL OF TIGER MOUNTAIN KE MAHABALI	2015	121	6	DFS-2-259-2015-MUM	1.18	0x0000A51800000000	2015-09-19 00:00:00	DISTRIBUTION WORKSHOP HK LTD/JIANXIN HUNDA,CHINA	12	0	184	DFS/2/259/15	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431146	61	TRL F 2 : MAD MAXFURY ROAD	2014	121	6	DFS-2-260-2014-MUM	2.3	0x0000A40600000000	2014-12-19 00:00:00	WARNER BROS., UNITED STATES	12	0	184	DFS/2/260/2014	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431147	61	TRL A : THE JUNGLE BOOK	2015	121	6	DFS-2-260-2015-MUM (3)	1.5	0x0000A51B00000000	2015-09-22 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	184	DFS/2/260/2015	0	0	0	N	UTV SOFTWARE SOMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431148	44	TRL  B SEVENTH SON	2014	121	6	DFS-2-261-2014-MUM	1.56	0x0000A40600000000	2014-12-19 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL WIGRAM/LEGENDARY PICTURES, UNITED STATES	12	0	184	DFS/2/261/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST.SER.P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431149	59	TRAILER OF  THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFS-2-262-2015-MUM (3)	1.18	0x0000A51C00000000	2015-09-23 00:00:00	DISTRIBUTION  WORKSHOP HK LTD/ JIANXIN HUNAG , CHINA	12	0	0	DFS/2/262/2015	0	0	0	N	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431150	61	SONG : KATY PERRY  RISE	2016	121	6	DFS-2-262-2016-MUM	3.17	0x0000A68D00000000	2016-09-26 00:00:00	UNIVERSAL MUSIC GROUP, UNITED STATES	12	0	175	DFS/2/262/2016	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431151	59	TRL B SEVENTH SON (3D)	2014	121	6	DFS-2-263-2014-MUM	1.56	0x0000A40600000000	2014-12-19 00:00:00	BASIL IWANYK/THOMAS TULL/LIONEL/WIGRAM/LEGENDARY PICTURES,UNITED STATES	13	0	184	DFS/T/329/2014-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431152	58	TRAILER OF; THE TAKING OF TIGER MOUNTAIN 	2015	121	6	DFS-2-263-2015-MUM (3)	1.18	0x0000A51C00000000	2015-09-23 00:00:00	`DISTRIBUTION WORKSHOP HK. LTD/ JIANXIN HUNAG CHINA	12	0	184	DFS/2/263/2015	0	0	0	N	MULTIVISION MULTIMEDIA I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431153	61	PROMO 1 & 2  THE WOMAN IN BLACK 2: ANGLE OF DEATH	2014	121	6	DFS-2-264-2014-MUM	0.45	0x0000A40600000000	2014-12-19 00:00:00	TOBIN ARMBRUST/ BEN HOLDEN / RICHARD JACKSON / SIMON OAKES/ GEM ENTERTAINMENT , UNITED STATES	12	0	175	DFS/42/2014-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431154	61	TRAILER OF PREDESTINATION	2014	121	6	DFS-2-265-2014-MUM	1.3	0x0000A40600000000	2014-12-19 00:00:00	ARCLIGHT FILM INTERNATIONAL PTY LTD MICHAEL SPIERIG AUSTRALIA	12	0	184	DFS/T/332/14-MUM	0	0	0	N	MULTIVISION MULTIMEDIA TIMEDIA (I) PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431155	61	TRAILER  2 : THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFS-2-265-2015-MUM	1.18	0x0000A52200000000	2015-09-29 00:00:00	DISTRUBUTION WORKSHOP (HK) LTD / JIANXIN HUNAG, HONG KONG, (CHINA)	12	0	184	DFS/2/265/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431156	61	TRAILER 2 : THE TAKING OF TIGER MOUNTAIN	2015	121	6	DFS-2-265-2015-MUM (3)	1.18	0x0000A52200000000	2015-09-29 00:00:00	DISTRIBUTION WORKSHOP (HK) LTD / JIANXIN HUNAG, HONG KONG, (CHINA)	12	0	184	DFS/2/265/2015	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431157	61	TRL  MISS SLOANE	2016	121	6	DFS-2-265-2016-MUM	1.28	0x0000A68D00000000	2016-09-26 00:00:00	BEN BROWNING / KRIS THYKIER / ARIEL ZEITOUN / EUROPA CORP, UNITED STATES	12	0	184	DFS/2/265/2016	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431158	61	TRAILER NO 1 : BIG EYES	2014	121	6	DFS-2-266-2014-MUM	2.24	0x0000A40600000000	2014-12-19 00:00:00	B4U BROADBAND, UNITED STATES	12	0	184	DFS/2/266/2014	0	0	0	N	B4U BROADBAND (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431159	61	TRL 2  POINT BREAK	2015	121	6	DFS-2-266-2015-MUM (3)	2.24	0x0000A52200000000	2015-09-29 00:00:00	BRODERIC JOHNSON/ANDREW A. KOSOVE/CHRIS TAYLOR/DAVID VALDES/KURT WIMMER/GEM ENTERTAINMENT,UNITED STATES	12	0	184	DFS/2/266/15	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431160	61	TRL  DANNY COLLINS	2014	121	6	DFS-2-267-2014-MUM	2.32	0x0000A40600000000	2014-12-19 00:00:00	NIMITT MANKAD / JESSIE NELOSN/ BIG INDIE ENTERTAINMENT, UNITED STATES	12	0	184	DFDS/2/267/2014	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431161	61	TRAILER NO 1: WILD CARD	2014	121	6	DFS-2-269-2014-MUM	2	0x0000A41100000000	2014-12-30 00:00:00	TANWEER FILMS FZ LLC, UNITED STATES	12	0	184	DFS/2/269/2014	0	0	0	Y	B4U BROADBAND INDIA PVT LTD, MUMBIA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431162	61	PROMO 4 THE AMAZING SPIDERMAN 2	2014	121	6	DFS-2-27-2014-MUM	0.3	0x0000A2DD00000000	2014-02-25 00:00:00	AVI ARAD,MATHEW TOLMARCH.LAURA ZISKIN & SONY PICTURES (USA)UNITED STATES	12	0	175	DFS/2/27/2014	0	0	0	N	SPE FILMS INDIA (PVT) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431163	61	TRL NO.1 OF: GODS EGYPT	2016	121	6	DFS-2-27-2016-MUM	2.17	0x0000A5A200000000	2016-02-04 00:00:00	BASIL IWANYK/ALEX PROYAS/SUMMIT ENTERTAINMENT LLC, UNITED STATES	12	0	184	DFS/2/27/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431164	61	TRAILER 4 OF SPECTRE	2015	121	6	DFS-2-270-2015-MUM (3)	1.8	0x0000A53000000000	2015-10-13 00:00:00	MICHAEL G. WILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/270/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431388	58	AADHI KOTTRI	2016	122	1	DIL-03-01-2016-CUT	139	0x0000A5C900000000	2016-03-14 00:00:00	M MARIMUTHU	12	0	0	DIL-03-01-2016-CUT	0	0	0	N	M MARIMUTHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431165	61	TRAILER F8 : FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-276-2016-MUM	2.25	0x0000A69100000000	2016-09-30 00:00:00	WARNER BROS, UNITED STATES	12	0	184	DFS/2/276/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431166	44	TRL 4 OF SPECTRE	2015	121	6	DFS-2-279-2015-MUM	1.8	0x0000A53800000000	2015-10-21 00:00:00	MICHAEL G.WILSON,BARBARA BROCOLI,SOY PICTURES USA, UNITED STATES	12	0	184	DFS/2/279/2015	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431167	61	TRAILER OF : FRIEND REQUEST	2016	121	6	DFS-2-28-2016-MUM	1.35	0x0000A5A300000000	2016-02-05 00:00:00	WIEDMANN & BERG FILM GMB H & CO. KG / MAX WIEDEMANN, GERMANY	12	0	184	DFS/2/28/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431168	58	TRAILER  4 OF SPECTRE	2015	121	6	DFS-2-280-2015-MUM	1.8	0x0000A53800000000	2015-10-21 00:00:00	MICHAEL G. ILSON, BARBARA BROCCOLI, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/280/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431169	61	TRAILER NO. 4 OF UNDERWORLD 5 BLOOD WARS	2016	121	6	DFS-2-286-2016-MUM	1.3	0x0000A69700000000	2016-10-06 00:00:00	DAVID KERN, GARY LUCCHESI SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/286/2016	0	0	0	N	SPE FILMS INDIA PV.T LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431170	61	PROMO NO 3 TO 6 : JACK REACHER: NEVER GO BACK	2016	121	6	DFS-2-288-2016-MUM	1	0x0000A69700000000	2016-10-06 00:00:00	TOM CRUISE / DON GRANGER / CHRISTOPHER / MCQUARRIE / PARAMOUNT PICTUIRES UNITED STATES	12	0	175	DFS/82/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431171	61	TRL OF SANOTAGE	2014	121	6	DFS-2-29-2014-MUM	2.22	0x0000A2DD00000000	2014-02-25 00:00:00	DAVID AYER/BILL BLOCK/DEA PRODUCTIONS LLC,UNITED STATES	12	0	184	DFS/2/29/2014	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431172	61	TR TRIPLE NINE	2016	121	6	DFS-2-29-2016-MUM	2.4	0x0000A5A600000000	2016-02-08 00:00:00	MARC BUTAN / BARD DORROS / ANTHONY KATAGAS / TALIA FILM CO., UNITED STATES	12	0	184	DFS/2/29/2016	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	2.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431173	44	TRAILER D. STARWARS  THE FORCE AWAKENS	2015	121	6	DFS-2-290-2015-MUM	2.25	0x0000A54700000000	2015-11-05 00:00:00	UTV SOFTWARE COMMUNICATION LIMITED/ BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	184	DFS/2/290/2015	0	0	0	N	UTV SOFTWARE COMMUNICATION LIMITED/ BUENA VISTA INTERNATIONAL INC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431174	61	TRL OF : SPL 2 A TIME FOR CONSEQUENCES	2015	121	6	DFS-2-292-2015-MUM	1.2	0x0000A54700000000	2015-11-05 00:00:00	BRAVOS PICTURES LIMITED/WILSON YI,HONG KONG CHINA	12	0	184	DFS/2/292/2015	0	0	0	N	VISWASS FILMS P LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431175	61	TRAILER F3'CREED'	2015	121	6	DFS-2-296-2015-MUM	2.24	0x0000A55600000000	2015-11-20 00:00:00	IRWIN WINKLER /ROBERT CHARTOFF/ KEVIN KING TEMPLETON/ VESTER SATLLONE /WARNER BORS. UNITED STATES 	12	0	184	DFS/12/296/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431176	61	TRL  DEMOLITION	2015	121	6	DFS-2-299-2015-MUM	2.12	0x0000A55A00000000	2015-11-24 00:00:00	LIANNE HALFON / SIDNEY KIMMEL / JOHN MALKOVICH/ GEM ENTERAINMENT, UNITED STATES	12	0	184	DFS/2/299/2015	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431177	61	TRAILER F1: FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-3-2016-MUM	1.59	0x0000A58300000000	2016-01-04 00:00:00	NEIL BLAIR/ DAVID HEYMAN/ J.K/ ROWLING/ WARNER BROS. , UNITED STATES	12	0	184	DFS/2/3/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431178	61	TRL F7 : IN TEH HEART OF THE SEA 	2015	121	6	DFS-2-304-2015-MUM	2.32	0x0000A56200000000	2015-12-02 00:00:00	BRAIAN GRAZER/EDWARD ZWICK/WARNER BROS. UNITED STATES	12	0	184	DFS/2/304/2015	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431179	44	TRAIELR O RAID 2	2014	121	6	DFS-2-31-2014-MUM	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	XYZ FILMS / ARAM TERZAKIAN, UNITED STATES	12	0	184	DFS/2/31/2014	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431180	44	TRAILER OF RAID 2 	2014	121	6	DFS-2-31-2014-MUM.	1.3	0x0000A2DF00000000	2014-02-27 00:00:00	XYZ FILMS ARAM TERZAKIAN  , UNITED STATES 	12	0	184	DFS/T/41/2014-MUM	0	0	0	N	MULVISION  MUL TIMEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431181	61	TRAILER 3 OF CONCUSSION	2016	121	6	DFS-2-316-2015-MUM	2.9	0x0000A6D800000000	2016-12-10 00:00:00	RIDLEY SCOTT, GIANNINA SCOTT, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/316/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431182	61	TRAILER 1 OF GHOSTBUSTERS	2015	121	6	DFS-2-317-2015-MUM	1.46	0x0000A56A00000000	2015-12-10 00:00:00	AMY PASCAL , IVAN REITMAN, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/317/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431183	58	TRAILER OF : SPL 2 A TIME FOR CONSEQUENCES	2016	121	6	DFS-2-32-2016-MUM	1.2	0x0000A5AF00000000	2016-02-17 00:00:00	BRAVOS PICTURES LIMITED / WILSON YI,HONG KONG, (CHINA)	13	0	184	DFS/T/33/2016-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431184	61	TRAILER 1 XMEN APOCALYPSE	2015	121	6	DFS-2-322-2015-MUM	2.24	0x0000A56F00000000	2015-12-15 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/2/322/2015	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431185	61	PROMO 01 SHUT IN 	2016	121	6	DFS-2-322-2016-MUM	0.3	0x0000A6B900000000	2016-11-09 00:00:00	CLAUDE LEGER/SYLVAIN PROULX/EUROPACORP.,UNITED STATES	12	0	175	DFS/2/322/2016	0	0	0	N	PVR PICTURE LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431186	61	TRAILER NO. 6 OF UNDERWORLS 5 BLOOD WARS	2016	121	6	DFS-2-324-2016-MUM	2	0x0000A6B900000000	2016-11-09 00:00:00	DAVID KERN, GARY LUCCHESI, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/324/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431187	61	TRAILER E: XXX; RETURN OF XANDER CAGE	2016	121	6	DFS-2-325-2016-MUM	2.24	0x0000A6BB00000000	2016-11-11 00:00:00	VIN DIESEL / JEFF KIRSCHENBAUM / NEAL H. PICTRES, UNITED STATES	12	0	184	DFS/2/325/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431188	61	TRL F3 : KONG SKILL ISLAND	2016	121	6	DFS-2-328-2016-MUM	2.3	0x0000A6C000000000	2016-11-16 00:00:00	WARNER BROS. UNITED STATES	12	0	184	DFS/2/328/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT .LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431189	58	TRAILER 1 XMEN APOCALYPSE 	2016	121	6	DFS-2-33-2016-MUM	2.24	0x0000A5AF00000000	2016-02-17 00:00:00	SIMON KINBERG 20TH CENTURY FOX , USA UNITED STATES 	13	0	184	DFS/T/38/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431389	53	2014 FEAR OF THE YEAR	2014	122	1	DIL-03-02-2014-CUT	107.2	0x0000A35000000000	2014-06-20 00:00:00	MR PRADEEP KUMARA ARRA	12	0	0	DIL-03-02-2014-CUT	0	0	0	N	MR PRADEEP KUMARA ARRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431190	61	TRAILER FL: HOW TO BE SINGLE 	2015	121	6	DFS-2-3316-2015-MUM	2.36	0x0000A57F00000000	2015-12-31 00:00:00	JOHN RICKARD / WARNER BROS, UNITED STATES	12	0	184	DFS/2/3316/2015	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBAI	0	2.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431191	44	TRAILER NO 2 OF PASSENGERS	2016	121	6	DFS-2-333-2016-MUM	2.25	0x0000A6C200000000	2016-11-18 00:00:00	NAL H MORITZ, STEPHEN HAMEL, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/333/2016	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431192	61	TRAILER OF  THE CREW	2016	121	6	DFS-2-334-2016-MUM	2	0x0000A6C200000000	2016-11-18 00:00:00	NIKITA MIKHALKOV/ KINOMIX ENTERTAINMENT LTD., RUSSIA	12	0	184	DFS/2/334/2016	0	0	0	N	R.G. STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431193	59	TRL 1 XMEN APOCALYPSE	2016	121	6	DFS-2-34-2016-MUM	2.24	0x0000A5AF00000000	2016-02-17 00:00:00	SIMON KINBERG,20TH CENTURY FOX USA,UNITED STATES	12	0	184	DFS/2/34/16	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431194	58	TRL : XXX RETURN OF XANDER CAGE	2016	121	6	DFS-2-340-2016-MUM	2.18	0x0000A6C200000000	2016-11-18 00:00:00	VIN DIESEL/ JEFF KIRSCHENBAUM/NEAL H. MORIZ/JOE ROTH/SAMANTHA VINCENT/PARAMOUNT PICTURES,UNITED STATES	12	0	184	DFS/2/340/2016	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431195	61	TRAILER NO. 3 LA LA 	2016	121	6	DFS-2-344-2016-MUM	2.11	0x0000A6C900000000	2016-11-25 00:00:00	FRED BERGER GARY GILBERT JORDEN HOROWIZT MARC PALTT FREEWAY ENTERTAINMENT KFT. U8NITED STATES 	12	0	184	DFS/2/344/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431196	61	TRAILER NO 1 '' A MONSTER CALLS ''	2016	121	6	DFS-2-346-2016-MUM	2.26	0x0000A6C900000000	2016-11-25 00:00:00	TANWEER FILMS FZ, LLC, UNITED ARAB EMIRATES	12	0	184	DFS/2/346/2016	0	0	0	N	B4U BROADBAND (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431197	44	TRAILER OF : SPL 2 TIME FOR CONSEQUENCES, DUBBED VERSION OF TRAILER OF : SPL 2 A TIME FOR CONSEQUENCES	2016	121	6	DFS-2-35-2016-MUM	1.2	0x0000A5AF00000000	2016-02-17 00:00:00	BRAVOS PICTURES LIMITED/ WILSON YI, HONG KONG, (CHINA)	12	0	184	DFS/2/35/2016	0	0	0	N	VISWASS FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431198	61	TRAILER F3  :LIVE BY NIGHT	2016	121	6	DFS-2-350-2016-MUM	2	0x0000A6CD00000000	2016-11-29 00:00:00	BEN AFFLECK/LEONARDO DICAPRIO/JENNIFER DAVISSON KILLORAN/WARNER BROS,UNITED STATES	12	0	184	DFS/2/350/2016	0	0	0	Y	WARNER PICTURES (INDIA) PVT.LTD.,MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431199	58	TRAILER NO. 1 OF GODS OF EGYPT 	2016	121	6	DFS-2-37-2016-MUM	2.13	0x0000A5B100000000	2016-02-19 00:00:00	BASIL IWANYK ALEX  PROYAS SUMMIT ENTERTAINMENT LLC, UNITED STATES 	12	0	184	DFS/2/37/2016	0	0	0	N	VIACOM 18 MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431200	44	PROMO NO 1 AND 2 GODS OF EGYPT	2016	121	6	DFS-2-41-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	BASIL IWANYK/ALEX PROYAS/SUMMIT ENTERTAINMENT LLC,UNITED STATES	12	0	175	DFS/8/2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431201	61	PROMO NO 3 TO 5 GODS OF EGYPT	2016	121	6	DFS-2-42-2016-MUM	2	0x0000A5B500000000	2016-02-23 00:00:00	BASIL IWANYK/ALEX PROYAS/SUMMIT ENTERTAINMENT LLC,UNITED STATES	12	0	175	DFS/7//2016-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431202	61	TRL HARDCORE HENRY	2016	121	6	DFS-2-43-2016-MUM	2.34	0x0000A5B500000000	2016-02-23 00:00:00	TIMUR BEKMAMBRTOV/EKATERINA KONONENKO/LYA NAISHLLER/GEM ENTERTAINMENT UNITED STATES	12	0	184	DFS/T/43/16-MUM	0	0	0	N	PVR PICTURE LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431203	61	PROMO. 1  TRIPLE NINE	2016	121	6	DFS-2-44-2016-MUM	0.3	0x0000A5B500000000	2016-02-23 00:00:00	MARC BUTAN/BARD DORROS, ANTHONY KATAGAS, ITALIA FILM CO. UNITED STATES	12	0	184	DFS/2/44/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431204	61	PROMO .1TRIPLE NINE	2016	121	6	DFS-2-44-2016-MUM.	0.3	0x0000A5B500000000	2016-02-23 00:00:00	MARC BUTAN/BARD DORROS /ANTHONY KATAGAS TALIA FILM CO, UNITED STATES 	12	0	184	DFS/9/2016-MUM	0	0	0	N	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431205	61	TRAILER OF FILM  EYE IN THE SKY	2016	121	6	DFS-2-47-2016-MUM	2.4	0x0000A5B800000000	2016-02-26 00:00:00	GED DOHERTY (FREE WAY ENTERTAINMENT KFT. ) HUNGARY	12	0	184	DFS/2/47/2016	0	0	0	Y	PICTUREWORKS, MUMBAI	0	118.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431206	61	TRL 4 THE AMAZING SPIEDRMAN2	2014	121	6	DFS-2-49-2014-MUM	2.5	0x0000A2F300000000	2014-03-19 00:00:00	AVI ARAD,MATHHEW TOLMACH,SPE PICTURES UNITED STATES	12	0	184	DFS/2/49/2014	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431207	61	TRAILER F7 : BATMAN V SUPERMAN  DAWN OF JUSTICE	2016	121	6	DFS-2-49-2016-MUM	2.12	0x0000A5BB00000000	2016-02-29 00:00:00	CHARLES ROVEN/ DEBORAH SYNDER/ WARNER BROS, USA	13	0	184	DFS/T/50/2016-MUM	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431208	58	TRL F4: BATMAN SUPERMAN: DAWN OF JUSTICE 1	2016	121	6	DFS-2-5-2016-MUM	2.34	0x0000A58500000000	2016-01-06 00:00:00	CHARLES ROVEN/DEBORAAH SNYDER/WARNER BROS.,UNITED STATES	12	0	184	DFS/2/5/2016	0	0	0	N	WARNER BROS. PICTURES INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431209	59	TRAILER OF DRAGON BLADE	2015	121	6	DFS-2-50-2015-MUM	1.55	0x0000A45000000000	2015-03-03 00:00:00	JACKIE CHAN / SUSANNA TSANG / GEM ENTERTAINMENT KFT, HUNGARY	12	0	184	DFS/2/50/2015	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431210	44	TRL SKIPTRACE HINDI DUB	2016	121	6	DFS-2-515-2016-MUM	2.26	0x0000A67500000000	2016-09-02 00:00:00	JACKIE CHAN / CHARLIE COKER / MIN LI ESMOND REN / ITALIA FILM INTL, UNITED STATES	12	0	184	DFS/2/515/2016	0	0	0	N	PVR PICTURES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431211	61	TRL B  THE HUNTSMAN : WINTER''''''''S WAR	2016	121	6	DFS-2-53-2016-MUM	2.31	0x0000A5CA00000000	2016-03-15 00:00:00	JOE ROTH / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/2/53/2016	0	0	0	N	UNIVERSAL MEDIA DIST. SER P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431212	61	TRAILER NO. 9 OF BROKEN HORSES	2015	121	6	DFS-2-54-2015-MUM	1	0x0000A45600000000	2015-03-09 00:00:00	BROKEN HORSES L.L.C., UNITED STATES	12	0	184	DFS/2/54/2015	0	0	0	N	VINOD CHOPRA FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431213	44	TRAILER L : THE JUNGLE BOOK	2016	121	6	DFS-2-56-2016-MUM	2	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL  INC., USA	13	0	184	DFS/T/64/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431214	61	TRAILER OF FILM ''ECHOES''	2015	121	6	DFS-2-57-2015-MUM	1	0x0000A45000000000	2015-03-03 00:00:00	ATRIUM PRODUCTIONS KFT, HUNGARY	12	0	184	DFS/2/57/2015	0	0	0	N	AGHOR RAJ PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431215	44	TRL A : THE JUNLE BOOK	2016	121	6	DFS-2-57-2016-MUM	1.5	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/2/57/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431216	61	TRL : LOVE & MERCY	2015	121	6	DFS-2-58-2015-MUM	1.1	0x0000A45900000000	2015-03-12 00:00:00	BILL POHLAD / CLAIRE RUDNICK POLSTEIN / RIVER ROAD ENTN / BATTLE MOUNTAIN FILMS/ FREEWAY ENTERTA, UNITED STATES	12	0	184	DFS/2/58/2015	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431217	61	TRAILER E : CAPTAIN AMERICA : CIVIL WAR  VIGILANTE	2016	121	6	DFS-2-58-2016-MUM	2.25	0x0000A5CB00000000	2016-03-16 00:00:00	BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	184	DFS/2/58/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431218	61	PROMO .1 & 2 THE GUNMAN	2015	121	6	DFS-2-59-2015-MUM	0.45	0x0000A45900000000	2015-03-12 00:00:00	SEAN PENN/ANDREW RONA/JOEL SILVER/ITALIA FILM INTERNATIONAL.,UNITED STATES	12	0	175	DFS/2/59/15	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431219	61	PROMO 1 THE HATEFUL EIGHT	2016	121	6	DFS-2-6-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	RICHARD N. GLADSTEIN/ SHANNON MCINTOSH/ STACEY SHER / GEM ETNERTAINMENT , UNITED STATES 	12	0	175	DFS/2/6/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431220	61	PROMO. 4 AND 5  FAST AND FURIOUS 7 	2015	121	6	DFS-2-62-2015-MUM	1	0x0000A45900000000	2015-03-12 00:00:00	NEAL MORIZ / VIN DIESEL / MICHAEL FOTTRELL/ UNIVERSAL  PICTURES, UNITED STATES	12	0	175	DFS/2/62/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431221	61	PROMO 1,2 & 3  FAST & FURIOUS 7	2015	121	6	DFS-2-63-2015-MUM	1.3	0x0000A45900000000	2015-03-12 00:00:00	NBC UNIVERSAL MEDIA DIS. SER. P. LTD. MUMBAI	12	0	175	DFS/2/63/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIS. SER. P. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431222	44	PROMO 10,11,12,13 & 14 'FAST & FURIOUS 7, DUBBED VERSION OF TRL B FAST & FURIOUS 7	2015	121	6	DFS-2-67-2015-MUM	2.3	0x0000A46000000000	2015-03-19 00:00:00	NEAL MORTIZ/ VIN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED SATES	12	0	175	DFS/2/67/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431223	61	TRAILER NO  1 OF THE SHALLOWS	2016	121	6	DFS-2-68-2016-MUM	1.15	0x0000A5D200000000	2016-03-23 00:00:00	LYNN HARRIS, MATTI LESHEM, SONY PICTURES, UNITED STATES	12	0	0	DFS/2/68/2016	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431224	61	TRAILER NO 7 DEADPOOL	2016	121	6	DFS-2-7-2016-MUM	1.3	0x0000A58700000000	2016-01-08 00:00:00	SIMON KINBERG, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/2/7/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431225	61	TRAILER NO 2: THE MONKEY KING 2(3D)	2016	121	6	DFS-2-76-2016-MUM	2.1	0x0000A5D700000000	2016-03-28 00:00:00	FILMKO PICTURES (HONK KONG) CO., LTD / ZHU YU MING, HONG KONG, (CHINA)	12	0	184	DFS/2/76/2016	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431226	61	TRAILER : RORAIMA 	2014	121	6	DFS-2-77-2014-MUM (3)	1.18	0x0000A31500000000	2014-04-22 00:00:00	RED BULL MEDIA HOUSE, AUSTRIA	12	0	184	DFS/2/77/2014	0	0	0	N	RED BULL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431227	61	PROMO NO. 3,4 & 5 THE HUNTSMAN : WINTER''''''S WAR	2016	121	6	DFS-2-78-2016-MUM	0.45	0x0000A5D800000000	2016-03-29 00:00:00	JOE ROTH / UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/2/78/2016	0	0	0	N	UNIVERSAL MEDIA DIST. SER P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431228	61	TRAILER E CAPTAIN AMERICA  THE WINTER SOLDIER	2014	121	6	DFS-2-79-2014-MUM (2)	2.4	0x0000A2CB00000000	2014-02-07 00:00:00	BVI, UNITED STATES	12	0	184	DFS/2/79/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431229	61	TRAILER OF MR. RIGHT	2016	121	6	DFS-2-79-2016-MUM	2.27	0x0000A5D900000000	2016-03-30 00:00:00	BRADLEY GALLO, UNITED STATES	12	0	184	DFS/2/79/2016	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431230	61	TRL  A LIFE	2016	121	6	DFS-2-8-2016-MUM	2.3	0x0000A58700000000	2016-01-08 00:00:00	IAIN CANNING / BENITO MUELLER / WOLFGANG MUELLER / GEM ENTERTAINMENT, UNITED STATES	12	0	184	DFS/2/8/2016	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431231	44	TRAILER J : AVENGERS 2 : AGE OF ULTRON :AFTER PARTY	2015	121	6	DFS-2-81-2015-MUM	2.5	0x0000A46800000000	2015-03-27 00:00:00	BUENS VISTA INTERNATIONAL INC, UNITED STATES	12	0	184	DFS/2/81/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431232	61	TRAILER F3: THE LEGEND OF TARZAN 	2016	121	6	DFS-2-81-2016-MUM	1.8	0x0000A5DE00000000	2016-04-04 00:00:00	JERRY WEINTRAUB/ DAVID BARRON/ WARNER BROS. ,UNITED STATES	12	0	184	DFS/2/81/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431233	61	TRAILER F2 : WAR DOGS	2016	121	6	DFS-2-82-2016-MUM	2.25	0x0000A5DE00000000	2016-04-04 00:00:00	SCOTT BUDNICK / BRADLEY COOPER / BRYAN ZURIFF / MARK GORDON / WARNER BROS., UNITED STATES	12	0	184	DFS/2/82/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431234	59	PROMO 10, 11, 12, 13 & 14 OF FAST & FURIOUS 7	2015	121	6	DFS-2-84-2015-MUM	2.32	0x0000A46800000000	2015-03-27 00:00:00	NEIL MORITZ/VN DIESEL FOTTREL/UNIVERSAL PICTURS, UNITED STATES	13	0	175	DFS/14/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIAT. SER P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431235	61	TRL 2 NOW YOU SEE ME 2	2016	121	6	DFS-2-84-2016-MUM	2.21	0x0000A5DE00000000	2016-04-04 00:00:00	BOBBY COHEN/ALEX KURTZMAN/ROBERTO ORCI/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	184	DFS/2/84/2016	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431236	59	TRAILER OF H : X MEN MAHASANGRAMAM 3D	2014	121	6	DFS-2-87-2014-MUM	2	0x0000A31D00000000	2014-04-30 00:00:00	HUTCH PARKER / SIMON KINVERG / 20TH CENTURY FOX, UNITED STATES	13	0	184	DFS/T/110/2014-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431237	59	PROMO 1,2,3 & 4  FAST & FURIOUS 7	2015	121	6	DFS-2-87-2015-MUM	1	0x0000A46800000000	2015-03-27 00:00:00	NEIL MORITZ / VIN DIESEL / MICHAEL FOTTRELL / UNIVERSAL MUSIC PICTURES, UNITED STATES	12	0	184	DFS/2/87/2015	0	0	0	N	NBC UNIVERSAL MEDIA DISTRIBUTION SERVICES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431238	61	TRAILER F4; ME BEFORE YO	2016	121	6	DFS-2-88-2016-MUM	3.12	0x0000A5F000000000	2016-04-22 00:00:00	WARNER BROS, PICTURES (INDIA) PVT LTD UNITED STATES	12	0	184	DFS/2/88/2016	0	0	0	N	WARNER BROS, PICTURES (INDIA) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431239	61	TRAILER 6 INDEPENDENCE DAY: RESURGENCE	2016	121	6	DFS-2-89-2016-MUM	2.3	0x0000A5F000000000	2016-04-22 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA), UNITED STATES	12	0	184	DFS/T/115/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431240	61	TRAILER 4 OF CONCUSSION	2016	121	6	DFS-2-9-2016-MUM	2.9	0x0000A58B00000000	2016-01-12 00:00:00	RIDLEY SCOTT, GIANNINA COTT, SONY PICTURES USA, UNITED STATES	12	0	184	DFS/T/5/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431241	61	TRAILER NO.9X MEN APOCALYPSE	2016	121	6	DFS-2-90-2016-MUM	1.3	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG,20TH CENTURY FOX (USA) UNITED STATES	12	0	184	DFS/2/90/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431242	61	PROMO 1 TO 2 : CRIMINAL	2016	121	6	DFS-2-91-2016-MUM	0.45	0x0000A5F000000000	2016-04-22 00:00:00	NU IMAGE INCORPORATED / CHRIS BENDER, UNITED STATES	12	0	175	DFS/15/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431243	44	TRAILER G OF : TEENAGE MUTANT NINJA TURTLES: OUT OF THE SADHOWS (3D)	2016	121	6	DFS-2-92-2016-MUM	2.18	0x0000A5F000000000	2016-04-22 00:00:00	MICHAEL BAY / ANDREW FORM /BRADLEY FULLER/ BASIL GRILLO/SCOTT MEDNICK/PARAMOUNT PICTURES, UNITED STATES	13	0	184	DFS/T/117/2016-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431244	61	PROMO.1MOTHER ''S DAY 	2016	121	6	DFS-2-93-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	BRAND ANDERSEN/ HOWWARD BURD / MARK DISALLE / FREEWAY ENTERTAINMENT , UNITED STATES	12	0	175	DFS/16/2016-MUM	0	0	0	N	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431245	61	TRAILER NO 7 INDEPENDENCE DAY : RESURGENCE	2017	121	6	DFS-2-94-2016-MUM	1.3	0x0000A7AF00000000	2017-07-13 00:00:00	DEAN DEVLIN, ROLAND EMMERICH, 20TH CENTURY FOX (USA), UNITED STATES.	12	0	184	DFS/2/94/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431246	42	PROMO. 1,2,3 & 4 FAST & FURIOUS 7	2015	121	6	DFS-2-95-2015-MUM (2)	1.3	0x0000A47200000000	2015-04-06 00:00:00	NEAL MORITZ/ VAN DIESEL/ MICHAEL FOTTRELL/ UNIVERSAL PICTURES, UNITED STATES.	12	0	175	DFS/19/2015-MUM	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431247	58	TRL NO.2: THE MONKEY KING 2	2016	121	6	DFS-2-95-2016-MUM	2.1	0x0000A5F000000000	2016-04-22 00:00:00	FILMKO PICTURES (HONGKONG) CO.,LIMITED/ZHU YU MING, HONG KONG CHINA	12	0	184	DFS/2/95/16	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431248	58	TRAILER F. 4 MAD : FURY ROAD 	2015	121	6	DFS-2-96-2015-MUM	2.34	0x0000A47300000000	2015-04-07 00:00:00	DOUG MITCHELL /GEORGE MILLER WARNER BROS UNITED STATES 	12	0	184	DFS/2/96/2015	0	0	0	N	WARNER BROS PICTURES INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431249	59	TRAILER  NO.2 : THE MONKEY KING 2 (3D)	2016	121	6	DFS-2-96-2016-MUM	2.1	0x0000A5F000000000	2016-04-22 00:00:00	FILMKO PICTURES (HONGKONG) CO. LIMITED/ ZHU YU MING, HONGKONG (CHINA)	13	0	184	DFS/T/119/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431250	58	TRAILER NO. 5 OF THE ANGRY BIRDS MOVIE, DUBBED VERSION OF TRAILER 5 OF THE ANGRY BIRDS MOVIE	2016	121	6	DFS-2-98-2016-MUM	2.28	0x0000A5F000000000	2016-04-22 00:00:00	JOHN COHEN CATHERINE, WINDER , SONY PICTURES USA, UNITED STATES	12	0	184	DFS/2/98/2016	0	0	0	N	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431251	61	TRAILER F2:FANTASTIC BEAST AND WHERE TO FIND THEM	2016	121	6	DFS-2-99-2016-MUM	2.23	0x0000A5F000000000	2016-04-22 00:00:00	WARNER BROS,UNITED STATES 	12	0	184	DFS/T/122/2016	0	0	0	N	WARNER BROS.PICTURES (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431252	61	TRAILER OF HEARTBREAKER	2011	122	6	DFS-3-01-2011-MUM	2.1	0x00009FA200000000	2011-11-21 00:00:00	NICOLAS DVAIADESOVSKY (USA)	12	0	184	CFS/3/01/2011	0	0	0	N	PICTURESWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431253	61	TRAILER D OF CHROMICLE	2011	122	6	DFS-3-03-2011-MUM	2.1	0x00009FC600000000	2011-12-27 00:00:00	JOHN DAVIS/ 20TH CENTURY FOX	12	0	184	DFS/3/03/2011	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431254	97	PROMO NO 3 OF FILM : 3D SEX AND ZEN EXTREME ECSTASY 	2012	122	7	DFS-3-1-2011-DEL	0.3	0x0000A08900000000	2012-07-09 00:00:00	CHINA 3D DIGITAL DISTRIBUTION LTD., HONG KONG (CHINA)	12	0	184	DFS/3/2012-DEL 	0	0	0	N	LAKSHAYA ENTERTAINMENTS  PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431255	61	TRL B FIFTY SHADES OF GREY	2015	122	6	DFS-3-1-2015-MUM	2.22	0x0000A41F00000000	2015-01-13 00:00:00	DANA BRUNETI MICHEL DE LUCA E.L. JAMES FOCUS FEATURES UNIVERSAL PICTURES,UNITED STATES 	12	0	184	DFS/T/10/2015-MUM	0	0	0	N	NBC UNIVRESAL MEDIA DIST. SER. PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431256	61	TRL A : THE DANISH GIRL	2016	122	6	DFS-3-1-2016-MUM	2.3	0x0000A58400000000	2016-01-05 00:00:00	TIM BEVAN / ERIC FELLNER / ANNE HARRISON / TOM HOOPER / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/3/1/2016	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. P. LTD., MUMBAI	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431257	61	TRAILER NO. 2 : SIN CITY: A DAME TO KILL FOR	2014	122	6	DFS-3-10-2014-MUM	2.25	0x0000A35600000000	2014-06-26 00:00:00	ALDAMISA INTERNATIONAL LLC / ROBERT RODRIGUEZ, UNITED STATES	12	0	184	DFS/3/10/2014	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBIA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431258	61	TRAILER A : THE FAULT IN OUR STARS	2014	122	6	DFS-3-11-2014-MUM	2.23	0x0000A35600000000	2014-06-26 00:00:00	MARTY BOWEN/WYCK GODFREY/20TH CENTURY FOX, UNITED STATES	12	0	184	DFS/3/11/2014	0	0	0	N	FOX STAR STUDIO (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431259	44	TRAILER F3 THE CONJURING  2	2016	122	6	DFS-3-11-2016-MUM	2.38	0x0000A60200000000	2016-05-10 00:00:00	WARNER BROS.  UNITED STATES	12	0	184	DFS/3/11/2016	0	0	0	N	WARNER BROS. PICTURES(INDIA) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431260	61	TRAILER 2 SEX TAPE	2014	122	6	DFS-3-12-2014-MUM	2.21	0x0000A35A00000000	2014-06-30 00:00:00	TODD BLACK STEVE TISCH, SPE PICTURES (USA), UNITED STATES	12	0	184	DFS/3/12/2014	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431261	61	TRAILER NO 1 OF DONT BREATHE	2016	122	6	DFS-3-12-2016-MUM	2.3	0x0000A60A00000000	2016-05-18 00:00:00	SAM RAIMI,ROB TAPERT,SONY PICTURES USA,UNITED STATES	12	0	184	DFS/3/12/2016	0	0	0	N	SPE FILMS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431262	61	TRL 1  KILL THE MESSENGER	2014	122	6	DFS-3-13-2014-MUM	2.12	0x0000A35C00000000	2014-07-02 00:00:00	PAMELA ABDY, NAOMI DESPRES, BLUEGRAS FILMS / FOCUS FEATURES, UNITED STATES	12	0	184	DFS/3/13/2014	0	0	0	N	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431263	61	TRAILER 3 LETS BE COPS	2014	122	6	DFS-3-14-2014-MUM	2.33	0x0000A37000000000	2014-07-22 00:00:00	SIMON KINBERG, 20TH CENTURY FOX CENTURY FOX, UNITED STATES	12	0	184	DFS/3/14/2014	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431264	61	TRAILER A CRIMSON PEAK 	2015	122	6	DFS-3-16-2015-MUM	2.26	0x0000A4AB00000000	2015-06-02 00:00:00	GUILLERMO DEL TOTO /CALLEM GREENE/JON JASHNI/THOMAS TULL/LEGENDRY PICTURES/UNIVERSAL  PICTUTRES,UNITED STATES	12	0	184	DFS/3/16/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST,SERV,PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431265	61	TRL B  THE BOY NEXT DOOR	2014	122	6	DFS-3-174-2014-MUM	1.59	0x0000A41000000000	2014-12-29 00:00:00	JASON BLUM / ELAINE GOLDSMITHTHOMAS / JOHN JACOBS / JRNNIFER LOPEZ / UNIVERSAL PICTURES, UNITED STATES	12	0	175	DFS/3/174/2014	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431266	61	TRAILER OF KNOCK KNOCK	2015	122	6	DFS-3-18-2015-MUM	2.4	0x0000A50900000000	2015-09-04 00:00:00	MIGUEL ASENSIO/COLLEEN CAMP/FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	184	DFS/3/18/2015	0	0	0	N	VR FILMS & STUDIOS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431267	61	TRAILER NO. 2 KNOCK KNOCK	2015	122	6	DFS-3-19-2015-MUM	1.57	0x0000A51800000000	2015-09-19 00:00:00	MIGUEL ASENSIO/ COLLEEN CAMP/ FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	184	DFS/3/19/2015	0	0	0	N	VR FILMS & STUDIOS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431268	63	TRL F 1: ENTOURAGE	2015	122	6	DFS-3-2-2015-MUM	2.3	0x0000A42200000000	2015-01-16 00:00:00	STEPHEN LEVINSON,MARK WAHLBERG,WARNER BROS,UNITED STATES	12	0	184	DFS/3/2/2015	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431269	61	TRAILER NO.3 LAST WITCH HUNTER	2015	122	6	DFS-3-20-2015-MUM	2	0x0000A52300000000	2015-09-30 00:00:00	FREEWAY ENTERTAINMENT KFT,HUNGARY	12	0	184	DFS/3/20/2015	0	0	0	N	ESSEL VISION PRODUCTIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431270	61	TRL  MORTDECAI	2014	122	6	DFS-3-23-2014-MUM	2.25	0x0000A3FD00000000	2014-12-10 00:00:00	CHRUSTI DEMBROWSKI / JOHNY DEPP / LIONSGATE / GEM ENTERTAINMENT, UNITED STATES	12	0	184	DFS/3/23/2014	0	0	0	N	KINESIS FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431271	61	TRAILER : THE POOL BOYS	2012	122	7	DFS-3-3-2012-DEL	2.22	0x0000A09A00000000	2012-07-26 00:00:00	SEVEN ARTS INTERNATIONAL , JERRY DAIGLE, STEVE MARKOFF, BRUCE MCNALL , WARREN ZIDE, UNITED STATES	12	0	184	DFS/T/1/2012-DEL	0	0	0	N	J. R. D. FILMS DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431272	61	TRAILER: THE POOLS BOYS	2012	122	7	DFS-3-3-2012-DEL (2)	2.22	0x0000A09A00000000	2012-07-26 00:00:00	SEVEN ARTS, INTERNATIONAL JERRY DAIGLE, STEVE MARKOF, BRUCE M WARREN ZIDE, UNTED STATES	12	0	184	DFS/T/1/2012-DEL	0	0	0	N	J. R.D. FILMS, DELHJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431273	44	TRAILER NO.2 OF LOVE PYAR WHATEVER	2015	122	6	DFS-3-5-2015-MUM	1.58	0x0000A44100000000	2015-02-16 00:00:00	INDUS VALLEY FILMS LLC,USA	13	0	184	DFS/T/46/2015-MUM	0	0	0	Y	STAR INDIA ENTERTAINMENT, SANJIV MAHESHWARI,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431274	61	TRAILER F1 : LIGHT OUT	2016	122	6	DFS-3-6-2016-MUM	2.29	0x0000A5F000000000	2016-04-22 00:00:00	WARNER BROS. , UNITED STATES	12	0	184	DFS/3/6/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431275	61	TRAILER F3: THE CONJURING  2 	2016	122	6	DFS-3-7-2016-MUM	2.38	0x0000A5F000000000	2016-04-22 00:00:00	WARNER BROS, PICTURES  (INDIA) PVT LTD., UNITED STATES	12	0	184	DFS/3/7/2016	0	0	0	N	WARNER BROS, PICTURES  (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431276	61	TRAILER DELIVER US FROM EVIL	2014	122	6	DFS-3-8-2014-MUM	1.3	0x0000A33700000000	2014-05-26 00:00:00	JERRY BRUCKHEIMER, SPE PICTURES (USA), UNITED STATES	12	0	184	DFS/3/8/2014	0	0	0	Y	SPE FILMS INDIA (PVT) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431277	61	TRL A: UNFRIENDED	2015	122	6	DFS-3-8-2015-MUM	2.25	0x0000A45900000000	2015-03-12 00:00:00	TIMUR BEKMAMBETOV / NELSON GREAVES / UNIVERSAL PICTURES, UNITED STATES	12	0	184	DFS/3/8/2015	0	0	0	N	NBC UNIVERSAL MEDIA DIST. SER. P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431278	61	TRAILER 2 OF INSIDIOUS CHAPTER 3	2015	122	6	DFS-3-9-2015-MUM	1.49	0x0000A46000000000	2015-03-19 00:00:00	JASON BLUM, OREN PELI, SONY PICTURES (USA), UNITED STATES	12	0	184	DFS/3/9/2015	0	0	0	N	SPE FILMS INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431279	61	TRAILER NO. 8 X MEN APOCALTPSE 	2016	121	6	DFS-T-2-97-2016-MUM	2.3	0x0000A5F000000000	2016-04-22 00:00:00	SIMON KINBERG 20TH CENTURY FOX USA UNITED STATES 	12	0	184	DFS/T/2/97/2016	0	0	0	N	FOX STAR STUDIO INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431280	54	AAZAADI THE FREEDOM	2016	121	6	DIIL-2-137-2016-MUM	147.33	0x0000A63200000000	2016-06-27 00:00:00	M/S MUSTAFABAADI FILMS, AUSTRIA, MUMBAI. INDIA	12	0	0	DIL/284/2015-MUM	0	0	0	Y	M/S MUSTAFABAADI FILMS, AUSTRIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431281	53	SINTHIRU SINDURA ALAPA DURA	2013	120	1	DIL-01-01-2013-CUT	158.12	0x0000A1CE00000000	2013-05-30 00:00:00	MR. ARUP NANDA	12	0	0	DIL-01-01-2013-CUT	0	0	0	N	MR. ARUP NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431282	53	SAMAYA BADA BALBAN	2016	120	1	DIL-01-01-2016-CUT	149.37	0x0000A5BD00000000	2016-03-02 00:00:00	MR PUPINDAR SINGH	12	0	0	DIL-01-01-2016-CUT	0	0	0	N	MR PUPINDAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431283	53	KATHA DELI MATHA CHHUIN 	2017	120	1	DIL-01-01-2017-CUT	151.25	0x0000A72100000000	2017-02-21 00:00:00	MR. SRIDHAR MARTHA, (INDIA)	12	0	0	DIL-01-01-2017-CUT	0	0	0	N	MR. SRIDHAR MARTHA, (BBSR)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431284	53	MUN EKA TUMARA	2013	120	1	DIL-01-02-2013-CUT	140.54	0x0000A1DA00000000	2013-06-11 00:00:00	SITARAM AGARWAL	12	0	0	DIL/01/02/2013-CUT	0	0	0	N	PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431285	53	HELA MOTE PREMA JARA	2016	120	1	DIL-01-02-2016-CUT	165.13	0x0000A5C600000000	2016-03-11 00:00:00	MR SURESH KUM. HIBRU AND SMRUTI RANJAN ROUT.	12	0	0	DIL-01-02-2016-CUT	0	0	0	N	MR SURESH KUM. HIBRU AND SMRUTI RANJAN ROUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431286	53	BHAKTA O BHAGABAN	2017	120	1	DIL-01-02-2017-CUT	128.55	0x0000A72800000000	2017-02-28 00:00:00	MR NARAYAN GHADEI	12	0	175	DIL-01-02-2017-CUT	0	0	0	N	MR NARAYAN GHADEI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431287	77	KK CHORIR SAAKI	2013	120	4	DIL-01-03-2013-BAN	132.15	0x0000A16D00000000	2013-02-22 00:00:00	M/S MAADESHWARA ENTERPRISES, BANGALORE	12	0	0	DIL-01-03-2013-BAN.PDF	0	0	0	Y	M/S MAADESHWARA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431288	53	HATA DHARI CHALUTHA 	2013	120	1	DIL-01-03-2013-CUT	181.3	0x0000A1DB00000000	2013-06-12 00:00:00	MR ANUPRASH MOHANTY 	12	0	0	DIL-01-03-2013-CUT	0	0	0	N	MR ANUPRASH MOHANTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431289	53	CHUP CHUP CHORI CHORI	2016	120	1	DIL-01-03-2016-CUT	143.27	0x0000A5C800000000	2016-03-13 00:00:00	MR SITARAM AGRAWALLA	12	0	0	DIL-01-03-2016-CUT	0	0	0	N	PRADVUMNA KU. LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431290	53	SINDUR 	2013	120	1	DIL-01-04-2013-CUT	133.2	0x0000A1E400000000	2013-06-21 00:00:00	NR PRANYA KUMAR JETHY	12	0	0	DIL-01-04-2013-CUT	0	0	0	N	NR PRANYA KUMAR JETHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431291	53	CHINI	2016	120	1	DIL-01-04-2016-CUT	138.37	0x0000A65300000000	2016-07-30 00:00:00	BHABANI MAJHI y SNEHALATA PARIDA	12	0	0	DIL-01-04-2016-CUT	0	0	0	N	BHABANI MAJHI y SNEHALATA PARIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431292	53	ALAR  ME ORPHAN	2013	120	1	DIL-01-05-2013-CUT	158.48	0x0000A1F200000000	2013-07-05 00:00:00	MR. MANABNANJAN NAYAK	12	0	0	DIL-01-05-2013-CUT	0	0	0	N	MR. MANABNANJAN NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431293	82	CHINI	2016	120	1	DIL-01-05-2016-CUT	134.37	0x0000A5DA00000000	2016-03-31 00:00:00	BHABANI MAJHI y SNEHALATA PARIDA.	12	0	175	DIL-01-05-2016-CUT	0	0	0	N	BHABANI MAJHI y SNEHALATA PARIDA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431294	82	CHINI	2016	120	1	DIL-01-05-2016-CUT (2)	134.37	0x0000A5DA00000000	2016-03-31 00:00:00	BHABANI MAJHI & SNEHALATA PARIDA	12	0	0	DIL-01-05-2016-CUT	0	0	0	N	BHABANI MAJHI & SNEHALATA PARIDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431295	53	AKHIRE AKHIRE	2013	120	1	DIL-01-06-2013-CUT	151.58	0x0000A25100000000	2013-10-08 00:00:00	SRI SITARAM AGRAWALLA	12	0	0	DIL-01-06-2013-CUT	0	0	0	N	SRI PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431296	45	ICE PICK	2014	120	4	DIL-01-07-2014-BAN	131.52	0x0000A2DD00000000	2014-02-25 00:00:00	M/S SURESH MUTTHAPPA CREATIONS, BANGLORE	12	0	0	DIL-01-07-2014-BAN.	0	0	0	N	M/S SURESH MUTTHAPPA CREATIONS, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431297	42	CHAKARANTA 	2015	120	1	DIL-01-07-2015-CUT	185.42	0x0000A52F00000000	2015-10-12 00:00:00	MOHAMMAD TAREQUE OMER 	13	0	0	DIL/01/07/2015-CUT 	0	0	0	N	MOHAMMAD TAREQUE OMER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431298	42	CHAKRATA FROM ODIA  FILM	2015	120	1	DIL-01-07-2015-CUT (2)	185.42	0x0000A53E00000000	2015-10-27 00:00:00	MOHAMMAD TAREQUE OMER 	12	0	0	DIL-01-07-2015-CUT (2)	0	0	0	N	MOHAMMAD TAREQUE OMER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431299	53	NOT READABLE 	2016	120	1	DIL-01-07-2016-CUT	157.2	0x0000A61F00000000	2016-06-08 00:00:00	SITARAM AGRAWALLA	12	0	0	DIL/01/07/2016-CUT	0	0	0	N	PRADYUMNA KUMAR LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431300	53	PRENTARE PRENTARE	2016	120	1	DIL-01-07-2016-CUT (2)	157.2	0x0000A61F00000000	2016-06-08 00:00:00	SITARAM AGRAWALLA	12	0	175	DIL-01-07-2016-CUT	0	0	0	N	PRADYUMNA KUMAR LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431301	53	PUNI DEKHA HABA JANMARE	2013	120	1	DIL-01-08-2013-CUT	161.38	0x0000A2A500000000	2013-12-31 00:00:00	ASHOK KUMAR MOHANTY	12	0	0	DIL/01/08/2013-CUT	0	0	0	N	SATYA PRAKASH SWAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431302	53	BHALAPAE TATE 100 RU 100	2015	120	1	DIL-01-08-2015-CUT	160.34	0x0000A52F00000000	2015-10-12 00:00:00	SITARAM AGRAWALLA	12	0	0	DIL-01-08-2015-CUT	0	0	0	N	PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431303	53	BHALAPAE TATE 100 RU 100	2015	120	1	DIL-01-08-2015-CUT (2)	160.34	0x0000A52F00000000	2015-10-12 00:00:00	SITARAM AGARWALLA 	12	0	0	DIL/01/08/2015-CUT 	0	0	0	N	PINAKI NAYAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431304	53	LOVE STATION	2016	122	1	DIL-01-08-2016-CUT	155.46	0x0000A61D00000000	2016-06-06 00:00:00	MR MANORANJAN SARANGI	12	0	0	DIL-01-08-2016-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431305	53	RAGHUPATI RAGHAV RAJARAM 	2015	120	1	DIL-01-09-2015-CUT	166.7	0x0000A4E800000000	2015-08-02 00:00:00	MR. SITARAM AGARWAL	12	0	0	DIL-01-09-2015-CUT	0	0	0	N	MR. PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431306	53	RAGHUPATI RAGHAV RAJARAM	2015	120	1	DIL-01-09-2015-CUT (2)	166.7	0x0000A4E800000000	2015-08-02 00:00:00	MR. SITARAM AQRAWALLA	12	0	0	DIL-01-09-2015-CUT 	0	0	0	N	MR. PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431307	53	KEHI NUHEN KAHARA 	2015	120	1	DIL-01-10-2015-CUT	155.3	0x0000A50200000000	2015-08-28 00:00:00	AKSHAYA KUMAR PARIJA 	12	0	0	DIL/01/10/2015-CUT 	0	0	0	N	AKSHAYA KUMAR PARIJA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431308	53	KEHI NUHEN KAHARA	2015	120	1	DIL-01-10-2015-CUT (2)	155.3	0x0000A50200000000	2015-08-28 00:00:00	AKSHAYA KUMAR PARIJA 	12	0	0	DIL/01/10/2015-CUT 	0	0	0	N	AKSHAYA KUMAR PARIJA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431309	53	HELLO IN LOVE	2015	120	1	DIL-01-11-2015-CUT	125.47	0x0000A56F00000000	2015-12-15 00:00:00	NIRANJAN NAYAK, INDIA	12	0	0	DIL-31-2015-CUT	0	0	0	N	NIRANJAN NAYAK, PURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431310	53	ANTARLEENA 	2015	120	1	DIL-01-12-2015-CUT	148.49	0x0000A57F00000000	2015-12-31 00:00:00	ALINA SAMAL	12	0	0	DIL-01-12-2015-CUT	0	0	0	N	ALINA SAMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431311	53	ANTARLEENA 	2015	120	1	DIL-01-12-2015-CUT (2)	14.45	0x0000A57F00000000	2015-12-31 00:00:00	ALINA SAMAL	12	0	0	DIL-01-12-2015-CUT 	0	0	0	N	ALINA SAMAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431312	53	SWEET HEART	2016	122	1	DIL-01-12-2016-CUT	115.34	0x0000A65F00000000	2016-08-11 00:00:00	MRS SUNANDA DASH & MR NILAKANTA DASH	12	0	0	DIL-01-12-2016-CUT	0	0	0	N	MRS SUNANDA DASH & MR NILAKANTA DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431313	45	GOOGLY	2013	120	4	DIL-01-13-2013-BAN	145.16	0x0000A1FE00000000	2013-07-17 00:00:00	M/S JAYANNA COMBINES, BANGALORE	12	0	0	DIL/49/2013-BAN	0	0	0	Y	M/S JAYANNA COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431314	53	SAATHI PARI SAATHITE 	2015	120	1	DIL-01-13-2015-CUT	88.13	0x0000A57F00000000	2015-12-31 00:00:00	PADMINI PUTY 	12	0	0	DIL/01/13/2015-CUT 	0	0	0	N	PADMINI PUTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431315	53	SAATHI PARI SATHI TIE 	2015	120	1	DIL-01-13-2015-CUT (2)	88.13	0x0000A57F00000000	2015-12-31 00:00:00	PADMINI PUTY 	12	0	0	DIL/01/13/2015-CUT 	0	0	0	N	PADMINI PUTY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431316	45	HAADU HAKKI HAADU	2013	120	4	DIL-01-14-2013-BAN	84.18	0x0000A21400000000	2013-08-08 00:00:00	M/S. GURUBALA ENTERPRISES, BANGALORE	12	0	162	DIL/1/14/2013	0	0	0	N	M/S. GURUBALA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431317	45	SHAKING HANDS 	2013	120	4	DIL-01-15-2013-BAN	101.19	0x0000A21800000000	2013-08-12 00:00:00	SRI. SIVAPARVATHI COMBINES , BANGALORE 	12	0	162	DIL-01/15/2013-BAN	0	0	0	Y	SRI. SIVAPARVATHI COMBINES , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431318	45	ENDUENDHU NINAGAAGI	2014	120	4	DIL-01-15-2014-BAN	127.38	0x0000A30100000000	2014-04-02 00:00:00	M/S SUNRISES PRODUCTIONS, BANGALORE	12	0	0	DIL-01-15-2014-BAN	0	0	0	Y	M/S SUNRISES PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431319	45	GORUKANA	2013	120	4	DIL-01-19-2013-BAN	131.15	0x0000A22A00000000	2013-08-30 00:00:00	M/S. BODHI CREATIONS, BANGALORE	12	0	0	DIL/01/19/2013	0	0	0	N	M/S. BODHI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431320	45	DRISHYAA	2014	120	4	DIL-01-22-2014-BAN	154.39	0x0000A34E00000000	2014-06-18 00:00:00	M/S  E 4 ENTERTAINMENT , CHENNAI	12	0	0	DIL-01-22-2014-BAN.PDF	0	0	0	Y	M/S  E 4 ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431321	45	DOODHSAGAR	2014	120	4	DIL-01-32-2014-BAN	123.44	0x0000A3AA00000000	2014-09-18 00:00:00	M/S CHAMUNDESHWARI STUDIO & LABORATORY, BANGALORE	12	0	0	DIL-01-32-2014-BAN	0	0	0	Y	M/S CHAMUNDESHWARI STUDIO & LABORATORY, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431322	45	HOME WORK 	2013	120	4	DIL-01-44-2013-BAN	98.5	0x0000A2A500000000	2013-12-31 00:00:00	M/S. BASANT PRODUCTIONS, BANGALORE 	12	0	162	DIL/01/44/2013-BAN	0	0	0	N	M/S. BASANT PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431323	45	SHABARIMALE YATRE	2014	120	4	DIL-01-51-2014-BAN	92.2	0x0000A41200000000	2014-12-31 00:00:00	M/S. SURYA LAKSHMI CREATIONS, BANGALORE	12	0	182	DIL/01/51/2014	0	0	0	N	M/S. SURYA LAKSHMI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431324	45	DAKSHINAKASHI	2013	120	4	DIL-01-56-2013-BAN	102.19	0x0000A2A500000000	2013-12-31 00:00:00	M/S. H. L. S CREATIONS, BANGALORE	12	0	0	DIL/01/65/2013	0	0	0	N	M/S. H. L. S CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431325	45	BHALE JODI	2015	120	4	DIL-01-74-2015-BAN	133.5	0x0000A57500000000	2015-12-21 00:00:00	M/S SHREE SHAILENDRA PRODNS, KARKALA	12	0	0	DIL/138/2015-BAN	0	0	0	N	M/S SHREE SHAILENDRA PRODNS, KARKALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431326	53	A................AA................HARSHAI	2015	121	1	DIL-02-01-2015-CUT	167.58	0x0000A41400000000	2015-01-02 00:00:00	KRISHNA CHANDRA MALLIK	12	0	0	DIL/02/01/2015-CUT	0	0	0	N	KRISHNA CHANDRA MALLIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431327	53	A..AA..HARSHAI	2015	122	1	DIL-02-01-2015-CUT (2)	167.58	0x0000A41E00000000	2015-01-12 00:00:00	MR. KRISHNA CHANDRA MALLIK	12	0	0	DIL-02-01-2015-CUT (2)	0	0	0	N	MR. KRISHNA CHANDRA MALLIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431328	53	TU KAHIBU NA MU	2016	122	1	DIL-02-01-2016-CUT	149.54	0x0000A58700000000	2016-01-08 00:00:00	MANORANJAN SARANGI	12	0	175	DIL-02-01-2016-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431329	53	TU KAHIBU NA MU	2016	122	1	DIL-02-01-2016-CUT (2)	149.54	0x0000A58200000000	2016-01-03 00:00:00	MANORANJAN SARANGI	12	0	0	DIL-02-01-2016-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431330	53	ISHQ TU HI TU	2015	122	1	DIL-02-02-2015-CUT	162.39	0x0000A41E00000000	2015-01-12 00:00:00	MR. MANOJKUMAR MISHRA	12	0	0	DIL-02-02-2015-CUT	0	0	0	N	MR. MANOJKUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431331	53	ISHQ TV HI TV	2015	122	1	DIL-02-02-2015-CUT (2)	162.39	0x0000A41E00000000	2015-01-12 00:00:00	MR. MANORANJAN SARANGI	12	0	0	DIL-02-02-2015-CUT 	0	0	0	N	MR. MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431332	53	THE GUEST HOUSE	2016	122	1	DIL-02-02-2016-CUT	130.22	0x0000A59500000000	2016-01-22 00:00:00	BIBHUTI BHUSAN MOHAPATRA	12	0	0	DIL/02/02/2016-CUT	0	0	0	N	BIBHUTI BHUSAN MOHAPATRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431333	53	THE GUEST HOUSE	2016	122	1	DIL-02-02-2016-CUT (2)	130.22	0x0000A59500000000	2016-01-22 00:00:00	MR BIBHUTI BHUSAN MOHAPATRA.	12	0	0	DIL-02-02-2016-CUT	0	0	0	N	MR BIBHUTI BHUSAN MOHAPATRA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431334	45	DARLING	2014	121	4	DIL-02-03-2014-BAN	117.56	0x0000A2C100000000	2014-01-28 00:00:00	M/S TEAM PRODUCTIONS, BANGALORE	12	0	0	DIL/09/2014-BAN	0	0	0	N	M/S TEAM PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431335	53	NUA NUA PREMARE	2015	122	1	DIL-02-03-2015-CUT	166.41	0x0000A43A00000000	2015-02-09 00:00:00	DIPAK KUMAR MISHRA	12	0	0	DIL/02/03/2015-CUT	0	0	0	N	MIHIR DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431336	53	KIE DABA TAKKAR	2014	122	1	DIL-02-04-2014-CUT	165.58	0x0000A2F300000000	2014-03-19 00:00:00	BHARAT GAURAB DASH	12	0	175	DIL-02-04-2014-CUT	0	0	0	N	BHARAT GAURAB DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431337	53	ZABARDAST PREMIKA	2016	122	1	DIL-02-04-2016-CUT	136.29	0x0000A5D700000000	2016-03-28 00:00:00	ARUN PANDIAN & KAVITHA PANDIAN	12	0	0	DIL/02/04/2016-CUT	0	0	0	N	ARUN PANDIAN & KAVITHA PANDIAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431338	53	ZABARDAST PREMIKA	2016	122	1	DIL-02-04-2016-CUT (2)	136.29	0x0000A5D700000000	2016-03-28 00:00:00	ARUN PANDIAN & KAVITHA PANDIAN	12	0	0	DIL-02-04-2016-CUT	0	0	0	N	ARUN PANDIAN & KAVITHA PANDIAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431339	82	ACP SAGHRIKA	2013	122	1	DIL-02-05-2013-CUT	159.59	0x0000A1F100000000	2013-07-04 00:00:00	DILIP KUMAR DAS	12	0	0	DIL-02-05-2013-CUT	0	0	0	N	DILIP KUMAR DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431340	53	ABHAYA	2017	122	1	DIL-02-05-2017-CUT	167.17	0x0000A78D00000000	2017-06-09 00:00:00	MR. MANORANJAN SARANGI	12	0	0	DIL-02-05-2017-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431341	82	SIWANA DIWANI 	2013	122	1	DIL-02-06-2013-CUT	169.3	0x0000A18100000000	2013-03-14 00:00:00	PRANOD RUMAR SAMAIN	12	0	0	DIL-02-06-2013-CUT	0	0	0	N	PRANOD RUMAR SAMAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431342	53	PREMARA NISHA NIARA NIARA	2016	122	1	DIL-02-06-2016-CUT	145.3	0x0000A61300000000	2016-05-27 00:00:00	MRS BHARATI NAIK.	12	0	175	DIL-02-06-2016-CUT	0	0	0	N	MRS BHARATI NAIK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431343	53	PRENTARA NISHA NIARA NIARA	2016	122	1	DIL-02-06-2016-CUT (2)	145.3	0x0000A61300000000	2016-05-27 00:00:00	MRS BHARATI NAIK	12	0	0	DIL-02-06-2016-CUT	0	0	0	N	MRS BHARATI NAIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431344	53	TU MORA SAPANA RANI	2016	121	1	DIL-02-07-2016-CUT	120	0x0000A61700000000	2016-05-31 00:00:00	MR PRASANT PAL	12	0	0	DIL-02-07-2016-CUT	0	0	0	N	MR PRASANT PAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431345	53	TU MORA SAPANA RANI	2016	122	1	DIL-02-07-2016-CUT (2)	120	0x0000A61700000000	2016-05-31 00:00:00	MR PRASANT PAL	12	0	175	DIL-02-07-2016-CUT	0	0	0	N	MR PRASANT PAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431346	53	OM SAI TUJHE SALAM 	2013	122	1	DIL-02-08-2013-CUT	163.3	0x0000A1A500000000	2013-04-19 00:00:00	MRS SUDHA PATTANAIK & MR KALI PRASANNA SATAPATHY 	12	0	0	DIL/02/08/2013-CUT 	0	0	0	N	MRS SUDHA PATTANAIK & MR KALI PRASANNA SATAPATHY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431347	45	EE EBBANEE	2014	122	4	DIL-02-08-2014-BAN	153.5	0x0000A2D800000000	2014-02-20 00:00:00	M/S BHUTE PRODUCTIONS, INDIA	12	0	0	DIL/13/2014-BAN	0	0	0	N	M/S BHUTE PRODUCTIONS, HUBLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431348	53	APNA HAATH JAGANNATH 	2015	121	1	DIL-02-08-2015-CUT	172.1	0x0000A51500000000	2015-09-16 00:00:00	SATYAM JHA SUMAN	12	0	0	DIL-02-08-2015-CUT	0	0	0	N	SATYAM JHA SUMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431349	53	APNA HAATH JAGANNATH	2015	122	1	DIL-02-08-2015-CUT (2)	172.1	0x0000A51500000000	2015-09-16 00:00:00	SATYAM JHA SUMAN	12	0	0	DIL-02-08-2015-CUT 	0	0	0	N	SATYAM JHA SUMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431350	53	LOVE STATION	2016	122	1	DIL-02-08-2016-CUT	155.46	0x0000A61D00000000	2016-06-06 00:00:00	MR MANORANJAN SARANGI	12	0	0	DIL-02-08-2016-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431351	53	SUPERSTAR 	2013	122	1	DIL-02-09-2013-CUT	155.52	0x0000A1B800000000	2013-05-08 00:00:00	MR DEBANANDA PANDA 	12	0	0	DIL/02/09/2013-CUT 	0	0	0	N	MR DEBANANDA PANDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431352	53	RUDRA THE DESTROYER	2013	122	1	DIL-02-10-2013-CUT	136.5	0x0000A1B800000000	2013-05-08 00:00:00	MR ANAND NARAYAN MISHRA.	12	0	0	DIL-02-10-2013-CUT	0	0	0	N	MR ANAND NARAYAN MISHRA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431353	53	KALKI 	2015	122	1	DIL-02-10-2015-CUT	146.7	0x0000A54B00000000	2015-11-09 00:00:00	ARINDAM ROY 	12	0	0	DIL/02/10/2015-CUT 	0	0	0	N	ARINDAM ROY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431354	53	KALKI 	2015	122	1	DIL-02-10-2015-CUT (2)	146.7	0x0000A54B00000000	2015-11-09 00:00:00	ARINDAM ROY 	12	0	0	DIL/02/10/2015-CUT 	0	0	0	N	ARINDAM ROY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431355	53	THIATA BIGIDIGALA	2016	122	1	DIL-02-10-2016-CUT	144.36	0x0000A63800000000	2016-07-03 00:00:00	SACHIKANTA JENA	12	0	0	DIL/02/10/2016-CUT	0	0	0	N	SACHIKANTA JENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431356	53	THIATA BIGIDIGALA	2016	122	1	DIL-02-10-2016-CUT (2)	144.56	0x0000A63800000000	2016-07-03 00:00:00	MR SACHIKANTA JENA	12	0	175	DIL-02-10-2016-CUT	0	0	0	N	MR SACHIKANTA JENA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431357	45	BACHCHAN	2013	122	4	DIL-02-11-2013-BAN	144.47	0x0000A19600000000	2013-04-04 00:00:00	VENKATESHWARA KRUPA ENTERTAINERS, BANGALORE.	12	0	0	DIL/16/2013-BAN	0	0	0	N	VENKATESHWARA KRUPA ENTERTAINERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431358	53	SAPANAR NAYIKA	2013	122	1	DIL-02-11-2013-CUT	130.4	0x0000A1C400000000	2013-05-20 00:00:00	MR RABINDRANATH PANDA & MR ARUNAV ROUTRAY	12	0	0	DIL-02-11-2013-CUT	0	0	0	N	MR RABINDRANATH PANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431359	53	ASILV JEBE TU JAANA FERI	2015	122	1	DIL-02-11-2015-CUT	133.17	0x0000A54D00000000	2015-11-11 00:00:00	MR PRATI RANJAN SAHOO.	12	0	175	DIL-02-11-2015-CUT	0	0	0	N	MR PRATI RANJAN SAHOO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431360	53	ASILU JEBE JAANA FERI 	2015	122	1	DIL-02-11-2015-CUT (2)	133.17	0x0000A55D00000000	2015-11-27 00:00:00	MR. PRATI RANJAN SAHOO	12	0	0	DIL/02/11/2015-CUT 	0	0	0	N	MR. PRATI RANJAN SAHOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431361	82	PREMA FREMA	2016	122	1	DIL-02-12-2013-CUT	141.8	0x0000A62800000000	2016-06-17 00:00:00	SUNANDA DAS	12	0	0	DIL-02-12-2013-CUT	0	0	0	N	SUNFA DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431362	53	GALPA NUHEN ALPA DINARA	2015	121	1	DIL-02-12-2015-CUT	137.5	0x0000A57500000000	2015-12-21 00:00:00	MR. JAGANNATH PRADHAN, INDIA	12	0	0	DIL-32-2015-CUT	0	0	0	N	MR. JAGANNATH PRADHAN, GANJAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431363	53	SWEET HEART	2016	122	1	DIL-02-12-2016-CUT	115.39	0x0000A65F00000000	2016-08-11 00:00:00	MRS. SUNANDA DASH & MR. NILAKANTA DASH 	12	0	0	DIL-02-12-2016-CUT	0	0	0	N	MRS. SUNANDA DASH & MR. NILAKANTA DASH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431364	82	HARI OMHARI 	2013	122	1	DIL-02-13-2013-CUT	174.47	0x0000A1F500000000	2013-07-08 00:00:00	SIPRA DAS MR SUMIT KUMAR RAIT	12	0	0	DIL-02-13-2013-CUT	0	0	0	N	SIPRA DAS MR SUMIT KUMAR RAIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431365	53	TU JE SEI	2015	122	1	DIL-02-13-2015-CUT	158.45	0x0000A57900000000	2015-12-25 00:00:00	SITARAM AGRAWALLA	12	0	175	DIL-02-13-2015-CUT	0	0	0	N	PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431366	53	TU JE SEI	2015	122	1	DIL-02-13-2015-CUT (2)	158.45	0x0000A57900000000	2015-12-25 00:00:00	CITARAM AGRAWALLA	12	0	0	DIL-02-13-2015-CUT 	0	0	0	N	PINAKI NAYAK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431367	53	SANDEHI PRIYATAMA 	2013	122	1	DIL-02-14-2013-CUT	151.1	0x0000A1F600000000	2013-07-09 00:00:00	MR NARAYAN GHADEI 	12	0	0	DIL/02/14/2013-CUT 	0	0	0	N	MR NARAYAN GHADEI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431368	53	MU DIWANA TO PAIN 	2013	122	1	DIL-02-15-2013-CUT	136.4	0x0000A20600000000	2013-07-25 00:00:00	DEBENDRANATH SAHOO	12	0	0	DIL/02/15/2013-CUT	0	0	0	N	DEBENDRANATH SAHOO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431369	53	KHAAS TUMARI PAIN	2013	122	1	DIL-02-16-2013-CUT	140.9	0x0000A20200000000	2013-07-21 00:00:00	SUSHANTA KUMAR RATHA	12	0	0	DIL/02/16/2013-CUT	0	0	0	N	SUSHANTA KUMAR RATHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431370	53	JIYE JAHA KAHU MORA DHO	2014	122	1	DIL-02-16-2014-CUT	172	0x0000A40D00000000	2014-12-26 00:00:00	MR SANDIP ROUT RAY	12	0	175	DIL-02-16-2014-CUT	0	0	0	N	MR SANDIP ROUT RAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431371	53	DHARMA 	2013	122	1	DIL-02-17-2013-CUT	175.22	0x0000A22E00000000	2013-09-03 00:00:00	MR. PRAVAT KUMAR PRADHAN 	12	0	0	DIL/02/17/2013-CUT 	0	0	0	N	MR. PRAVAT KUMAR PRADHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431372	45	ELECTION 	2013	122	4	DIL-02-18-2013-BAN	138.42	0x0000A1BE00000000	2013-05-14 00:00:00	M/S RAMU ENTERPRISES, BANGALORE 	12	0	0	DIL/23/2013-BAN 	0	0	0	Y	M/S RAMU ENTERPRISES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431373	53	BACHELOR 	2013	122	1	DIL-02-18-2013-CUT	165.22	0x0000A23900000000	2013-09-14 00:00:00	MRS MITALI MADHUMITA	12	0	0	DIL-02-18-2013	0	0	0	N	MRS MITALI MADHUMITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431374	53	JAGA HATARE PAQHA	2015	122	1	DIL-02-2015-CUT	169.47	0x0000A52F00000000	2015-10-12 00:00:00	MANORANTAN SARANQI	12	0	0	DIL-02-2015-CUT	0	0	0	N	MANOJ KUMAR MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431375	53	JAGA HATARE PAGHA 	2015	122	1	DIL-02-2015-CUT (2)	169.42	0x0000A52F00000000	2015-10-12 00:00:00	MANORANJAN SARANGI 	12	0	0	DIL/02/2015-CUT 	0	0	0	N	MANOJ KUMAR MISHRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431376	45	DHANU	2013	122	4	DIL-02-23-2013-BAN	132.21	0x0000A1FE00000000	2013-07-17 00:00:00	M/S LAKSHITH ARTS, BANGALORE.	12	0	0	DIL/43/2013-BAN	0	0	0	N	M/S LAKSHITH ARTS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431377	45	GAJAKESSARI	2014	122	4	DIL-02-29-2014-BAN	167.2	0x0000A33000000000	2014-05-19 00:00:00	M/S JAYANNA COMBINES, BANGALORE.	12	0	0	DIL/61/2014-BAN	0	0	0	N	M/S JAYANNA COMBINES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431378	45	SAVAARI 2	2014	121	4	DIL-02-30-2014-BAN	136.27	0x0000A33700000000	2014-05-26 00:00:00	M/S JACOB FILMS, BANGALORE.	12	0	0	DIL/63/2014-BAN	0	0	0	N	M/S JACOB FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431379	45	DILWALA	2013	122	4	DIL-02-35-2013-BAN	157.46	0x0000A24400000000	2013-09-25 00:00:00	SREE, SHAILENDRA PRODUCTIONS, BANGALORE	12	0	0	DIL-02-35-2013-BAN	0	0	0	Y	SREE, SHAILENDRA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431380	44	EK THA NAYAK 	2013	121	4	DIL-02-37-2013-BAN	0	0x0000A25300000000	2013-10-10 00:00:00	M/S .R.K DUGGAL STUDIOS , NUNBAI 	12	0	0	DIL-02-37-2013-BAN	0	0	0	N	M/S .R.K DUGGAL STUDIOS , NUNBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431381	45	GAALI	2013	122	4	DIL-02-46-2013-BAN	129.57	0x0000A28300000000	2013-11-27 00:00:00	M/S LUCKY MOVIES (R) RAMANAGARA	12	0	0	DIL/91/2013-BAN	0	0	0	N	M/S LUCKY MOVIES (R) RAMANAGARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431382	45	DYAVRE	2011	122	4	DIL-02-48-2013-BAN	140.5	0x00009FC800000000	2011-12-29 00:00:00	M/S JAYANNA COMBING BANGALORE	12	0	0	DIL/02/48/2013-BAN	0	0	0	N	M/S JAYANNA COMBING BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431383	45	G H A R S H A N E	2013	121	4	DIL-02-51-2013-BAN	131.9	0x0000A2A500000000	2013-12-31 00:00:00	M/S. SHANKAR PRODUCTIONS, BANGALORE	12	0	0	DIL-114-2013-BAN	0	0	0	Y	M/S. SHANKAR PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431384	45	HUDCHA VENKAT	2014	122	4	DIL-02-59-2014-BAN	175.19	0x0000A3A800000000	2014-09-16 00:00:00	M/S SANKASHTAHARA CINE PICTURES, BANGALORE	12	0	0	DIL/104/2014-BAN	0	0	0	N	M/S SANKASHTAHARA CINE PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431385	45	MAA	2013	122	4	DIL-03-01-2013-BAN	105.16	0x0000A17100000000	2013-02-26 00:00:00	SRI SOMESHWARI COMBINES (R) BAILHONGAL	12	0	0	DIL/08/2013-BAN	0	0	0	N	SRI SOMESHWARI COMBINES (R) BAILHONGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431386	53	TARGET	2013	122	1	DIL-03-01-2013-CUT	182.51	0x0000A19D00000000	2013-04-11 00:00:00	NIRANJAN RANA	12	0	0	DIL/02/07/2013-CUT	0	0	0	N	NIRANJAN RANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431387	53	CHOWKA CHHAKA 	2013	122	1	DIL-03-01-2013-CUT (2)	178.42	0x0000A1A900000000	2013-04-23 00:00:00	MR GAYADHAR JENA 	12	0	0	DIL/03/01/2013-CUT 	0	0	0	N	MR GAYADHAR JENA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431393	42	GUD BOYFIGHT FOR RIGHT	2013	122	1	DIL-03-04-2013-CUT	172.22	0x0000A16E00000000	2013-02-23 00:00:00	MR. HRUDANAND SAMAL	13	0	0	DIL-03-04-2013-CUT	0	0	0	N	MR. KULAMANI MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431394	53	DAHA BALUNGA	2013	122	1	DIL-03-04-2013-CUT (2)	166.19	0x0000A1F500000000	2013-07-08 00:00:00	MR PUPINDER SINGH	12	0	0	DIL-03-04-2013-CUT 	0	0	0	N	MR PUPINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431395	53	CAPITALI	2014	122	1	DIL-03-04-2014-CUT	35	0x0000A3F700000000	2014-12-04 00:00:00	SWASTIK CHOUDHURY	12	0	175	DIL-03-04-2014-CUT	0	0	0	N	SWASTIK CHOUDHURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431396	53	KAUNRI KANYA	2013	122	1	DIL-03-05-2013-CUT	162.9	0x0000A20600000000	2013-07-25 00:00:00	MR RAMYA RANJAN SAHU.	12	0	0	DIL-03-05-2013-CUT	0	0	0	N	MR RAMYA RANJAN SAHU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431397	53	ASHIA	2015	122	1	DIL-03-06-2015-CUT	164.43	0x0000A50600000000	2015-09-01 00:00:00	PRAMOD KUMAR SWAIN AND SUDHAKAR VASANTH	12	0	0	DIL/03/06/2015-CUT	0	0	0	N	PRAMOD KUMAR SWAIN AND SUDHAKAR VASANTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431398	53	ASHIQ 	2015	122	1	DIL-03-06-2015-CUT (2)	164.43	0x0000A50600000000	2015-09-01 00:00:00	PRAMOD KUMAR SWRIN AND SUDHAKAR VASANTH	12	0	0	DIL-03-06-2015-CUT	0	0	0	N	PRAMOD KUMAR SWRIN AND SUDHAKAR VASANTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431399	53	MO DIL KAHE ILU ILU	2015	122	1	DIL-03-07-2015-CUT	156.2	0x0000A51000000000	2015-09-11 00:00:00	RABIN KUMAR NANDA	12	0	0	DIL-03-07-2015-CUT	0	0	0	N	RABIN KUMAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431400	53	MO DIL  KAHE ILV ILV	2016	122	1	DIL-03-07-2015-CUT (2)	156.3	0x0000A5E500000000	2016-04-11 00:00:00	RABIN KUMAR NANDA	12	0	0	DIL/22/2014-CUT	0	0	0	N	RABIN KUMAR NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431401	53	RANGILA BABA	2015	122	1	DIL-03-08-2015-CUT	148.38	0x0000A52400000000	2015-10-01 00:00:00	DILIP DASH AND BIRANCHI NARAYAN PANDA	12	0	0	DIL-03-08-2015-CUT	0	0	0	N	DILIP DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431402	53	RANGILA BABA 	2015	122	1	DIL-03-08-2015-CUT (2)	143.38	0x0000A52400000000	2015-10-01 00:00:00	DILIP DASH & BIRANCHI NARAYAN PANDA 	12	0	0	DIL/03/08/2015-CUT 	0	0	0	N	DILIP DASH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431403	45	DANDU	2015	122	4	DIL-03-09-2015-BAN	129.21	0x0000A49900000000	2015-05-15 00:00:00	M/S YASHASWIMY ENTERTAINMENTS BANGLORE	12	0	0	DIL/3/9/15	0	0	0	N	M/S YASHASWIMY ENTERTAINMENTS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431404	53	FLASH BACK	2015	122	1	DIL-03-09-2015-CUT	109	0x0000A57800000000	2015-12-24 00:00:00	MR RATIKANTA DALABEHERA	12	0	175	DIL-03-09-2015-CUT	0	0	0	N	MR RATIKANTA DALABEHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431405	53	FLASH BACK	2015	122	1	DIL-03-09-2015-CUT (2)	109	0x0000A57800000000	2015-12-24 00:00:00	MR. RATIKANTA DALABEHERA	12	0	0	DIL-03-09-2015-CUT 	0	0	0	N	MR. RATIKANTA DALABEHERA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431406	53	LUCHAKALI	2012	122	1	DIL-0300102012-CUT	140.4	0x0000A02200000000	2012-03-28 00:00:00	MS SUNANDA DASH AND NILAKANTHA DASH	12	0	0	DIL-0300102012-CUT	0	0	0	N	MS SUNANDA DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431407	58	ANBE ARUYIRE	2005	120	3	DIL-1-001-2005-CHEN	167.31	0x000096D500000000	2005-09-20 00:00:00	NOT READABLE	12	0	0	DIL/1/2005-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECH. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431408	58	DASAVATHAARAM 	2008	120	3	DIL-1-01-2008-CHEN	185.37	0x00009A9500000000	2008-05-07 00:00:00	SHRI V RAVICHANDRAN 	12	0	0	DIL/1/2008-CHEN 	0	0	0	Y	M/S OSCAR FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431409	58	NAAALU PONNU NAALU PASANGA	2014	120	3	DIL-1-01-2014-CHEN	132.43	0x0000A30000000000	2014-04-01 00:00:00	SHRI R. PANNEERSDELVAM	12	0	0	DIL/1/01/2014	0	0	0	Y	M/S SMR CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431410	58	SIVA SIVAA	2011	120	3	DIL-1-02-2011-CHEN	127.18	0x00009E7900000000	2011-01-28 00:00:00	NOT READABLE	12	0	0	DIL/3/2011-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431411	58	AMBULI 3D 	2012	120	3	DIL-1-02-2012-CHEN	139.4	0x00009FEA00000000	2012-02-01 00:00:00	SHRI K V T R LOGANATHAN 	12	0	0	DIL/5/2012-CHEN	0	0	0	Y	M/S KVTR CREATIVE REELS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431412	58	VADIYILLAM VASATHAM	2008	120	3	DIL-1-03-2008-CHEN	128.8	0x00009B2600000000	2008-09-29 00:00:00	M/S LAILLY HOS CREATIONS. 	12	0	0	DIL-1-03-2008-CHEN	0	0	0	Y	M/S LAILLY HOS CREATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431413	58	NEISIKIRRENI	2009	120	3	DIL-1-03-2009-CHEN	143.4	0x00009BC300000000	2009-03-05 00:00:00	M/S VERY GOOD MOVIES	12	0	0	DIL-1-03-2009-CHEN	0	0	0	Y	M/S VERY GOOD MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431414	58	NOT READABLE 	2010	120	3	DIL-1-03-2010-CHEN	121.27	0x00009D3300000000	2010-03-08 00:00:00	NOT READABLE 	12	0	0	DIL-1-03-2010-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431415	45	PREETHI MAADU THAPPENILLA 	2014	120	4	DIL-1-03-2014-BAN	143.2	0x0000A2CE00000000	2014-02-10 00:00:00	M/S A V N D S PRODUCTIONS, BANGALORE	12	0	0	DIL-1-03-2014-BAN	0	0	0	Y	M/S A V N D S PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431416	58	ABULLA DHROHI	2011	120	3	DIL-1-05-2011-CHEN	144.2	0x00009E9400000000	2011-02-24 00:00:00	SMT S VENNILA	12	0	0	DIL/2/2011-CHEN	0	0	0	N	M/S SHAKTHIVEL FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431417	45	RAJA RAJENDRA	2015	120	4	DIL-1-05-2015-BAN	143.55	0x0000A42F00000000	2015-01-29 00:00:00	M/S VASAVI ENTERPRISES BANGALORE	12	0	0	DIL/1/05/2015	0	0	0	Y	M/S VASAVI ENTERPRISES BANGALORE	0	143.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431418	58	SHIVAGIRI 	2009	120	3	DIL-1-06-2009-CHEN	130.58	0x00009C3E00000000	2009-07-06 00:00:00	NOT READABLE	12	0	0	DIL/7/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431419	58	SE. GUDALORE	2010	120	3	DIL-1-07-2010-CHEN	162.48	0x00009D9700000000	2010-06-16 00:00:00	M/S SRI KOODALOOR NARIMAN FILMS	12	0	0	DIL/10/2010-CHEN	0	0	0	N	M/S SRI KOODALOOR NARIMAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431420	58	MEERAVUDAN KRISHNA	2012	120	3	DIL-1-07-2012-CHEN	157.1	0x0000A01400000000	2012-03-14 00:00:00	NOT READABLE	12	0	0	DIL/21/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431421	45	HINGYAAKE	2015	120	4	DIL-1-07-2015-BAN	119.97	0x0000A44500000000	2015-02-20 00:00:00	M/S OLD MASTER FILMS BANGLORE	12	0	0	DIL/1/7/15	0	0	0	N	M/S OLD MASTER FILMS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431422	45	KRISHNA LEELA	2015	120	4	DIL-1-08-2015-BAN	151.3	0x0000A44C00000000	2015-02-27 00:00:00	KRISHNA ARTS AND CREATIONS, BANGALORE	12	0	0	DIL/11/2015-BAN	0	0	0	N	KRISHNA ARTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431423	45	CHELLA PILLI 	2013	120	4	DIL-1-09-2013-BAN	146.26	0x0000A1E800000000	2013-06-25 00:00:00	M/S SHINECITY PRODUCTION , BANGALORE 	12	0	0	DIL/01/09/2013-BAN	0	0	0	Y	M/S SHINECITY PRODUCTION , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431424	45	MARYADE	2018	120	4	DIL-1-09-2014-BAN	145.37	0x0000A89600000000	2018-03-01 00:00:00	M/S KINGINI PRODUCTIONS, BANGALORE.	12	0	0	DIL/19/2013-BAN	0	0	0	N	M/S KINGINI PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431425	45	SAPNONKI RANI	2015	120	4	DIL-1-09-2015-BAN	147.47	0x0000A45100000000	2015-03-04 00:00:00	M/S. SUN SHINE MOVIES, INDIA	12	0	0	DIL-1-09-2015-BAN	0	0	0	Y	M/S. SUN SHINE MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431426	41	JILMIL JONAK	2014	120	9	DIL-1-1-14-GUW	154.26	0x0000A2CB00000000	2014-02-07 00:00:00	DR. DAIJEE GOGOI	12	0	0	DIL/1/2014-GUW	0	0	0	N	DR. DAIJEE GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431427	42	BASUNDHARA  THE EARTH 	2015	120	9	DIL-1-1-15-GUW	111.6	0x0000A42E00000000	2015-01-28 00:00:00	M/S. SISUBALA PRODUCTIONS 	12	0	0	DIL-1-1-15-GUW	0	0	0	N	M/S. SISUBALA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431428	59	IT'S MY LOVE STORY	2011	120	8	DIL-1-1-2011-HYD	132	0x00009F9500000000	2011-11-08 00:00:00	NOT READABLE	12	0	0	DIL/2/2011-HYD	0	0	0	Y	SRIDHAR KOMALA GPA HOLDER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431429	44	AB HOGA DHARNA UNLIMITED	2012	120	7	DIL-1-1-2012-DEL	78.8	0x0000A00B00000000	2012-03-05 00:00:00	DEEPAK TANWAR	12	0	0	DIL/2/2012-DEL	0	0	0	N	DEEPAK TANWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431430	41	BOROLAR GHAR	2012	120	9	DIL-1-1-2012-GUW	165	0x0000A0E500000000	2012-10-09 00:00:00	MANI C. KAPPEN. INDIA	12	0	0	DIL/1/2012-GUW	0	0	0	N	MANI C KAPPEN GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431431	58	ALEX PANDIYAN  DIGITAL 	2013	120	3	DIL-1-1-2013-CHEN	164.43	0x0000A13B00000000	2013-01-03 00:00:00	M/S STUDIO GREEN, INDIA 	15	0	0	DIL/2/2013-CHE 	0	0	0	N	M/S STUDIO GREEN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431432	54	DASTAAR	2013	120	7	DIL-1-1-2013-DEL	132.59	0x0000A15800000000	2013-02-01 00:00:00	CHARANJIT SINGH CHANDA,INDIA	12	0	0	DIL/2/2013-DEL	0	0	0	N	CHARANJIT SINGH CHANDA,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431433	53	TU AAU MUN	2014	120	1	DIL-1-1-2014-CUT	153	0x0000A2AE00000000	2014-01-09 00:00:00	SRI SOUMYA RANJAN PARRNAIK, INDIA	12	0	0	DIL/1/2014-CUT	0	0	0	N	SRI SOUMYA RANJAN PARRNAIK, BHUNBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431434	53	TU AAU MUN	2014	120	1	DIL-1-1-2014-CUT (2)	153	0x0000A2AE00000000	2014-01-09 00:00:00	SRI SOUMYA RANJAN PATTNAIK, INDIA.	12	0	0	DIL/1/2014-CUT	0	0	0	N	SRI SOUMYA RANJAN PATTNAIK, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431435	64	NAYA PATA 	2014	120	7	DIL-1-1-2014-DEL	95.45	0x0000A34E00000000	2014-06-18 00:00:00	NAYAAB VISION ENTERTAINMENT PVT LTD. 	12	0	0	DIL/3/2014-DEL 	0	0	0	N	NAYAAB VISION ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431436	45	SIDDHARTHA 	2015	120	4	DIL-1-1-2015-BAN	148.45	0x0000A42200000000	2015-01-16 00:00:00	SRI POORNIMA ENTERPRISES . BANGALORE	12	0	0	DIL-1-1-2015-BAN	0	0	0	Y	SRI POORNIMA ENTERPRISES . BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431437	58	IVANUKU THANILA GANDAM	2015	120	3	DIL-1-1-2015-CHEN	145.14	0x0000A41700000000	2015-01-05 00:00:00	M/S VVR CINE MASK, INDIA	12	0	0	DIL/230/2014-CHE	0	0	0	N	M/S VVR CINE MASK, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431438	53	BANDE MATARAM	2015	120	1	DIL-1-1-2015-CUT	139.1	0x0000A47300000000	2015-04-07 00:00:00	MR. PRASANTA GHADIA, INDIA	12	0	0	DIL-5-2015-CUT	0	0	0	N	MR. PRASANTA GHADIA, BASUDEBPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431439	53	BANDE MATARAM	2015	120	1	DIL-1-1-2015-CUT (2)	139.1	0x0000A47300000000	2015-04-07 00:00:00	MR. PRASANTA GHADIA, INDIA	12	0	0	DIL-5-2015-CUT	0	0	0	N	MR. PRASANTA GHADIA, BASUDEBPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431440	44	THE BHAGWAT GEETA	2015	120	7	DIL-1-1-2015-DEL	86.49	0x0000A43400000000	2015-02-03 00:00:00	ABHIK	12	0	175	DIL-1-2015-DEL	0	0	0	Y	ABHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431441	44	BHAGYA	2015	120	6	DIL-1-1-2015-MUM	109	0x0000A41300000000	2015-01-01 00:00:00	SHEKHAWAT FILMPGRAPHY, INDIA	12	0	162	DIL-1-1-2015-MUM	0	0	0	N	SHEKHAWAT FILMPGRAPHY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431442	44	ASMANJAS	2016	120	7	DIL-1-1-2016-DEL	114	0x0000A5AF00000000	2016-02-17 00:00:00	J. ,.M MEDIA	12	0	0	DIL/5/2016-DEL	0	0	0	Y	J. ,.M. MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431443	43	ALWAYS RAHISHU SAATHE	2016	120	6	DIL-1-1-2016-MUM	131.18	0x0000A58300000000	2016-01-04 00:00:00	RITESH MOKASANA,KALP CINE ARTS, INDIA	12	0	0	DIL/1/1/2016	0	0	0	N	KALP CINE KARTS, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431444	53	LOVE FORMULA	2017	120	1	DIL-1-1-2017-CUT	128.43	0x0000A76300000000	2017-04-28 00:00:00	SURENDRA MOHANTA DHENKANAL	12	0	0	1A001104201700012	0	0	0	N	SURENDRA MOHANTA DHENKANAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431445	63	AAPAN NAI TO BETI BACHANI HAI 	2017	120	7	DIL-1-1-2017-DEL	111.43	0x0000A6F800000000	2017-01-11 00:00:00	RAJENDRA SINGH SINGH SHEKHAWAT	12	0	0	DIL/1/2017-DEL	0	0	0	N	RAJENDRA SINGH SINGH SHEKHAWAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431446	41	TUMIN JODI KUWA	2013	120	9	DIL-1-10-13-GUW	164.38	0x0000A1D300000000	2013-06-04 00:00:00	JITUMONI TERON	12	0	0	DIL-1-10-13-GUW	0	0	0	N	JITUMONI TERON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431447	41	APARAJITA	2014	120	9	DIL-1-10-14-GUW	160	0x0000A32900000000	2014-05-12 00:00:00	REKIBUDDIN AHMED	12	0	0	DIL/10/2014-GUW	0	0	0	N	REKIBUDDIN AHMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431448	41	CHANDU	2015	120	9	DIL-1-10-15-GUW	96.39	0x0000A4A400000000	2015-05-26 00:00:00	DAMBARU DHAR BORAH	12	0	0	DIL-1-10-15-GUW	0	0	0	Y	DAMBARU DHAR BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431449	58	NOT READABLE 	2006	120	3	DIL-1-10-2006-CHEN	26.17	0x0000989600000000	2006-12-13 00:00:00	NOT READABLE 	12	0	0	DIL-1-10-2006-CHEN	0	0	0	Y	M/S PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431450	45	KHAIDI	2015	120	4	DIL-1-10-2010-BAN	144.23	0x0000A45F00000000	2015-03-18 00:00:00	M/S THE GRAND CREATION BANGALORE 	12	0	0	DIL/24/2015-BAN	0	0	0	N	M/S THE GRAND CREATION BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431451	58	PORKODI PATHAM VAGUPPU	2012	120	3	DIL-1-10-2012-CHEN	100.47	0x0000A05300000000	2012-05-16 00:00:00	M/S NEW TEAM WORK PRODUCTIONS	12	0	0	DIL/23/2012-CHEN	0	0	0	Y	M/S NEW TEAM WORK PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431452	45	NAM DUNIYA NAM STYLE	2013	120	4	DIL-1-10-2013-BAN	136.24	0x0000A1E800000000	2013-06-25 00:00:00	M/S GUBBI TALKIES, BANGALORE	12	0	0	DIL-1-10-2013-BAN	0	0	0	Y	M/S GUBBI TALKIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431453	58	KADALIKADAL	2013	120	3	DIL-1-10-2013-CHEN	150.59	0x0000A15700000000	2013-01-31 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., INDIA	13	0	0	DIL/21/2013-CHE	0	0	0	Y	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431454	45	P A R I N A Y A 	2014	120	4	DIL-1-10-2014-BAN	134.6	0x0000A2E700000000	2014-03-07 00:00:00	M/S. SAMRAT DREAM PRODUTIONS, CHANDAPURA	12	0	0	DIL-1-10-2014-BAN.PDF	0	0	0	N	M/S. SAMRAT DREAM PRODUTIONS, CHANDAPURA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431455	58	BHOOLOHAM  DIGITAL 	2014	120	3	DIL-1-10-2014-CHEN	143.22	0x0000A32300000000	2014-05-06 00:00:00	V RAVICHANDRAN, M/S AASCAR FILM PVT LTD, INDIA 	12	0	0	DIL/25/2014-CHE 	0	0	0	N	V RAVICHANDRAN, M/S AASCAR FILM PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431456	56	DHARAM DARBAR	2014	120	1	DIL-1-10-2014-CUT	148.9	0x0000A39500000000	2014-08-28 00:00:00	MRS PURNIMA RANI TUDU, INDIA.	12	0	0	DIL/20/2014-CUT	0	0	0	N	MRS PURNIMA RANI TUDU, BARIPADA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431457	42	AMAR BON	2014	120	6	DIL-1-10-2014-MUM.	132.52	0x0000A2BC00000000	2014-01-23 00:00:00	M/S M.R.M. FILM ,INDIA 	12	0	0	DIL/586/2013-MUM	0	0	0	Y	M/S ECHO ENTERTAINMENT PVT LTD ,KOLKATA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431458	58	KATHIRVEL KAKKA	2015	120	3	DIL-1-10-2015-CHEN	114.55	0x0000A43000000000	2015-01-30 00:00:00	VN PREMKUMAR, INDIA	12	0	0	DIL/6/2015-CHEN	0	0	0	N	VN PREMKUMAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431459	53	SABAS BIJU	2016	120	1	DIL-1-10-2016-CUT	118.36	0x0000A67300000000	2016-08-31 00:00:00	MR SUSHANTA RANJAN JENA & SANTOSH PANDA, INDIA.	12	0	0	DIL/28/2016-CUT	0	0	0	N	MR SUSHANTA RANJAN JENA & SANTOSH PANDA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431460	53	SABAS BIJU	2016	120	1	DIL-1-10-2016-CUT (2)	118.36	0x0000A67200000000	2016-08-30 00:00:00	MR SUSHANTA RANJAN JENA & SANTOSH PANDA, INDIA.	12	0	0	DIL/28/2016-CUT	0	0	0	N	MR SUSHANTA RANJAN JENA & SANTOSH PANDA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431461	54	KASOOR 	2016	120	7	DIL-1-10-2016-DEL	113.2	0x0000A6B700000000	2016-11-07 00:00:00	KARNIAIL SINGH	12	0	0	DIL/33/2016-DEL	0	0	0	Y	GULJAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431462	58	VILAYATTU ARAMBAM	2017	120	3	DIL-1-10-2017-CHEN	130.35	0x0000A6FD00000000	2017-01-16 00:00:00	M/S MAG 5 STUDIOS ANAND UTHARKAR, CHENNAI	12	0	0	DIL/291/2016-CHE	0	0	0	N	M/S MAG 5 STUDIOS ANAND UTHARKAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431463	53	HERO NO 1 	2017	120	1	DIL-1-10-2017-CUT	160.31	0x0000A7F700000000	2017-09-23 00:00:00	MANORANJAN SARANGI KHURDA ( TARANG CINE PROD)	12	0	0	1A041709201700016	0	0	0	N	MANORANJAN SARANGI KHURDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431464	58	KALAVARAM 	2013	120	3	DIL-1-100-2013-CHEN	133.59	0x0000A22A00000000	2013-08-30 00:00:00	M/S UNIVERSAL PRODUCTIONS 	12	0	0	DIL/1/100/2013-CHE	0	0	0	Y	SHRI T R RAVICHANDRAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431465	58	NAAIGAL JAAKIRATHAI	2014	120	3	DIL-1-100-2014-CHEN	114.28	0x0000A3D100000000	2014-10-27 00:00:00	NATHAMBAL FILMS FACTORY, INDIA	12	0	0	DIL/173/2014-CHEN	0	0	0	N	NATHAMBAL FILMS FACTORY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431466	44	GOUR HARI DASTAAN 	2014	120	6	DIL-1-100-2014-MUM	111.18	0x0000A39200000000	2014-08-25 00:00:00	SIDDHIVINAYAK CINE VISION PVT LTD ,INDIA	12	0	0	DIL/358/2014-MUM	0	0	0	Y	SIDDHIVINAYAK CINE VISION PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431467	58	NOT READABLE 	2013	120	3	DIL-1-100-2015-CHEN	153.43	0x0000A20100000000	2013-07-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-100-2015-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431468	43	SINGAAR	2016	120	3	DIL-1-100-2016-CHEN	169.6	0x0000A64700000000	2016-07-18 00:00:00	RK BHASKAR, INDIA	12	0	0	DIL/146/2016-CHEN	0	0	0	Y	RK BHASKARM/S VANI KHOUSALYA FILMS, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431469	51	LAKHANWADICHA RAJA	2016	120	6	DIL-1-100-2016-MUM	143.2	0x0000A67A00000000	2016-09-07 00:00:00	J S VISION PRODUCTION, INDIA.	12	0	0	DIL/347/2016-MUM	0	0	0	Y	J S VISION PRODUCTION, AMARAWATI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431470	61	GULLIVER AND TH LILLIPUTS  3D	2013	120	3	DIL-1-101-2013-CHEN	87.12	0x0000A22A00000000	2013-08-30 00:00:00	M/S PENTAMEDIA GRAPHICE LTD	12	0	0	DIL/1/101/2013	0	0	0	N	M/S PENTAMEDIA GRAPHICE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431471	58	KAADU 	2014	120	3	DIL-1-101-2014-CHEN	146.24	0x0000A3D800000000	2014-11-03 00:00:00	NANDHU (A) PADMANABAM  CHAKRAVARTHY FILMS INTERNATIONAL , INDIA	12	0	0	DIL/191/2014-CHE 	0	0	0	Y	NANDHU (A) PADMANABAM  CHAKRAVARTHY FILMS INTERNATIONAL , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431472	51	LOKMANYA EK YUGPURUSH	2014	120	6	DIL-1-101-2014-MUM	138.46	0x0000A39400000000	2014-08-27 00:00:00	NEENA RAUT ENTERTIANMENT PVT LTD., INDIA	12	0	0	DIL/373/2014-MUM	0	0	0	Y	NEENA RAUT ENTERTIANMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431473	51	LOKMANYA EK YUGPURUSH	2014	120	6	DIL-1-101-2014-MUM (3)	138.46	0x0000A39400000000	2014-08-27 00:00:00	NEENA RAUT ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/1/101/2014	0	0	0	Y	NEENA RAUT ENTERTAINMENT PVT LTD., MUMBIA	0	138.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431474	51	HASAT KHELAT	2015	120	6	DIL-1-101-2015-MUM	96.11	0x0000A4F100000000	2015-08-11 00:00:00	VIKAS PATIL, GREEN CHILLIES ENTERTAINMENT, INDIA	12	0	0	DIL/1/101/2015	0	0	0	N	VIKAS PATIL, GREEN CHILLIES ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431475	58	KABALI 	2016	120	3	DIL-1-101-2016-CHEN	150.31	0x0000A64700000000	2016-07-18 00:00:00	KALAIPPULIS THANU M/S V. CEREATIONS CHENNAI INDIA 	12	0	0	DIL/1/101/2016	0	0	0	Y	KALAIPPULIS THANU M/S V. CEREATIONS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431476	58	NOT READABLE 	2013	120	3	DIL-1-1011-2013-CHEN	132.54	0x0000A24900000000	2013-09-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-1011-2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431477	58	MOUNDA MAZHAI	2013	120	3	DIL-1-102-2013-CHEN	46.8	0x0000A23000000000	2013-09-05 00:00:00	SHRI K. JEFFER ALL., INDIA	12	0	0	DIL-1-102-2013-CHEN	0	0	0	Y	M/S. PRINCE MEDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431478	58	THAGADU THAGADU 	2014	120	3	DIL-1-102-2014-CHEN	137.31	0x0000A3D800000000	2014-11-03 00:00:00	M/S TAG ENTERTAINMENT PVT LTD, INIDIA 	12	0	0	DIL/193/2014-CHE 	0	0	0	Y	M/S TAG ENTERTAINMENT PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431479	63	JIVEETI R BETI	2014	120	6	DIL-1-102-2014-MUM	94.59	0x0000A39400000000	2014-08-27 00:00:00	ADITYA KABRA FILMS, INDIA	12	0	0	DIL/1/102/2014	0	0	0	N	ADITYA KABRA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431480	44	KABALI	2016	120	3	DIL-1-102-2016-CHEN	150.1	0x0000A64800000000	2016-07-19 00:00:00	KALAIPPULI S THANU, M/S V.CREATIONS INDIA	13	0	0	DIL/168/2016-CHE	0	0	0	Y	KALAIPPULI S THANU, M/S V.CREATIONS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431481	54	DOUBLE DI TROUBLE 	2014	120	6	DIL-1-103-2014-MUM	109.36	0x0000A39400000000	2014-08-27 00:00:00	MUKTA ARTS LIMITED INDIA	12	0	0	DIL/392/2014-MUM	0	0	0	N	MUKTA ARTS LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431482	58	BANU	2015	120	3	DIL-1-103-2015-CHEN	100.7	0x0000A4D200000000	2015-07-11 00:00:00	SHRI G V SEENU, M/S BASAVA PRODUCTIONS.	12	0	0	DIL190/2015-CHEN	0	0	0	N	SHRI G V SEENU, M/S BASAVA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431483	44	ALL IS WELL	2015	120	6	DIL-1-103-2015-MUM	125.49	0x0000A4F300000000	2015-08-13 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., ALLCHEMY FILM PRODUCTIONS, INDIA	12	0	0	DIL/1/103/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., ALLCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431484	58	MEENDUM ORU KADHAL KADHAI 	2016	120	3	DIL-1-103-2016-CHEN	143.59	0x0000A64900000000	2016-07-20 00:00:00	SHRI S V D JAYACHANDRAN , INDIA 	12	0	0	DIL/141/2016-CHE 	0	0	0	N	SHRI S V D JAYACHANDRAN , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431485	58	KILLADI	2013	120	3	DIL-1-104-2013-CHEN	132.13	0x0000A23600000000	2013-09-11 00:00:00	SHRI SALON A, CHENDRADARAN	12	0	0	DIL-1-104-2013-CHEN	0	0	0	Y	M/S SRI SARASVARNA CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431486	58	VINGYANI 	2014	120	3	DIL-1-104-2014-CHEN	120.51	0x0000A3DC00000000	2014-11-07 00:00:00	PARTHYS PICTURES PVT LTD (S PARTHIBAN) , INDIA 	12	0	0	DIL/197/2014-CHE 	0	0	0	Y	PARTHYS PICTURES PVT LTD (S PARTHIBAN) , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431487	51	GURUPOURNIMA 	2014	120	6	DIL-1-104-2014-MUM	123.25	0x0000A39500000000	2014-08-28 00:00:00	SRIHIT PROCUCTIONS,INDIA	12	0	0	DIL/1/104/2014	0	0	0	N	SRIHIT PROCUCTIONS,PANAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431488	59	JILLA 	2015	120	3	DIL-1-104-2015-CHEN	143.8	0x0000A4DD00000000	2015-07-22 00:00:00	NOT READABLE	13	0	0	DIL/203/2015-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431489	51	BHO BHO	2015	120	6	DIL-1-104-2015-MUM	111	0x0000A4F300000000	2015-08-13 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	DIL/1/104/2015	0	0	0	Y	SUMUKHESH FILMS, MUMBAI	0	111.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431490	44	PYAAR KA CIRCLE 	2016	120	6	DIL-1-104-2016-MUM	120	0x0000A68100000000	2016-09-14 00:00:00	NARENDRA SAHU, SHOBHA CREATIVE WORK PRODUCTION, BHOPAL	12	0	0	DIL-1-104-2016-MUM	0	0	0	Y	NARENDRA SAHU, SHOBHA CREATIVE WORK PRODUCTION, BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431491	58	RAJA RANI	2013	120	3	DIL-1-105-2013-CHEN	164.23	0x0000A23B00000000	2013-09-16 00:00:00	NOT READABLE	12	0	0	DIL-1-105-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431492	58	A THIRISTAM 143 	2014	120	3	DIL-1-105-2014-CHEN	153.51	0x0000A3DC00000000	2014-11-07 00:00:00	M/S SRI VISHNU PAADHAM MOVIE MAKERS, PROP K JYOTHIPILLAI, INDIA 	12	0	0	DIL/105/2014-CHE 	0	0	0	Y	M/S SRI VISHNU PAADHAM MOVIE MAKERS, PROP K JYOTHIPILLAI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431493	51	BARAD A BARREN LAND OF FERTILE DREAMS	2014	120	6	DIL-1-105-2014-MUM	115	0x0000A39500000000	2014-08-28 00:00:00	IMAGE SRK PRODUCTIONS, INDIA	12	0	0	DIL/393/2014-MUM	0	0	0	Y	IMAGE SRK PRODUCTIONS, NASHIK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431494	58	SAALAIYORAM	2015	120	3	DIL-1-105-2015-CHEN	127.7	0x0000A4E200000000	2015-07-27 00:00:00	MURUGAN SUBBARAYAN K. MOORTHY KANNAN, M/S SMILEY PICTURES CHENNAI	12	0	0	DIL/192/2015-CHE	0	0	0	Y	MURUGAN SUBBARAYAN K. MOORTHY KANNAN, M/S SMILEY PICTURES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431495	43	KEM RE BHULAY SAJAN TARI PRIT	2015	120	6	DIL-1-105-2015-MUM	164.44	0x0000A4F400000000	2015-08-14 00:00:00	KANDOLIYA FILMS, INDIA	12	0	0	DIL/1/105/2015	0	0	0	Y	KANDOLIYA FILMS, BHAVNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431496	58	VIRUMAANDIKKUM SIVANAANDIKKKUM	2016	120	3	DIL-1-105-2016-CHEN	142.3	0x0000A64E00000000	2016-07-25 00:00:00	J.MEGALA. M/S WOW 4STUDIOS, CHENNAI. INDIA	12	0	0	DIL/156/2016-CHE	0	0	0	Y	J.MEGALA. M/S WOW 4STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431497	58	ANGUSAM 	2013	120	3	DIL-1-106-2013-CHEN	134.17	0x0000A23F00000000	2013-09-20 00:00:00	M/S MOUSARI FILMS INTERNATIONAL 	12	0	0	DIL/106/2013	0	0	0	Y	M/S MOUSARI FILMS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431498	53	ADIM VICHAR	2014	120	6	DIL-1-106-2014-MUM	115	0x0000A39700000000	2014-08-30 00:00:00	MOHAPATRA MOVIE MAGIC PVT.LTD./SUSHANT K .MAHAPATRA,B.CHINTU MAHAPATRA,INDIA	12	0	0	DIL/1/106/2014	0	0	0	N	MOHAPATRA MOVIE MAGIC PVT.LTD./SUSHANT K .MAHAPATRA,B.CHINTU MAHAPATRA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431499	58	AARANYAM	2015	120	3	DIL-1-106-2015-CHEN	123.17	0x0000A4E200000000	2015-07-27 00:00:00	M/S AAHA OHO PRODUCTIONS. T. BHENARAM, INDIA.	12	0	0	DIL/193/2015-CHE	0	0	0	Y	M/S AAHA OHO PRODUCTIONS. T. BHENARAM, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431500	54	MUNDE KAMAAL DE	2015	120	6	DIL-1-106-2015-MUM	106	0x0000A4F700000000	2015-08-17 00:00:00	PREM MOTION PICTRUES,INDIA	12	0	0	DIL/1/106/2015	0	0	0	N	PREM MOTION PICTRUES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431501	44	MSG THE WARRIOR LION HEART 	2016	120	6	DIL-1-106-2016-MUM	118.2	0x0000A68600000000	2016-09-19 00:00:00	HAKIKAT ENTERTAINEMENT PVT.LTD.,INDIA	12	0	0	DIL/1/106/2016	0	0	0	Y	HAKIKAT ENTERTAINEMENT PVT.LTD.,MUMBAI	0	118.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431502	58	NOT READABLE 	2013	120	3	DIL-1-107-2013-CHEN	143.38	0x0000A24400000000	2013-09-25 00:00:00	NOT READABLE 	12	0	0	DIL-1-107-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431503	58	PAGADAI PAGADAI	2014	120	3	DIL-1-107-2014-CHEN	124.36	0x0000A3E100000000	2014-11-12 00:00:00	M/S V.R.D.D ART FILMS, INDIA	12	0	0	DIL-1-107-2014-CHEN	0	0	0	N	M/S V.R.D.D ART FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431504	44	DOZAKH IN SEARCH OF HEAVEN 	2014	120	6	DIL-1-107-2014-MUM	92	0x0000A39700000000	2014-08-30 00:00:00	AB INFOSOFT CREATIONS INDIA 	12	0	0	DIL/386/2014-MUM	0	0	0	N	AB INFOSOFT CREATIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431505	51	SLAMBOOK	2015	120	6	DIL-1-107-2015-MUM	135.36	0x0000A4F700000000	2015-08-17 00:00:00	RUTURAJD FILM PRODUCTIONS PVT. LTD, INDIA.	12	0	0	DIL/402/2015-MUM	0	0	0	Y	RUTURAJD FILM PRODUCTIONS PVT. LTD, AURANGABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431506	58	VANAKKAM CHENNAI (DIGITAL VERSION)	2013	120	3	DIL-1-108-2013-CHEN	151	0x0000A24400000000	2013-09-25 00:00:00	SHRI UDHAYANIDHI STALIN	12	0	0	DIL-1-108-2013-CHEN	0	0	0	Y	M/S RED GIANT MOVIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431507	58	BOSEPANDI	2014	120	3	DIL-1-108-2014-CHEN	111.45	0x0000A3E100000000	2014-11-12 00:00:00	S MURUGARAJA FUNTOON TALKIES INDIA	12	0	0	DIL/1/108/14	0	0	0	N	S MURUGARAJA FUNTOON TALKIES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431508	44	A DAUGHTER'S DREAM	2014	120	6	DIL-1-108-2014-MUM	130	0x0000A39700000000	2014-08-30 00:00:00	MRS. AVI KESWANI. M/S CREO VALLEY PRODUTIONS, INDIA	12	0	162	DIL/1/108/2014	0	0	0	Y	MRS. AVI KESWANI, M/S CREO VALLEY PRODUCTIONS, MUMBAI	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431509	44	A DAUGHTER'''S DREAM 	2014	120	6	DIL-1-108-2014-MUM (3)	130	0x0000A39700000000	2014-08-30 00:00:00	MRS. AVI KESWANI M/S CREO VALLEY PRODUCTIONS. INDIA 	12	0	162	DIL/416/2014-MUM 	0	0	0	Y	MRS. AVI KESWANI M/S CREO VALLEY PRODUCTIONS. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431510	58	KATHUKUTTY 	2015	120	3	DIL-1-108-2015-CHEN	139.8	0x0000A4E400000000	2015-07-29 00:00:00	M/S OWN PRODUCTIONS , INDIA 	12	0	0	DIL/174/2015-CHE 	0	0	0	N	M/S OWN PRODUCTIONS , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431511	44	A MODERN DAY CLASSIC CHEHERE	2015	120	6	DIL-1-108-2015-MUM	113	0x0000A4F800000000	2015-08-18 00:00:00	BLOOMING ENTERTAINMENT (INDIA) PVT. LTD., INDIA	12	0	0	DIL/1/108/2015	0	0	0	N	BLOOMING ENTERTAINMENT (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431512	58	JOKER	2016	120	3	DIL-1-108-2016-CHEN	130.12	0x0000A65200000000	2016-07-29 00:00:00	M/S DREAM WARRIOR PICTURES, INDIA	12	0	0	DIL/160/2016-CHEN	0	0	0	N	M/S DREAM WARRIOR PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431513	58	NOT READABLE	2013	120	3	DIL-1-109-2013-CHEN	147.7	0x0000A24500000000	2013-09-26 00:00:00	NOT READABLE	12	0	0	DIL-1-109-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431514	58	SUTRULA 	2014	120	3	DIL-1-109-2014-CHEN	130.3	0x0000A3E700000000	2014-11-18 00:00:00	M. RAVIKUMAR  VENKATRAMAN M/S PURPLE VISION , INSIA	12	0	0	DIL-194-2014-CHEN	0	0	0	N	M. RAVIKUMAR  V. VENKATRAMAN M/S PURPLE VISION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431515	44	THE HONOUR KEEPER	2014	120	6	DIL-1-109-2014-MUM	73	0x0000A39700000000	2014-08-30 00:00:00	MARUDHAR ARTS, INDIA	12	0	0	DIL/413/2014-MUM	0	0	0	N	MARUDHAR ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431516	58	MUTHUKUMAR WANTED	2015	120	3	DIL-1-109-2015-CHEN	129.14	0x0000A4E500000000	2015-07-30 00:00:00	R.VELSARAVANAN M/S INDIAN DREAM THEATRES INDIA	12	0	0	DIL/188/2015-CHE	0	0	0	Y	R.VELSARAVANAN M/S INDIAN DREAM THEATRES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431517	52	SHEGAVICHA YOGI GAJANAN	2015	120	6	DIL-1-109-2015-MUM	124.6	0x0000A4FB00000000	2015-08-21 00:00:00	MR. DEEPAK GORE M/S KASTURI FILMS PRODUCTION, INDIA	12	0	0	DIL/1/109/2015	0	0	0	N	MR. DEEPAK GORE M/S KASTURI FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431518	41	MONTAAJ	2013	120	9	DIL-1-11-13-GUW	119.12	0x0000A1FF00000000	2013-07-18 00:00:00	PULAK GOGOI	12	0	0	DIL/11/13-GUW	0	0	0	Y	PULAK GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431519	41	RODOR SITHI	2014	120	9	DIL-1-11-14-GUW	124	0x0000A32900000000	2014-05-12 00:00:00	MD. IKRAMUL MAJID	12	0	0	DIL-1-11-14-GUW	0	0	0	N	MD. IKRAMUL MAJID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431520	42	BUNO	2015	120	9	DIL-1-11-15-GUW	100	0x0000A47400000000	2015-04-08 00:00:00	DEBASIS SAHA	12	0	0	DIL/11/2015-GUW	0	0	0	N	DEBASIS SAHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431521	61	FRAMED	2006	120	3	DIL-1-11-2006-CHEN	125.49	0x000098A500000000	2006-12-28 00:00:00	NOT READABLE	12	0	0	DIL-1-11-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431522	45	'RAJA RANI 	2013	120	4	DIL-1-11-2013-BAN	107.26	0x0000A1EF00000000	2013-07-02 00:00:00	M/S SHAKTHI CRETIONS BANGALORE	12	0	0	DIL-1-11-2013-BAN.PDF	0	0	0	N	M/S SHAKTHI CRETIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431523	45	PREETHIYINDA	2014	120	4	DIL-1-11-2014-BAN	140.19	0x0000A2EB00000000	2014-03-11 00:00:00	SREE. GURU ANURAGRAHA PRODUCTIONS, BANGALORE	12	0	0	DIL/1/11/2014	0	0	0	N	SREE. GURU ANURAGRAHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431524	58	ETTU THIKKUM MATHAYAANAI	2014	120	3	DIL-1-11-2014-CHEN	127.25	0x0000A32400000000	2014-05-07 00:00:00	K S THANGASAMY (RAATTINAM PICTURES), INDIA	12	0	0	DIL/26/2014-CHE	0	0	0	N	K S THANGASAMY (RAATTINAM PICTURES) THOOTHUKUDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431525	53	MU TARA KIE	2014	120	1	DIL-1-11-2014-CUT	143.33	0x0000A3A100000000	2014-09-09 00:00:00	PRIYANKA RAKSHIT, INDIA.	12	0	0	DIL/23/2014-CUT	0	0	0	N	PRIYANKA RAKSHIT, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431526	53	MU TARA KIE	2014	120	1	DIL-1-11-2014-CUT (2)	143.33	0x0000A3A100000000	2014-09-09 00:00:00	PRIYANKA RAKSHI, INDIA.	12	0	0	DIL/23/2014-CUT	0	0	0	N	PRIYANKA RAKSHI, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431527	45	NAN LOVE TRACK	2015	120	4	DIL-1-11-2015-BAN	132.43	0x0000A45F00000000	2015-03-18 00:00:00	M/S JK ENTERPRISES, BANGALORE	12	0	0	DIL/22/2015-BAN	0	0	0	N	M/S JK ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431528	58	THUNAI MUDHALVAR	2015	120	3	DIL-1-11-2015-CHEN	151.42	0x0000A43000000000	2015-01-30 00:00:00	SHANKER SURESH BABU, CHENNAI. INDIA	12	0	0	DIL/16/2015-CHEN	0	0	0	N	SHANKER SURESH BABU, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431529	53	HELLO IN LOVE 	2015	120	1	DIL-1-11-2015-CUT	125.47	0x0000A56F00000000	2015-12-15 00:00:00	NIRANJAN NAYAK, PURI	12	0	0	DIL/31/2015-CUT	0	0	0	N	NIRANJAN NAYAK, PURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431530	58	ARANAMANAI 2	2016	120	3	DIL-1-11-2016-CHEN	136.17	0x0000A59400000000	2016-01-21 00:00:00	KHUSHBOO SUNDARM/S AVNI CINEMAX PVT LTD, INDIA	12	0	0	DIL/9/2016-CHEN	0	0	0	Y	KHUSHBOO SUNDARM/S AVNI CINEMAX PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431531	53	CHAATI TALE DING	2016	120	1	DIL-1-11-2016-CUT	182.4	0x0000A69700000000	2016-10-06 00:00:00	MR SAUMYA RANJAN PATTNAIK, INDIA	12	0	0	DIL/35/2016-CUT	0	0	0	N	MR SAUMYA RANJAN PATTNAIK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431532	53	CHHATI TALE DING DONG	2016	120	1	DIL-1-11-2016-CUT (2)	182.4	0x0000A69700000000	2016-10-06 00:00:00	SAUYA RANJAN PATTNAIK, INDIA	12	0	0	DIL/35/2016-THI	0	0	0	N	SAUMYA RANJAN PATTNAIK, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431533	151	CHHOLYAR PRIDE OF DEVBHOMI 	2016	120	7	DIL-1-11-2016-DEL	92.21	0x0000A6CE00000000	2016-11-30 00:00:00	JATINDER BHATT, YASHIKA BISHT	12	0	0	DIL/34/2016-DEL	0	0	0	N	YASHIKA BISHT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431534	58	VIZHITHIRU	2017	120	3	DIL-1-11-2017-CHEN	126.45	0x0000A6FF00000000	2017-01-18 00:00:00	ABUL HASSAN (ALIAS) MEERA KATHIRAVAN M/S HAYA MARIYAM FILM HOUSE, INDIA.	12	0	0	DIL/279/2016-CHE	0	0	0	N	ABUL HASSAN (ALIAS) MEERA KATHIRAVAN M/S HAYA MARIYAM FILM HOUSE, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431535	53	SHIBA NOT OUT	2017	120	1	DIL-1-11-2017-CUT	162.57	0x0000A7F700000000	2017-09-23 00:00:00	ARINDAM ROY  CUTTACK(RATNA FILMS) 	12	0	0	1A04180920170002 	0	0	0	N	ARINDAM ROY  CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431536	58	SILLUNU ORU PAYANAM	2014	120	3	DIL-1-110-2014-CHEN	142.14	0x0000A3EA00000000	2014-11-21 00:00:00	G.NARASIMHAN, INDIA	12	0	0	DIL-1-110-2014-CHEN	0	0	0	N	G.NARASIMHAN,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431537	51	TRIKUT	2014	120	6	DIL-1-110-2014-MUM	132	0x0000A39700000000	2014-08-30 00:00:00	B.S.B PRODUCTIONS, INDIA	12	0	0	DIL/414/2014-MUM	0	0	0	N	B.S.B PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431538	58	POYA VELAYA PATTHUKKITTU	2015	120	3	DIL-1-110-2015-CHEN	129.12	0x0000A4E500000000	2015-07-30 00:00:00	E. SREE RAMULU, M/S HARI SRITHA PRODUCTION, INDIA	12	0	0	DIL/191/2015-CHE	0	0	0	N	E. SREE RAMULU, M/S HARI SRITHA PRODUCTION CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431539	43	MUSAFIR CHHU YAARO 	2015	120	6	DIL-1-110-2015-MUM	123.15	0x0000A50000000000	2015-08-26 00:00:00	KARSHMA MOVIES, INDIA	12	0	0	DIL/1/110/2015	0	0	0	N	KARSHMA MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431540	58	UNNAI THOTTU KOLLA VAA	2016	120	3	DIL-1-110-2016-CHEN	112.44	0x0000A65600000000	2016-08-02 00:00:00	VIJAYA MURALIM/S KAVIBHARATHI CREATIONS, INDIA	12	0	0	DIL/166/2016-CHEN	0	0	0	N	VIJAYA MURALIM/S KAVIBHARATHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431541	58	VIRUTHALAMPATTU	2014	120	3	DIL-1-111-2014-CHEN	116.54	0x0000A3EA00000000	2014-11-21 00:00:00	TAMIL THAI PRODUCTIONS (M.KANAGARAJ),INDIA	12	0	0	DIL-1-111-2014-CHEN	0	0	0	N	TAMIL THAI PRODUCTIONS (M.KANAGARAJ),DHARMAPURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431542	44	DAAWATEISHQ	2014	120	6	DIL-1-111-2014-MUM	123.6	0x0000A39900000000	2014-09-01 00:00:00	YASH RAJ FILMS PVT LTD, INDIA	12	0	0	DIL/1/111/2014	0	0	0	N	YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431543	58	VASUVUM SARAVANANUM ONNA PADICHAVANGA	2015	120	3	DIL-1-111-2015-CHEN	147.26	0x0000A4E600000000	2015-07-31 00:00:00	JAMSHAD CA ARYAM/S THE SHOW PEOPLE, INDIA	12	0	0	DIL/213/2015-CHEN	0	0	0	N	JAMSHAD CA ARYAM/S THE SHOW PEOPLE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431544	51	PILANTRRU	2015	120	6	DIL-1-111-2015-MUM	112.14	0x0000A50100000000	2015-08-27 00:00:00	M/S. SHILPA SUBHASH DRUGKAR, M/S SHILPA S. MOVIES, INDIA	12	0	0	DIL/1/111/2015	0	0	0	N	M/S. SHILPA SUBHASH DRUGKAR, M/S SHILPA S. MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431545	58	NAMADHU 	2016	120	3	DIL-1-111-2016-CHEN	138.43	0x0000A65700000000	2016-08-03 00:00:00	K. RANGANATHA SAI M/S VAARAAHI CHALANA CHITRAM, INDIA	12	0	0	DIL/1/111/2016	0	0	0	N	K. RANGANATHA SAI M/S VAARAAHI CHALANA CHITRAM, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431546	54	POLICE IN POLLYWOOD BALLE BALLE	2014	120	6	DIL-1-112-2014-MUM	127.55	0x0000A39A00000000	2014-09-02 00:00:00	GAUTAM PRODUCRIONS 2014, INDIA	12	0	0	DIL/1/112/2014	0	0	0	Y	GAUTAM PRODUCRIONS 2014, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431547	58	YATCHAN	2015	120	3	DIL-1-112-2015-CHEN	147.21	0x0000A4E600000000	2015-07-31 00:00:00	VISHNU VARDHANM/S VISHNU VARDHAN FILMS, INDIA	12	0	0	DIL/214/2015-CHEN	0	0	0	N	VISHNU VARDHANM/S VISHNU VARDHAN FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431548	58	NOT READABLE	2013	120	3	DIL-1-113-2013-CHEN	134.43	0x0000A24A00000000	2013-10-01 00:00:00	NOT READABLE	12	0	0	DIL-1-113-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431549	49	ENGLISH VINGLISH	2014	120	6	DIL-1-113-2014-MUM	135.33	0x0000A39E00000000	2014-09-06 00:00:00	HOPE PRODUCTION PVT LTD, GUTZ FEEL FILM PRODUCTION LLP INDIA	12	0	0	DIL/1/113/2014	0	0	0	N	A P INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431550	51	KATYAR KALAT GHULSI	2015	120	6	DIL-1-113-2015-MUM	161	0x0000A50200000000	2015-08-28 00:00:00	SHREE GANESH MARKETING 7 FILMS, INDIA	12	0	0	DIL/460/2015-MUM	0	0	0	Y	SHREE GANESH MARKETING 7 FILMS, KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431551	58	MUDINJA IVANA PUDI	2016	120	3	DIL-1-113-2016-CHEN	154.35	0x0000A65800000000	2016-08-04 00:00:00	M B BABU M/S RAM BABU PRODUCTIONS, INDIA	12	0	0	DIL/178/2016-CHE	0	0	0	N	M B BABU M/S RAM BABU PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431552	58	MONDI MOGUDU	2013	120	3	DIL-1-114-2013-CHEN	125.24	0x0000A24A00000000	2013-10-01 00:00:00	SHRI K.RAMAN JANEYULU, M/S ASHINE VENTRUES.	13	0	0	DIL-1-114-2013-CHEN	0	0	0	Y	M/S. J SHINE VENTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431553	58	OM SHANTHI OM	2014	120	3	DIL-1-114-2014-CHEN	142.23	0x0000A3F000000000	2014-11-27 00:00:00	M/S. S POINT ENTERTAINMENTP. ARUMAICHANDRAN, CHENNAI.	12	0	0	DIL-1-114-2014-CHEN	0	0	0	Y	M/S. S POINT ENTERTAINMENTP. ARUMAICHANDRAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431554	51	AAMHI BOLATO MARATHI	2014	120	6	DIL-1-114-2014-MUM	126.43	0x0000A3A000000000	2014-09-08 00:00:00	KANTA KAMBLE, JIVHALA, INDIA.	12	0	0	DIL/384/2014-MUM	0	0	0	Y	KANTA KAMBLE, JIVHALA, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431555	58	ADHIBAR 	2015	120	3	DIL-1-114-2015-CHEN	140.37	0x0000A4EA00000000	2015-08-04 00:00:00	M/S BENN CONSORTIUM STUDIOS PVT LTD, INDIA 	12	0	0	DIL/212/2015-CHE 	0	0	0	N	M/S BENN CONSORTIUM STUDIOS PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431556	58	NOT READABLE	2013	120	3	DIL-1-115-2013-CHEN	135.33	0x0000A24C00000000	2013-10-03 00:00:00	`NOT READABLE	12	0	0	DIL-1-115-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431557	58	ENAKKUL ORUVAN 	2014	120	3	DIL-1-115-2014-CHEN	136.15	0x0000A3F000000000	2014-11-27 00:00:00	SHRI C VIJAYKUMAR, M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI 	12	0	0	DIL/208/2014-CHEN 	0	0	0	Y	SHRI C VIJAYKUMAR, M/S THIRUKUMARAN ENTERTAINMENT, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431558	64	MARAB LAL KAR KE JUNG HAQ KE 	2014	120	6	DIL-1-115-2014-MUM	148	0x0000A3A100000000	2014-09-09 00:00:00	OM MOTION PICTUTES, INDIA	12	0	0	DIL/1/115/2014	0	0	0	Y	OM MOTION PICTUTES, GANDHINAGAR	0	148	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431559	58	NARATHAN	2015	120	3	DIL-1-115-2015-CHEN	140.9	0x0000A4EA00000000	2015-08-04 00:00:00	M SELVAKUMAR, M/S VETRIVEL FILM  INTERNATIONAL, INDIA 	12	0	0	DIL/209/2015-CHE 	0	0	0	Y	M SELVAKUMAR, M/S VETRIVEL FILM  INTERNATIONAL, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431560	58	MEENKUZHAMBBUM MANPAANAYUM	2016	120	3	DIL-1-115-2016-CHEN	136.13	0x0000A65D00000000	2016-08-09 00:00:00	MR. R. G. DUBESHYANTH AND ABIRAM DUSHYANTH M/S ESHAN PRODUCTIONS, INDIA	12	0	0	DIL/172/2016-CHE	0	0	0	Y	MR. R. G. DUBESHYANTH AND ABIRAM DUSHYANTH M/S ESHAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431561	58	RETTAI KATHIR	2013	120	3	DIL-1-116-2013-CHEN	119.3	0x0000A25200000000	2013-10-09 00:00:00	SHRI H KABATHULLAH, M/S PAMBAN RAIL PICTURES 	12	0	0	DIL/146/2013-CHEN	0	0	0	N	M/S PAMBAN RAIL PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431562	58	THRU VI KA POONGA	2014	120	3	DIL-1-116-2014-CHEN	119.27	0x0000A3F000000000	2014-11-27 00:00:00	SRI. S.SENTHIL KUMAR, THE BUDGET FILMS C COMPANY, CUDDALORE.	12	0	0	DIL-1-116-2014-CHEN	0	0	0	Y	SRI. S.SENTHIL KUMAR, THE BUDGET FILMS C COMPANY, CUDDALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431563	51	GONDAN	2014	120	6	DIL-1-116-2014-MUM	130.18	0x0000A3A100000000	2014-09-09 00:00:00	AASHISH KESKAR SHREE SADSHIV CHITRA, INDIA	12	0	0	DIL/1/116/2014	0	0	0	N	AASHISH KESKAR SHREE SADSHIV CHITRA, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431564	51	BHIDU	2015	120	6	DIL-1-116-2015-MUM	101	0x0000A50200000000	2015-08-28 00:00:00	ZERO MEDIA, INDIA	12	0	0	DIL/1/116/2015	0	0	0	N	ZERO MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431565	58	VAAIMAI	2016	120	3	DIL-1-116-2016-CHEN	95.1	0x0000A66500000000	2016-08-17 00:00:00	MR. K A SENTHIL KUMAR. M/S OPEN THEATRE, INDIA	12	0	0	DIL/145/2016-CHE	0	0	0	Y	MR. K A SENTHIL KUMAR. M/S OPEN THEATRE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431566	51	BOLE INDIA JAI BHIM	2016	120	6	DIL-1-116-2016-MUM	128	0x0000A69400000000	2016-10-03 00:00:00	SRI GAYAATRI FILMS, CHANDRAPUR. INDIA	12	0	0	DIL/491/2016-MUM	0	0	0	Y	SRI GAYAATRI FILMS, CHANDRAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431567	58	NEE NAAN MATTUM (DIGITAL VERSION)	2013	120	3	DIL-1-117-2013-CHEN	99.54	0x0000A25300000000	2013-10-10 00:00:00	SHRI AKELLA UDAY SHANKAR	12	0	0	DIL-1-117-2013-CHEN	0	0	0	Y	M/S. NISHA NEHA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431568	58	AAIVUKOODAM 	2014	120	3	DIL-1-117-2014-CHEN	111.38	0x0000A3F000000000	2014-11-27 00:00:00	SRI V RAJAGANAPATHY, MANGADU AMMAN MOVIES, CHENNAI 	12	0	0	DIL/200/2014-CHEN 	0	0	0	Y	SRI V RAJAGANAPATHY, MANGADU AMMAN MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431569	54	GOREYAN NU DAFFA KARO	2014	120	6	DIL-1-117-2014-MUM	137	0x0000A3A200000000	2014-09-10 00:00:00	BALWINDER SINGH KOHLI PRODUCTIONS, INDIA	12	0	0	DIL/1/117/14	0	0	0	Y	BALWINDER SINGH KOHLI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431570	58	THANI ORUVAN 	2015	120	3	DIL-1-117-2015-CHEN	159.25	0x0000A4ED00000000	2015-08-07 00:00:00	KALPATHI S AGHORAM,M/S AGS ENTERTAINMENT PVT LTD, INDIA 	12	0	0	DIL/218/2015-CHE 	0	0	0	Y	KALPATHI S AGHORAM,M/S AGS ENTERTAINMENT PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431571	63	HIVADE ME FUTE LAADU	2016	120	6	DIL-1-117-2015-MUM.	130	0x0000A67000000000	2016-08-28 00:00:00	SHREYANS JAIN PRODUCTIONS,INDIA	12	0	0	DIL/431/2015-MUM	0	0	0	N	SHREYANS JAIN PRODUCTIONS,BIKANER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431572	58	VAA	2016	120	3	DIL-1-117-2016-CHEN	135.22	0x0000A66500000000	2016-08-17 00:00:00	M/S FEATHER TOUCH ENTERTAINMENTS, INDIA	12	0	0	DIL/188/2016-CHEN	0	0	0	N	M/S FEATHER TOUCH ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431573	44	PYAR HI ZINDAGI HAI	2016	120	6	DIL-1-117-2016-MUM	133.47	0x0000A69000000000	2016-09-29 00:00:00	SIDDHARTHA FILMS, INDIA	12	0	0	DIL/1/117/2016	0	0	0	N	SIDDHARTHA FILMS, MUMBAI	0	134.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431574	58	INAM	2013	120	3	DIL-1-118-2013-CHEN	115.21	0x0000A25300000000	2013-10-10 00:00:00	SHRI SANTOSH SIVAN	12	0	0	DIL/1/118/2013	0	0	0	Y	M/S/SANTOSH SIVAN PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431575	58	AAYA VADA SUTTA KATHAI	2014	120	3	DIL-1-118-2014-CHEN	111.34	0x0000A3F200000000	2014-11-29 00:00:00	M/S PDC FILMS, CHENNAI	12	0	0	DIL-1-118-2014-CHEN	0	0	0	Y	M/S PDC FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431576	81	YOGA YATRA 	2014	120	6	DIL-1-118-2014-MUM	88.48	0x0000A3A400000000	2014-09-12 00:00:00	KAVETA CHAUDHRY KANIVERI FILM INDIA	12	0	182	DIL/439/14-MUM	0	0	0	N	KAVETA CHAUDHRY KANIVERI FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431577	58	THANGAME VAIRAME	2015	120	3	DIL-1-118-2015-CHEN	132.12	0x0000A4F000000000	2015-08-10 00:00:00	J JAYASEELAN, INDIA	12	0	0	DIL/215/2015-CHE	0	0	0	N	M/S J3 STUDIO, J JAYASEELAN, SALEM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431578	43	TARO SUR MARA GEET EK SANGEETMAY PREM KATHA	2015	120	6	DIL-1-118-2015-MUM	165.4	0x0000A50200000000	2015-08-28 00:00:00	ALPESH CHAUDHARY, CHAUDHARY FILM MAKER, INDIA	12	0	0	DIL/1/118/2015	0	0	0	Y	CHAUDHARY FILM MAKER, AHMEDABAD	0	166	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431579	58	MAAS RAAJA 	2016	120	3	DIL-1-118-2016-CHEN	175.54	0x0000A66700000000	2016-08-19 00:00:00	N. SAIRAM, M/S LAKSHMI DURGA PRODUCTIIONS, INDIA	12	0	0	DIL/1/118/2016	0	0	0	N	N. SAIRAM, M/S LAKSHMI DURGA PRODUCTIIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431580	51	JAUN DYA NA BALASAHEB	2016	120	6	DIL-1-118-2016-MUM	165.21	0x0000A69400000000	2016-10-03 00:00:00	SAAGA  FILMS, PUNE. INDIA	12	0	0	DIL/487/2016-MUM	0	0	0	Y	SAAGA  FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431581	58	POORVAKUDI	2013	120	3	DIL-1-119-2013-CHEN	113.22	0x0000A25700000000	2013-10-14 00:00:00	SHRI M.KUMAR M/S THIRUTHANI MURUGAN FILMS	12	0	0	DIL-1-119-2013-CHEN	0	0	0	Y	SHRI M.KUMAR M/S THIRUTHANI MURUGAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431582	58	NOT READABLE 	2014	120	3	DIL-1-119-2014-CHEN	143.36	0x0000A3DF00000000	2014-11-10 00:00:00	SHRI S. A. PARANTHMAN , BANYAN MOVIES, CHENNAI	12	0	0	DIL-1-119-2014-CHEN	0	0	0	N	SHRI S. A. PARANTHMAN , BANYAN MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431583	43	PAGAL PADMANI 	2014	120	6	DIL-1-119-2014-MUM	140	0x0000A3A400000000	2014-09-12 00:00:00	SURESH MALI, M/S PADAM PRODUCTION, INDIA	12	0	0	DIL/1/119/2014	0	0	0	N	SURESH MALI, M/S PADAM PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431584	58	EDHUKKUDI KATHALICHA 	2015	120	3	DIL-1-119-2015-CHEN	114.52	0x0000A4F000000000	2015-08-10 00:00:00	A. S. MICHAEL YAGAPPAN INDIA 	12	0	0	DIL/1/229/2015	0	0	0	Y	ASHA CREATION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431585	53	TULASI APA	2015	120	6	DIL-1-119-2015-MUM	120.56	0x0000A50400000000	2015-08-30 00:00:00	ANUPAM PATNAIK,AMIYA RANJAN PATNAIK PRODUCTION ,INDIA	12	0	0	DIL/1/119/2015	0	0	0	Y	ANUPAM PATNAIK,AMIYA RANJAN PATNAIK PRODUCTION ,MUMBAI	0	120:56:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431586	41	HIYA DIBA KAK	2013	120	9	DIL-1-12-13-GUW	154	0x0000A22300000000	2013-08-23 00:00:00	BHUPEN GOSWAMI	12	0	0	DIL/12/13-GUW	0	0	0	N	RAJIB BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431587	52	BITEKA PAL	2014	120	9	DIL-1-12-14-GUW	120	0x0000A32A00000000	2014-05-13 00:00:00	RAJESH GHATANI	12	0	0	DIL-1-12-14-GUW	0	0	0	N	RAJESH GHATANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431588	41	DAU HUDUNI METHAI  (SONG OF THE HORNED OWL)	2015	120	9	DIL-1-12-15-GUW	78	0x0000A4E400000000	2015-07-29 00:00:00	SHANKAR LALL GOENKA	12	0	0	DIL/12/2015-GUW	0	0	0	N	MANJU BARUA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431589	45	ALE	2013	120	4	DIL-1-12-2013-BAN	133.55	0x0000A1F600000000	2013-07-09 00:00:00	M/S KKR MOVIE HOUSE, BANGALORE	12	0	0	DIL/41/2013-BAN	0	0	0	N	M/S KKR MOVIE HOUSE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431590	58	MARUVISARANAI	2012	120	3	DIL-1-12-2013-CHEN	133.51	0x00009FF800000000	2012-02-15 00:00:00	SENTHIL ANDAVAR CINEMAAS, INDIA 	12	0	0	DIL/18/2013-CHE	0	0	0	N	SENTHIL ANDAVAR CINEMAAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431591	45	JUST LOVE 	2014	120	4	DIL-1-12-2014-BAN	144.43	0x0000A2EB00000000	2014-03-11 00:00:00	M/S RAJANNA FILMS BANGLORE	12	0	0	DIL/01/12/2014	0	0	0	N	M/S RAJANNA FILMS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431592	43	SAATHI JO JE SAATH NA CHUTE	2015	120	6	DIL-1-12-2015-MUM	143.2	0x0000A42D00000000	2015-01-27 00:00:00	MR. KALYANSINH RATHOD M/S K.R. FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/7/2015-MUM	0	0	0	Y	MR. KALYANSINH RATHOD M/S K.R. FILMS ENTERTAINMENT AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431593	43	SAATHI JO JE SAATH NA CHUTE	2015	120	6	DIL-1-12-2015-MUM (2)	145	0x0000A42900000000	2015-01-23 00:00:00	MR.KALYANSINGH RATHORE,M/S.K.R.FILMS ENTERTAINMENT,INDIA	12	0	0	DIL/1/12/2015	0	0	0	N	MR.KALYANSINGH RATHORE,M/S.K.R.FILMS ENTERTAINMENT,AHEMDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431594	58	OYEE 	2016	120	3	DIL-1-12-2016-CHEN	127.57	0x0000A59A00000000	2016-01-27 00:00:00	FRANCIS MARKUS, M/S MARK STUDIO INDIA PVT LTD, INDIA 	12	0	0	DIL/7/2016/CHE 	0	0	0	Y	FRANCIS MARKUS, M/S MARK STUDIO INDIA PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431595	61	GOD'S OWN PEOPLE 	2016	120	1	DIL-1-12-2016-CUT	83.3	0x0000A6E300000000	2016-12-21 00:00:00	AKSHAYA KUMAR PARIJA & NILAMADHAB PANDA, INDIA	12	0	182	DIL-41-2016-CUT	0	0	0	N	AKSHAYA KUMAR PARIJA & NILAMADHAB PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431596	44	TRAILER 1 OF KASHMIR DAILY STORY OF A JOURNALIST 	2016	120	7	DIL-1-12-2016-DEL	2.35	0x0000A61900000000	2016-06-02 00:00:00	M HUSSAIN KHAN , SEVEN 2 CREATIONS `	12	0	184	DIS/T/12/2016-DEL	0	0	0	N	M HUSSAIN KHAN , SEVEN 2 CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431597	58	KEKKIRAAN MEIKKIRAAN	2017	120	3	DIL-1-12-2017-CHEN	136.54	0x0000A70000000000	2017-01-19 00:00:00	P L PRINCE M/S ASWIKA CREATIONS,INDIA	12	0	0	DIL/329/2016-CHE	0	0	0	N	P L PRINCE M/S ASWIKA CREATIONS,KANYAKUMARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431627	58	MEGJA 	2013	120	3	DIL-1-126-2013-CHEN	120.31	0x0000A26200000000	2013-10-25 00:00:00	SHRI ALBERT JAMES	12	0	0	DIL/1/126/2013	0	0	0	Y	M/S G.B. STUDIO PVT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431598	53	KABULA BARABULA.. SEARCHING LAILA	2017	120	1	DIL-1-12-2017-CUT	169.12	0x0000A7FA00000000	2017-09-26 00:00:00	AVIRAM SAHU BANGALORE URBAN (A.B. FILMS), BIJAY KUMAR KANDOI CUTTACK(VIDISHA KRAFT)	12	0	0	DIL-1-12-2017-CUT	0	0	0	N	BIJAY KUMAR KANDOI CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431599	58	rdlagalam	2013	120	3	DIL-1-120-2013-CHEN	21.42	0x0000A25800000000	2013-10-15 00:00:00	SHRI P.G BUR	12	0	0	DIL-1-120-2013-CHEN	0	0	0	Y	M/S P.G.B INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431600	58	LINGAA	2014	120	3	DIL-1-120-2014-CHEN	17.78	0x0000A3F200000000	2014-11-29 00:00:00	M/S ROADLINES ENTERTAINMENTS  P. LTD., BANGALORE	12	0	0	DIL-1-120-2014-CHEN	0	0	0	N	M/S ROADLINES ENTERTAINMENTS  P. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431601	58	YOOKKIYAN VARAN SOMBAI THOOKI ULLA VEI	2015	120	3	DIL-1-120-2015-CHEN	126.17	0x0000A4F200000000	2015-08-12 00:00:00	SAMYRAJ, M/S KDFC'S CREATIONS, INDIA.	12	0	0	DIL/216/2015-CHE	0	0	0	N	SAMYRAJ, M/S KDFC'S CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431602	41	THE HEAD SUNTER (WANCHO ARUNACHLA SUBTITL)	2015	120	6	DIL-1-120-2015-MUM	109	0x0000A50400000000	2015-08-30 00:00:00	SPLASH FILMS PVT LTD., INDIA	12	0	0	DIL/1/120/2015	0	0	0	Y	SPLASH FILMS PVT LTD., MUMBIA	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431603	58	NAAI KUTTY PADAM 	2016	120	3	DIL-1-120-2016-CHEN	107.16	0x0000A67400000000	2016-09-01 00:00:00	A VETRIVEL, M/S VETRIVEL'S 576 MEGA PIXELS, INDIA 	12	0	0	DIL/167/2016-CHE 	0	0	0	Y	A VETRIVEL, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431604	58	NOT READABLE 	2013	120	3	DIL-1-121-2013-CHEN	153.22	0x0000A25B00000000	2013-10-18 00:00:00	NOT READABLE 	12	0	0	DIL-1-121-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431605	58	KADAL KUTHIRAIGAL	2015	120	3	DIL-1-121-2015-CHEN	136.4	0x0000A4F300000000	2015-08-13 00:00:00	V T PUGAZENDHI, INDIA.	12	0	0	DIL/208/2015-CHE	0	0	0	N	V T PUGAZENDHI, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431606	58	PAGADI AATTAM	2016	120	3	DIL-1-121-2016-CHEN	128.41	0x0000A67500000000	2016-09-02 00:00:00	M/S MARRAM MOVIES, INDIA.	12	0	0	DIL/165/2016-CHE	0	0	0	Y	M/S MARRAM MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431607	58	MSG : THE WARRIOR LION HEART	2016	120	6	DIL-1-121-2016-MUM	118.2	0x0000A69500000000	2016-10-04 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/1/121/2016	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431608	58	AZHAGU RAJA	2013	120	3	DIL-1-122-2013-CHEN	174.56	0x0000A25E00000000	2013-10-21 00:00:00	M/S STUDIO GREEN	12	0	0	DIL/229/2013-CHEN	0	0	0	N	M/S STUDIO GREEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431609	51	PAHILI BHET	2014	120	6	DIL-1-122-2014-MUM	135	0x0000A3A700000000	2014-09-15 00:00:00	MR. DILIP GANGWANI, M/S.MEGHSAI PRODUCTION, INDIA	12	0	0	DIL/1/122/2014	0	0	0	Y	MR. DILIP GANGWANI, M/S. MEGHSAI PRODUCTION, MUMBAI	0	135	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431610	44	K KH G..21ST CENTURY	2015	120	6	DIL-1-122-2015-MUM	128.35	0x0000A50500000000	2015-08-31 00:00:00	SHAKUNTALA ART & CREATIONS, INDIA	12	0	0	DIL/1/122/2015	0	0	0	N	SHAKUNTALA ART & CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431611	59	BALAPAM PATTI BHAMA ODILO ( L.O.V.E NERCHUKUNTA)	2016	120	3	DIL-1-122-2016-CHEN	146.16	0x0000A67500000000	2016-09-02 00:00:00	G VIJAYKUMAR GOUD, M KAREN, M/S NAGA HRISHI FILMS, INDIA 	13	0	0	DIL/187/2016-CHE 	0	0	0	Y	G VIJAYKUMAR GOUD, M KAREN, M/S NAGA HRISHI FILMS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431612	44	MAHIMA LEHRA DEVI KI	2016	120	6	DIL-1-122-2016-MUM	105.15	0x0000A69500000000	2016-10-04 00:00:00	BABA ENTERTAINMENT FILMS, INDIA	12	0	0	DIL/1/122/2016	0	0	0	Y	BABA ENTERTAINMENT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431613	58	ARRAMBAM	2013	120	3	DIL-1-123-2013-CHEN	157.16	0x0000A25F00000000	2013-10-22 00:00:00	M/S SRI SATYA SAI MOVIES	12	0	0	DIL/123/2013-CHEN	0	0	0	N	M/S SRI SATYA SAI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431614	58	MANAL MAHARAM 	2014	120	3	DIL-1-123-2014-CHEN	127.29	0x0000A3F600000000	2014-12-03 00:00:00	NOT READABLE 	15	0	0	DIL/221/2014-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431615	44	LOVE MONEY AND MURDER	2015	122	6	DIL-1-123-2015-MUM	97.5	0x0000A50000000000	2015-08-26 00:00:00	JETHABHAI FOGAL BHAI DER, INDIA.	12	0	0	DIL-1-123-2015-MUM	0	0	0	Y	YADUWANSH FILMS INTERNATIONAL, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431616	58	THODARI 	2016	120	3	DIL-1-123-2016-CHEN	168.57	0x0000A68200000000	2016-09-15 00:00:00	T G THYANGARAJAN, M/S SATHYAM JYOTHI FILMS , INDIA 	12	0	0	DIL/215/2016-CHE 	0	0	0	N	T G THYANGARAJAN, M/S SATHYAM JYOTHI FILMS , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431617	58	NOT READABLE 	2013	120	3	DIL-1-124-2013-CHEN	118.23	0x0000A26000000000	2013-10-23 00:00:00	NOT READABLE 	12	0	0	DIL-1-124-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431618	58	LINGAA 	2014	120	3	DIL-1-124-2014-CHEN	174.5	0x0000A3F800000000	2014-12-05 00:00:00	ROCKLING VENKATES, INDIA	12	0	0	DIL/1/124/2014	0	0	0	Y	M/S. ROCKLINE ENTERTAINMENTS(P) LTD, BANGALORE	0	174.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431619	64	SENOOR PAHINAB TOHRE NAAM KA 	2014	120	6	DIL-1-124-2014-MUM	118	0x0000A3A700000000	2014-09-15 00:00:00	MISHRA FILMS INTERNATIONAL,INDIA	12	0	0	DIL/1/124/2014	0	0	0	N	MISHRA FILMS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431620	58	PANJUMITTAI	2015	120	3	DIL-1-124-2015-CHEN	130.5	0x0000A4F400000000	2015-08-14 00:00:00	S GANESH INDIA.	12	0	0	DIL/211/2015-CHE	0	0	0	N	S GANESH CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431621	51	SHIRPA	2015	120	6	DIL-1-124-2015-MUM	98.12	0x0000A50500000000	2015-08-31 00:00:00	JAGAR TV AND FILM NETWORK PVT. LTD. INDIA.	12	0	0	DIL/463/2015-MUM	0	0	0	N	JAGAR TV AND FILM NETWORK PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431622	44	ANEK 	2016	120	3	DIL-1-124-2016-CHEN	159.18	0x0000A68600000000	2016-09-19 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, INDIA 	13	0	0	DIL/174/2016-CHE 	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431623	58	NOT READABLE 	2013	120	3	DIL-1-125-2013-CHEN	21.13	0x0000A26000000000	2013-10-23 00:00:00	NOT READABLE 	12	0	0	DIL-1-125-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431624	44	AS THE RIVER FLOWS	2014	120	6	DIL-1-125-2014-MUM	100	0x0000A3A700000000	2014-09-15 00:00:00	M/S. NATIONAL FILM DEVLOPMENT CORPORATION LTD, INDIA	12	0	0	DIL/1/125/2014	0	0	0	N	M/S. NATIONAL FILM DEVLOPMENT CORPORATION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431625	58	KADALAI	2016	120	3	DIL-1-125-2016-CHEN	138.6	0x0000A68600000000	2016-09-19 00:00:00	PRADEEP S M/S. UDHAYAM ENTERTAINMENT. INDIA.	12	0	0	DIL/194/2016-CHE	0	0	0	Y	PRADEEP S M/S. UDHAYAM ENTERTAINMENT. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431626	44	ANNA	2016	120	6	DIL-1-125-2016-MUM.	141.29	0x0000A69800000000	2016-10-07 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	DIL/1/125/2016	0	0	0	Y	THE RISE PICTURS PRIVATE LIMITD, MUMBAI	0	141.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431628	58	TAMIZHUKKU ENN ONDRAI AZHUTHAVUM	2014	120	3	DIL-1-126-2014-CHEN	141.1	0x0000A3FD00000000	2014-12-10 00:00:00	V.CHANDRAN M/S VLS ROCK CINEMA,INDIA	12	0	0	DIL-1-126-2014-CHEN	0	0	0	N	V.CHANDRAN M/S VLS ROCK CINEMA,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431629	44	KAHANI EK SANGHARSH KI	2014	120	6	DIL-1-126-2014-MUM	158.47	0x0000A3A800000000	2014-09-16 00:00:00	AJEET SINGH,  M/S. VISION INTERNATIONAL., INDIA	12	0	0	DIL/1/126/2014	0	0	0	Y	AJEET SINGH,  M/S. VISION INTERNATIONAL., MUMBAI	0	158.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431630	58	UYIRVARAI INITHTHAAI	2016	120	3	DIL-1-126-2015-CHEN	137.25	0x0000A66900000000	2016-08-21 00:00:00	M/S CREATIVE CITY ARTS, INDIA.	12	0	0	DIL/169/2016-CHE	0	0	0	Y	M/S CREATIVE CITY ARTS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431631	51	EK HOTA VALYA	2015	120	6	DIL-1-126-2015-MUM	141.57	0x0000A50500000000	2015-08-31 00:00:00	SHARP MIND'S MOVING IMAGES, INDIA.	12	0	0	DIL/457/2015-MUM	0	0	0	Y	SHARP MIND'S MOVING IMAGES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431632	59	ALLUDU SINGAM	2016	120	3	DIL-1-126-2016-CHEN	130.14	0x0000A68700000000	2016-09-20 00:00:00	R SATYA NARAYANA M/S. SATYA DEVA PICTURES, INDIA.	13	0	0	DIL/198/2016-CHE	0	0	0	Y	R SATYA NARAYANA M/S. SATYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431633	58	NOT READABLE 	2013	120	3	DIL-1-127-2013-CHEN	145.45	0x0000A26500000000	2013-10-28 00:00:00	SHRI VISHAL KRISHNA , M/S VISHAL FILMS, FACTORY	12	0	0	DIL-1-127-2013-CHEN	0	0	0	Y	NOT READABLE M/S VISHAL FILMS,  FACTORY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431634	61	ON A QUEST  DOCUMENTARY DIGITAL FILM	2014	120	3	DIL-1-127-2014-CHEN	118.27	0x0000A3FD00000000	2014-12-10 00:00:00	GEETHA MENON M/S CHINMAYA CREATIONS, INDIA	12	0	175	DIL/1/127/2014	0	0	0	Y	GEETHA MENON M/S CHINMAYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431635	58	KIRUMI	2015	120	3	DIL-1-127-2015-CHEN	104.37	0x0000A4FE00000000	2015-08-24 00:00:00	S RAJENDRANM/S JPR FILMS,CHENNAI. INDIA	12	0	0	DIL/207/2015-CHEN	0	0	0	Y	S RAJENDRANM/S JPR FILMS,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431636	51	ZELYA 	2015	120	6	DIL-1-127-2015-MUM	90	0x0000A50500000000	2015-08-31 00:00:00	VAKRATUND MOTIONN PICTURES KOLHAPUR INDIA 	12	0	0	DIL/1/127/2015	0	0	0	Y	VAKRATUND MOTIONN PICTURES KOLHAPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431637	58	KANLA KAASA KATTAPPA	2016	120	3	DIL-1-127-2016-CHEN	117.24	0x0000A68800000000	2016-09-21 00:00:00	M/S  KAPS (KNACK ART PRODUCTIONS) , INDIA	12	0	0	DIL/186/2016-CHE	0	0	0	Y	M/S  KAPS (KNACK ART PRODUCTIONS) , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431638	43	FILLAM	2016	120	6	DIL-1-127-2016-MUM	151.53	0x0000A5B800000000	2016-02-26 00:00:00	VISHAL VADA VALA, V3 PRODUCTION, INDIA	12	0	0	DIL-1-127-2016-MUM	0	0	0	Y	V3 PRODUCTION, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431639	59	SIMHAMANTI CHINNODU	2013	120	3	DIL-1-128-2013-CHEN	209.3	0x0000A26800000000	2013-10-31 00:00:00	SHRI J. PHANINDRA KUMAR	12	0	0	DIL/1/128/2013	0	0	0	N	M/S FUTURE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431640	43	KOI MARAG BATAO MARI GORINA DESHNO	2014	120	6	DIL-1-128-2014-MUM	138	0x0000A3AB00000000	2014-09-19 00:00:00	MR. HASHMUKH PARMAR, M/S AARTTI PRODUCTION ENTERTAINMENT, MUMBAI	12	0	0	DIL/1/128/2014	0	0	0	N	MR. HASHMUKH PARMAR, M/S AARTTI PRODUCTION ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431641	58	PAAYUM PULI 	2015	120	3	DIL-1-128-2015-CHEN	135.47	0x0000A50000000000	2015-08-26 00:00:00	S MADHAN, M/S VENDHAR, MOVIES, INDIA 	12	0	0	DIL/228/2015-CHE 	0	0	0	N	S MADHAN, M/S VENDHAR, MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431642	44	MUMBAI CHA RAJA	2015	120	6	DIL-1-128-2015-MUM	77.39	0x0000A50500000000	2015-08-31 00:00:00	CINEMANJEET CREATIONS , INDIA 	12	0	0	DIL/422/2015-MUM	0	0	0	Y	CINEMANJEET CREATIONS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431643	58	AANDAVAN KATTALAI	2016	120	3	DIL-1-128-2016-CHEN	150.34	0x0000A68800000000	2016-09-21 00:00:00	G N ANBUCHEZHIAN, M/S GOPURAM FILMS, INDIA	12	0	0	DIL/220/2016-CHE	0	0	0	N	G N ANBUCHEZHIAN, M/S GOPURAM FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431644	51	JALSA	2016	120	6	DIL-1-128-2016-MUM	146.13	0x0000A69E00000000	2016-10-13 00:00:00	ASHUTOSH S. RAAJ, STUDIO 9 ENTERTAINMENT, INDIA	12	0	0	DIL/1/128/2016	0	0	0	Y	ASHUTOSH S. RAAJ, STUDIO 9 ENTERTAINMENT, MUMBAI	0	146.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431645	58	IRUVAR ULLAM	2013	120	3	DIL-1-129-2013-CHEN	129.46	0x0000A26800000000	2013-10-31 00:00:00	DR L SIVABALAN	12	0	0	DIL/233/2013-CHEN	0	0	0	N	M/S EURO RULES ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431646	51	BAAVARE PREM HE	2014	120	6	DIL-1-129-2014-MUM	122.24	0x0000A3AB00000000	2014-09-19 00:00:00	TRIO ENTERTAINMENT ,INDIA	12	0	0	DIL/1/129/2014	0	0	0	N	TRIO ENTERTAINMENT ,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431647	48	MITHILA MAKHAAN	2015	120	6	DIL-1-129-2015-MUM	130.17	0x0000A50500000000	2015-08-31 00:00:00	NITIN CHANDRA, CHAMPARAN TALKIES, INDIA	12	0	0	DIL/448/2015-MUM	0	0	0	Y	NITIN CHANDRA, CHAMPARAN TALKIES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431648	58	VEERA SIVAJI 	2016	120	3	DIL-1-129-2016-CHEN	132.47	0x0000A62C00000000	2016-06-21 00:00:00	S. NANTHAGOPAL ,M/S MADRAS ENTERPRISES, INDIA	12	0	0	DIL/203/2016-CHE	0	0	0	Y	S. NANTHAGOPAL ,M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431649	41	BHAL PABO NAJANILU	2013	120	9	DIL-1-13-13-GUW	113	0x0000A16F00000000	2013-02-24 00:00:00	RHITURAJ DUTTA	12	0	0	DIL/13/13-GUW	0	0	0	N	RHITURAJ DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431650	41	GRAHAN	2014	120	9	DIL-1-13-14-GUW	118.44	0x0000A34700000000	2014-06-11 00:00:00	MUNNI CHOUDHURY	12	0	0	DIL-1-13-14-GUW	0	0	0	N	RIDEEP DAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431651	41	NODI MATHU BOI (SONG OF THE RIVER)	2015	120	9	DIL-1-13-15-GUW	111.49	0x0000A44600000000	2015-02-21 00:00:00	JAYASHREE MAHANTA	12	0	0	DIL/13/2015-GUW	0	0	0	N	JAYASHREE MAHANTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431652	58	NOT READABLE	2010	120	3	DIL-1-13-2010-CHEN	125.6	0x00009DD300000000	2010-08-15 00:00:00	NOT READABLE	12	0	0	DIL-1-13-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431653	58	4	2013	120	3	DIL-1-13-2013-CHEN	137.16	0x0000A17100000000	2013-02-26 00:00:00	SHRI PAUL VENGATESH, M/S POWER STAR MOVIES	12	0	0	DIL/31/2013-CHEN	0	0	0	N	SHRI PAUL VENGATESH, M/S POWER STAR MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431654	44	KADVI HAWA	2016	120	1	DIL-1-13-2016-CUT	99.3	0x0000A6E300000000	2016-12-21 00:00:00	 AKSHAVA KUMAR PARIJA & NILAMADHAB PANDA !BHUBANESWAR 	12	0	0	DIL-42-2016-CUT	0	0	0	N	 AKSHAVA KUMAR PARIJA & NILAMADHAB PANDA !BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431655	69	SAANJH	2016	120	7	DIL-1-13-2016-DEL	109	0x0000A6EB00000000	2016-12-29 00:00:00	AJAY SAKLANI 	12	0	0	DIL/37/2016-DEL 	0	0	0	N	AJAY SAKLANI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431656	44	FITOOR	2016	120	6	DIL-1-13-2016-MUM	131.34	0x0000A59A00000000	2016-01-27 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA.	12	0	0	DIL/31/2016-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431657	59	S III	2017	120	3	DIL-1-13-2017-CHEN	156.6	0x0000A70100000000	2017-01-20 00:00:00	M/S. AADNAH ARTS, INDIA.	12	0	0	DIL/10/2017-CHE	0	0	0	Y	M/S. AADNAH ARTS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431658	53	JAGANNATH DHAM PURI	2017	120	1	DIL-1-13-2017-CUT	128.35	0x0000A7FC00000000	2017-09-28 00:00:00	NARAYAN GHADEI  CUTTACK MC PRODUCTION	12	0	0	DIL/1/13/2017-THI	0	0	0	N	NARAYAN GHADEI  CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431659	59	NOT READABLE 	2013	120	3	DIL-1-130-2013-CHEN	145.27	0x0000A26800000000	2013-10-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-130-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431660	44	SAARI RAAT	2015	120	6	DIL-1-130-2015-MUM	84	0x0000A50500000000	2015-08-31 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD., INDIA	12	0	0	DIL/471/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431661	58	SAGAVASAM 	2016	120	3	DIL-1-130-2016-CHEN	126.39	0x0000A68800000000	2016-09-21 00:00:00	SAKKARAPANI, M/S SATYIYAN MOVIES, INDIA 	12	0	0	DIL/201/2016-CHE 	0	0	0	N	SAKKARAPANI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431662	44	RIVA AN INPIRING GIRL	2016	120	6	DIL-1-130-2016-MUM	115.2	0x0000A6A400000000	2016-10-19 00:00:00	TATTVAMASI FILMS,INDIA	12	0	0	DIL/1/130/2016	0	0	0	Y	TATTVAMASI FILMS,MUMBAI	0	116.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431663	58	NADHIKAL NANAIVADHILLA	2014	120	3	DIL-1-131-2014-CHEN	149.15	0x0000A40400000000	2014-12-17 00:00:00	K. LAVANYA , INDIA	15	0	0	DIL/236/2014-CHE	0	0	0	Y	M/S SARASWATHI ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431664	44	GOLLU AUR PAPPU	2014	120	6	DIL-1-131-2014-MUM	117	0x0000A3AE00000000	2014-09-22 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIL/1/131/2014	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431665	51	KOTI 	2015	120	6	DIL-1-131-2015-MUM	135.6	0x0000A50500000000	2015-08-31 00:00:00	DR. SANTOSH POTE, SUNITA POTE O.M.S ARTS, MUMBAI	12	0	0	DIL/1/131/2015	0	0	0	Y	DR. SANTOSH POTE, SUNITA POTE O.M.S ARTS, MUMBAI	0	135.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431666	58	KALLATTAM	2016	120	3	DIL-1-131-2016-CHEN	97.21	0x0000A68800000000	2016-09-21 00:00:00	G. SOUNDIYAN , INDIA	12	0	0	DIL/206/2016-CHE	0	0	0	Y	M/S WHITE HORSE PRODUCTION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431667	58	VIRATTU	2013	120	3	DIL-1-132-2013-CHEN	121.34	0x0000A27000000000	2013-11-08 00:00:00	R.THULASI KUMAR,M/S.WHITE CANDY ENTERTAINMENT	12	0	0	DIL/1/132/2013	0	0	0	Y	M/S.WHITE CANDY ENTERTAINMENT	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431668	58	VELLAKKKARA DURAIDIGITAL	2014	120	3	DIL-1-132-2014-CHEN	136.4	0x0000A40500000000	2014-12-18 00:00:00	G.N. ANBUCHEZHIAN, M/S. GOPURAM FILMS, INDIA	12	0	0	DIL-1-132-2014-CHEN	0	0	0	N	G.N. ANBUCHEZHIAN, M/S. GOPURAM FILMS,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431669	51	RAKHANDAAR	2014	120	6	DIL-1-132-2014-MUM	128	0x0000A3AE00000000	2014-09-22 00:00:00	SURYAA FILMS KREATION, INDIA	12	0	0	DIL/1/132/2014	0	0	0	N	SURYAA FILMS KREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431670	58	OATTATHOODHUVAN	2015	120	3	DIL-1-132-2015-CHEN	125.44	0x0000A50500000000	2015-08-31 00:00:00	RAM ARUN CASTRO M/S KALORFUL BETA MOVEMENT INDIA	12	0	0	DIL-1-132-2015-CHEN	0	0	0	Y	RAM ARUN CASTRO M/S KALORFUL BETA MOVEMENT CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431671	51	LALBAUGHCHI RANI	2015	120	6	DIL-1-132-2015-MUM	110.43	0x0000A50500000000	2015-08-31 00:00:00	MAD ENTERTAINMENT LTD. INDIA.	12	0	0	DIL/452/2015-MUM	0	0	0	Y	MAD ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431672	59	RAIL	2016	120	3	DIL-1-132-2016-CHEN	168.59	0x0000A68900000000	2016-09-22 00:00:00	M ANJANEYA REDDY, M/S ADITYA MOVIES CORPORATION, INDIA	13	0	0	DIL/225/2016-CHE	0	0	0	N	M ANJANEYA REDDY, M/S ADITYA MOVIES CORPORATION, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431673	58	ANJAA KOOTTAM	2013	120	3	DIL-1-133-2013-CHEN	126.4	0x0000A27000000000	2013-11-08 00:00:00	SMT. S.VIJAYAKUMARI AND SHRI SRI BALAJI PERISASAMY	12	0	0	DIL-1-133-2013-CHEN	0	0	0	Y	M/S VIJAYA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431674	57	NAI SHURUAAT	2014	120	6	DIL-1-133-2014-MUM	134	0x0000A3B000000000	2014-09-24 00:00:00	MR.OMPRAKASH H.ROHIDA ; M/S.J.PAWAN PICTURES,INDIA	12	0	0	DIL/1/133/2014	0	0	0	N	MR.OMPRAKASH H.ROHIDA ; M/S.J.PAWAN PICTURES,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431675	58	VELLAIYA IRUKIRAVAN POI SOLLA MAATTAN	2015	120	3	DIL-1-133-2015-CHEN	129.35	0x0000A50700000000	2015-09-02 00:00:00	M/S. IGNITE FILMS. A L ABANINDRAN  DEVANSHU ARYA, INDIA	12	0	0	DIL/323/2015-CHE	0	0	0	Y	M/S. IGNITE FILMS. A L ABANINDRAN  DEVANSHU ARYA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431676	51	BERNIE	2015	120	6	DIL-1-133-2015-MUM	123.22	0x0000A50500000000	2015-08-31 00:00:00	SHIVAM SAMVATSARKAR, SHIVLEELA FILMS, INDIA	12	0	0	DIL/1/133/2015	0	0	0	Y	SHIVAM SAMVATSARKAR, SHIVLEELA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431677	49	OLAPPEEPPI 	2016	120	3	DIL-1-133-2016-CHEN	120.38	0x0000A68900000000	2016-09-22 00:00:00	SUNIL IBRAHIM , M/S VIBEZON MOVIES, INDIA	12	0	0	DIL/228/2016-CHE	0	0	0	Y	AJITHKUMAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431678	58	NOT READABLE 	2013	120	3	DIL-1-134-2013-CHEN	119.18	0x0000A27300000000	2013-11-11 00:00:00	M/S SHRI KASTHURI FILMS., 	12	0	0	DIL-1-134-2013-CHEN	0	0	0	N	M/S SHRI KASTHURI FILMS., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431679	59	RAGHUVARAN, B.TECH	2014	120	3	DIL-1-134-2014-CHEN	132.37	0x0000A40B00000000	2014-12-24 00:00:00	P.V.RAVI KISHORE M/S SRI SARVANTHI MOVIES, INDIA	12	0	0	DIL-1-134-2014-CHEN	0	0	0	N	P.V.RAVI KISHORE M/S SRI SARVANTHI MOVIES,HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431680	43	YOGA YATRA	2014	120	6	DIL-1-134-2014-MUM	88.49	0x0000A3B100000000	2014-09-25 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA	12	0	182	DIL/1/134/2014	0	0	0	Y	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	88.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431681	58	NINAIVE NEE	2016	120	3	DIL-1-134-2016-CHEN	136.38	0x0000A68F00000000	2016-09-28 00:00:00	K MURUGAN, M/S MADURAI VEERAN PICTURES, INDIA	12	0	0	DIL/207/2015-CHE	0	0	0	N	K MURUGAN, M/S MADURAI VEERAN PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431682	58	NOT READABLE 	2013	120	3	DIL-1-135-2013-CHEN	130.36	0x0000A27500000000	2013-11-13 00:00:00	NOT READABLE 	12	0	0	DIL-1-135-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431683	59	PANDHEM KOLLU	2014	120	3	DIL-1-135-2014-CHEN	159.14	0x0000A40B00000000	2014-12-24 00:00:00	M/S SUN TV NETWORK LIMITED,INDIA	12	0	0	DIL-1-135-2014-CHEN	0	0	0	N	M/S SUN TV NETWORK LIMITED,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431684	44	SUPER NANI	2014	120	6	DIL-1-135-2014-MUM	133.1	0x0000A3B100000000	2014-09-25 00:00:00	MARUTI INTERNATIONAL , INDIA	12	0	0	DIL/1/135/2014	0	0	0	N	MARUTI INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431685	58	9 THIRUDARGAL 	2015	120	3	DIL-1-135-2015-CHEN	117.27	0x0000A50900000000	2015-09-04 00:00:00	D VIJAY PRAKASH, M SOCRATES, M/S A GOLDEN HORSE CREATIONS, INDIA 	12	0	0	DIL/241/2015-CHE 	0	0	0	N	D VIJAY PRAKASH, M SOCRATES, M/S A GOLDEN HORSE CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431686	47	GHOR SOUNSAR	2015	120	6	DIL-1-135-2015-MUM	113.39	0x0000A50500000000	2015-08-31 00:00:00	MACHI MOGI,INDIA	12	0	0	DIL/1/135/2015	0	0	0	Y	MACHI MOGI,TISWADI	0	113.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431687	58	REMO	2016	120	3	DIL-1-135-2016-CHEN	150.42	0x0000A68F00000000	2016-09-28 00:00:00	R. D. RAJA M/S 24AM STUDIOS PVT. LTD. INDIA	12	0	0	DIL/223/2016-CHE	0	0	0	Y	R. D. RAJA M/S 24AM STUDIOS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431688	44	JIGARIYAA	2014	120	6	DIL-1-136-2014-MUM	141.38	0x0000A3B100000000	2014-09-25 00:00:00	SOUNDRYA PRODUCTION, INDIA	12	0	0	DIL/1/136/2014	0	0	0	N	SOUNDRYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431689	58	ENGA KATTULA MAZHAI	2016	120	3	DIL-1-136-2016-CHEN	122.34	0x0000A69000000000	2016-09-29 00:00:00	VAITHYALINGAMM/S VALLI FILMS, INDIA	12	0	0	DIL/195/2016-CHEN	0	0	0	N	VAITHYALINGAMM/S VALLI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431690	51	VENTILATOR	2016	120	6	DIL-1-136-2016-MUM	142.5	0x0000A6AB00000000	2016-10-26 00:00:00	PURPLE PEBBLE PICTURES PVT LTD, INDIA	12	0	0	DIL/1/136/2016	0	0	0	Y	PURPLE PEBBLE PICTURES PVT LTD, MUMBAI	0	143:00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431691	58	NAVEENA SARASWATHI SABATHAM 	2013	120	3	DIL-1-137-2013-CHEN	140.17	0x0000A27500000000	2013-11-13 00:00:00	M/S AGS ENTERTAINMENT PVT LTD.	12	0	0	DIL/250/2013-CHEN 	0	0	0	Y	M/S AGS ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431692	51	SANNGTO AIKA	2014	120	6	DIL-1-137-2014-MUM	132	0x0000A3B100000000	2014-09-25 00:00:00	LANDMARC FILMS, INDIA	12	0	0	DIL/473/2014-MUM	0	0	0	Y	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431693	58	THAPPA YOSIKATHINGA	2015	120	3	DIL-1-137-2015-CHEN	111.3	0x0000A50E00000000	2015-09-09 00:00:00	G ANIL KUMAR M/S NIRANJANA PRODUCTIONS INDIA	12	0	0	DIL-1-137-2015-CHEN	0	0	0	Y	G ANIL KUMAR M/S NIRANJANA PRODUCTIONS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431694	51	DOCTOR AALAY GAWAT	2015	120	6	DIL-1-137-2015-MUM	88.9	0x0000A50800000000	2015-09-03 00:00:00	M/S. DIVYA MOVIETONE, INDIA	12	0	0	DIL/1/137/2015	0	0	0	N	M/S. DIVYA MOVIETONE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431695	58	ORU MUGATTHIRAI	2016	120	3	DIL-1-137-2016-CHEN	132.41	0x0000A69000000000	2016-09-29 00:00:00	M./S SRI SAI VIGNESH STUDIOS, INDIA	12	0	0	DIL/210/2016-CHEN	0	0	0	N	M./S SRI SAI VIGNESH STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431696	58	NOT READABLE 	2013	120	3	DIL-1-138-2013-CHEN	147.11	0x0000A27600000000	2013-11-14 00:00:00	NOT READABLE 	12	0	0	DIL-1-138-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431697	58	KALAIVENDHAN	2014	120	3	DIL-1-138-2014-CHEN	128.25	0x0000A41200000000	2014-12-31 00:00:00	SK FILMS INTERNATIONAL S.  KAMALAKANNAN, INDIA	12	0	0	DIL-1-138-2014-CHEN	0	0	0	N	SK FILMS INTERNATIONALS. KAMALAKANNAN,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431698	44	MOHAN RAKESH'S ADHE ADHURE	2014	120	6	DIL-1-138-2014-MUM	102.4	0x0000A3B500000000	2014-09-29 00:00:00	CHHOTI PRODUCTION COMPANY PVT LTD, INDIA	12	366	175	DIL/471/2014-MUM	0	0	0	Y	CHHOTI PRODUCTION COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431699	58	ONBATHILIRINDHU PATHU VARAI	2015	120	3	DIL-1-138-2015-CHEN	97.12	0x0000A50E00000000	2015-09-09 00:00:00	C MANIKANDANM/S HERO CINEMAS, CHENNAI. INDIA	12	0	0	DIL/235/2015-CHEN	0	0	0	N	C MANIKANDANM/S HERO CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431700	44	REAL CHAPION 	2004	120	6	DIL-1-138-2015-MUM	125	0x0000955800000000	2004-09-04 00:00:00	BAPHNA FILMS MUMBAI 	12	0	0	DIL/1/134/2015	0	0	0	Y	BAPHNA FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431701	58	PATTATHARI	2016	120	3	DIL-1-138-2016-CHEN	109.17	0x0000A69100000000	2016-09-30 00:00:00	ELANGOVANM/S GES MOVIES, INDIA	12	0	0	DIL/221/2016-CHEN	0	0	0	N	ELANGOVANM/S GES MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431702	59	NAGARAPURA 	2013	120	3	DIL-1-139-2013-CHEN	140.2	0x0000A27A00000000	2013-11-18 00:00:00	SHRI R. APPA RAO 	12	0	0	DIL/1/139/2013	0	0	0	N	M/S SREE LAKSHIMI NARASIMHA CINE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431703	51	YOGA YATRA 	2014	120	6	DIL-1-139-2014-MUM	88.48	0x0000A3B600000000	2014-09-30 00:00:00	KAVETA CHAUDHRY, KANVERI FILMS, INDIA	12	0	0	DIL/1/139/2014	0	0	0	Y	KAVETA CHAUDHRY, KANVERI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431704	44	MERE SAI RAM 	2015	120	6	DIL-1-139-2015-MUM	132.12	0x0000A50C00000000	2015-09-07 00:00:00	S R G FILMS & VIDEO, INDIA	12	0	0	DIL/1/139/2015	0	0	0	N	S R G FILMS & VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431705	58	DEVI	2016	120	3	DIL-1-139-2016-CHEN	125.49	0x0000A69100000000	2016-09-30 00:00:00	DR. K. GANESH & . PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT.LTD.  INDIA.	12	0	0	DIL/235/2016-CHE	0	0	0	Y	DR. K. GANESH & . PRABHUDEVA M/S PRABHUDEVA STUDIOS PVT.LTD.  CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431706	43	GRAND HALI	2016	120	6	DIL-1-139-2016-MUM	153.43	0x0000A6B400000000	2016-11-04 00:00:00	ASISH CHOKSHI, DEVANG PATEL, DEVANG PATEL ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/558/2016-MUM	0	0	0	Y	DEVANG PATEL, DEVANG PATEL ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431707	82	TANG IA PHIU NGA KYNNAMAN	2013	120	9	DIL-1-14-13-GUW	140	0x0000A23D00000000	2013-09-18 00:00:00	ANITA MARBOH	12	0	0	DIL-1-14-13-GUW	0	0	0	N	ANITA MARBOH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431708	41	MAHAPURUSH	2014	120	9	DIL-1-14-14-GUW	145	0x0000A34C00000000	2014-06-16 00:00:00	DILIP KR. BARAUAH	12	0	0	DIL-1-14-14-GUW	0	0	0	N	DILIP KR. BARAUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431709	41	LOKABANDHOO	2015	120	9	DIL-1-14-15-GUW	93	0x0000A43F00000000	2015-02-14 00:00:00	DR. DILIP GHOSHAL	12	0	0	DIL/14/2015-GUW	0	0	0	N	DR. DILIP GHOSHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431710	58	NOT READABLE 	2010	120	3	DIL-1-14-2010-CHEN	73.1	0x00009E3D00000000	2010-11-29 00:00:00	NOT READABLE 	12	0	0	DIL-1-14-2010-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431711	58	AVAN APPADITHAN	2011	120	3	DIL-1-14-2011-CHEN	124.2	0x00009F4F00000000	2011-08-30 00:00:00	M/S RAHIT STUDIOS 	12	0	0	DIL/23/2011-CHEN 	0	0	0	Y	M/S RAHIT STUDIOS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431712	58	PARAMAGURU	2012	120	3	DIL-1-14-2012-CHEN	1.44	0x0000A02F00000000	2012-04-10 00:00:00	NOT READABLE 	12	0	0	DIL/28/2012-CHEN	0	0	0	N	M/S JS SCREENS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431713	58	ISAKKI	2013	120	3	DIL-1-14-2013-CHEN	136.43	0x0000A17900000000	2013-03-06 00:00:00	M/S MERIT MEDIA	12	0	0	DIL/44/2013-CHEN	0	0	0	N	M/S MERIT MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431714	45	KWATLE SATHISA	2014	120	4	DIL-1-14-2014-BAN	134.5	0x0000A30100000000	2014-04-02 00:00:00	M/S JAYANA COMBINES , BANGALORE	12	0	0	DIL-1-14-2014-BAN	0	0	0	Y	M/S JAYANA COMBINES , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431715	71	SUPER MARMAYE	2015	120	4	DIL-1-14-2015-BAN	141.12	0x0000A48200000000	2015-04-22 00:00:00	M/S. ANAND FILMS MANGALORE.	12	0	0	DIL-1-14-2015-BAN	0	0	0	Y	M/S. ANAND FILMS MANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431716	58	THIRUTTU KALYANAM	2015	120	3	DIL-1-14-2015-CHEN	135.55	0x0000A43A00000000	2015-02-09 00:00:00	M/S SRI SENTHUR PICTURES C VENKETUPATHI S BALASUBRAMANIAM K A SASIPRAKASH INDIA.	12	0	0	DIL/22/2015-CHE	0	0	0	N	M/S SRI SENTHUR PICTURES C VENKETUPATHI S BALASUBRAMANIAM K A SASIPRAKASH CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431717	53	LUV U JESSICA 	2016	120	1	DIL-1-14-2016-CUT	109.39	0x0000A6EA00000000	2016-12-28 00:00:00	MR. AKSHAYA KUMAR PARIJA ,INDIA 	12	0	0	DIL/43/2016-CUT 	0	0	0	N	MR. AKSHAYA KUMAR PARIJA , BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431718	51	JAY JAY SWAMI SAMARTH 	2016	120	6	DIL-1-14-2016-MUM	112.1	0x0000A59C00000000	2016-01-29 00:00:00	SAMRAT CINEMAS , INDIA 	12	0	0	DIL/26/2016-MUM	0	0	0	Y	SAMRAT CINEMAS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431719	58	VENNILA VEEDU	2013	120	3	DIL-1-140-2013-CHEN	129.31	0x0000A27C00000000	2013-11-20 00:00:00	SHRI P.V.ARUN	12	0	0	DIL-1-140-2013-CHEN	0	0	0	Y	M/S ADHARSH STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431720	58	NAALU POLISUM NALLAIRUTHA OORUM 	2014	120	3	DIL-1-140-2014-CHEN	135.23	0x0000A41200000000	2014-12-31 00:00:00	J. SATISH KUMAR M/S JSK FILM CORPORATION, INDIA	12	0	0	DIL/1/140/2014	0	0	0	N	J. SATISH KUMAR M/S JSK FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431721	54	YOGA YATRA DUBBED VERSION 	2014	120	6	DIL-1-140-2014-MUM	88.56	0x0000A3B600000000	2014-09-30 00:00:00	KAVETA CHAUDHARY, KANIVERI FILMS, MUMBIA	12	0	0	DIL/1/140/2014	0	0	0	Y	KAVETA CHAUDHARY, KANIVERI FILMS, MUMBIA	0	88.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431722	58	RAJINI MURUGAN 	2015	120	3	DIL-1-140-2015-CHEN	159.52	0x0000A50F00000000	2015-09-10 00:00:00	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD, INDIA 	12	0	0	DIL/247/2015-CHE 	0	0	0	Y	M/S THIRUPATHI BROTHERS FILM MEDIA (P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431723	51	SARVA KAHI PRIYE FAKT TUJHYASATHI	2015	120	6	DIL-1-140-2015-MUM	124.28	0x0000A50D00000000	2015-09-08 00:00:00	DAKSH CREATIONS, INDIA	12	0	0	DIL/1/140/2015	0	0	0	N	DAKSH CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431724	58	ANEGAN 	2014	120	3	DIL-1-141-2014-CHEN	159.18	0x0000A41200000000	2014-12-31 00:00:00	KALPATHI S AGHORAM, M/S AGS ENTERTAINMENT PVT LTD, INDIA 	12	0	0	DIL/254/2014-CHE 	0	0	0	Y	KALPATHI S AGHORAM, M/S AGS ENTERTAINMENT PVT LTD, CHENNAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431725	51	ISHQWALA LOVE 	2014	120	6	DIL-1-141-2014-MUM	118.37	0x0000A3B600000000	2014-09-30 00:00:00	AKIRA FILMS, INDIA	12	0	0	DIL/1/141/2014	0	0	0	Y	AKIRA FILMS, PUNE	0	118.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431726	58	KANAVU VARIYAM	2015	120	3	DIL-1-141-2015-CHEN	137.11	0x0000A51400000000	2015-09-15 00:00:00	CHIDAMBARAM M/SDCKAP CINEMA CHENNAI INDIA 	12	0	0	DIL/1/141/2015	0	0	0	N	CHIDAMBARAM M/SDCKAP CINEMA CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431727	51	AUSHADH	2015	120	6	DIL-1-141-2015-MUM	97.8	0x0000A50F00000000	2015-09-10 00:00:00	SHIRISHA ENTERTAINMENT,INDIA	12	0	0	DIS/1/141/2015	0	0	0	N	SHIRISHA ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431728	58	REKKA	2016	120	3	DIL-1-141-2016-CHEN	140.48	0x0000A69500000000	2016-10-04 00:00:00	GANESHM/S COMMON MAN PRESENTS, INDIA	12	0	0	DIL/229/2016-CHE	0	0	0	N	GANESHM/S COMMON MAN PRESENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431729	58	NOT READABLE 	2013	120	3	DIL-1-142-2013-CHEN	124.28	0x0000A27F00000000	2013-11-23 00:00:00	NOT READABLE 	12	0	0	DIL-1-142-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431730	44	DHUND LENGE MANZIL HUM	2014	120	6	DIL-1-142-2014-MUM	135	0x0000A3B700000000	2014-10-01 00:00:00	MR.KALYANJI JANA.M/S SKMH FILMS PRODUCTION,INDIA	12	0	0	DIL/1/142/2014	0	0	0	N	MR.KALYANJI JANA.M/S SKMH FILMS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431731	58	MAAPLA SINGAM	2015	120	3	DIL-1-142-2015-CHEN	130.2	0x0000A51400000000	2015-09-15 00:00:00	P.MADAN M/S. ESCAPE ARTISTS MOTION PICTURES, INDIA	12	0	0	DIL/252/2015-CHE	0	0	0	Y	P.MADAN M/S. ESCAPE ARTISTS MOTION PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431732	43	GUJJUBHAI THE GREAT	2015	120	6	DIL-1-142-2015-MUM	145.9	0x0000A50F00000000	2015-09-10 00:00:00	NAKSHATRA ENTERTAINMENT BARODA, INDIA	12	0	0	DIL/1/142/2015	0	0	0	N	NAKSHATRA ENTERTAINMENT BARODA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431733	58	AANGILA PADAM 	2016	120	3	DIL-1-142-2016-CHEN	121.13	0x0000A69700000000	2016-10-06 00:00:00	M VASUKU, M/S R J MEDIA CREATIONS, INDIA 	12	0	0	DIL/184/2016-CHE 	0	0	0	N	M VASUKU, M/S R J MEDIA CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431734	84	BEYOND ALL BOUNDRIES 	2014	120	6	DIL-1-143-2014-MUM	97.6	0x0000A3BE00000000	2014-10-08 00:00:00	ENLIGHTEN FILM COMPANY PVT LTD,INDIA	12	0	182	DIL/1/143/2014	0	0	0	N	ENLIGHTEN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431735	58	PULI 	2015	120	3	DIL-1-143-2015-CHEN	154.5	0x0000A51700000000	2015-09-18 00:00:00	SHIBU THAMEENSM/S SKT STUDIOS, CHENNAI. INDIA	12	0	0	DIL/258/2015-CHEN	0	0	0	Y	SHIBU THAMEENSM/S SKT STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431736	43	THANK YOU JIGA	2015	120	6	DIL-1-143-2015-MUM	120	0x0000A51300000000	2015-09-14 00:00:00	HITY PATELH P PRODUCTION (GUJRAT), INDIA	12	0	0	DIS/1/143/2015	0	0	0	N	HITY PATELH P PRODUCTION (GUJRAT), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431737	58	KAGITHA KAPPAL	2016	120	3	DIL-1-143-2016-CHEN	125.17	0x0000A69700000000	2016-10-06 00:00:00	V.A. DURAI M/S. EVERGREEN MOVIE INTERNATIONAL, INDIA.	12	0	0	DIL/234/2016-CHE	0	0	0	Y	V.A. DURAI M/S. EVERGREEN MOVIE INTERNATIONAL, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431738	58	NOT READABLE 	2013	120	3	DIL-1-144-2013-CHEN	111.6	0x0000A27C00000000	2013-11-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-144-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431739	96	O TUNI MAY	2014	120	6	DIL-1-144-2014-MUM	139.53	0x0000A3BE00000000	2014-10-08 00:00:00	AJINKYA FILM PRODUCTION, INDIA	12	0	0	DIL/1/144/2014	0	0	0	Y	AJINKYA FILM PRODUCTION, NASHIK 	0	139.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431740	51	MALA AAI PAHIJE	2015	120	6	DIL-1-144-2015-MUM	129.2	0x0000A51400000000	2015-09-15 00:00:00	MR.LAKSHMAN MORE;M/S MANKARNA FILMS,INDIA	12	0	0	DIL/1/144/2015	0	0	0	N	MR.LAKSHMAN MORE;M/S MANKARNA FILMS,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431741	58	NAGARVALAM	2016	120	3	DIL-1-144-2016-CHEN	133.16	0x0000A69E00000000	2016-10-13 00:00:00	NATARAJANM/S RED CRAFT PRODUCTIONS, INDIA	12	0	0	DIL/218/2016-CHEN	0	0	0	N	NATARAJANM/S RED CRAFT PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431742	44	TRUE FIGHTER	2016	120	6	DIL-1-144-2016-MUM	128.2	0x0000A6C100000000	2016-11-17 00:00:00	MAA MOVIES INTERNATIONAL PRIVATE LTD, INDIA	12	0	0	DIL/1/144/2016	0	0	0	Y	MAA MOVIES INTERNATIONAL PRIVATE LTD, SURAT	0	127.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431743	44	JEEVAN CHAKRA	2014	120	6	DIL-1-145-2014-MUM	150	0x0000A3BF00000000	2014-10-09 00:00:00	PRATIBIMBA MOVIES IMAGE OF ART & CULTURE, INDIA	12	0	0	DIL/1/145/2014	0	0	0	N	PRATIBIMBA MOVIES IMAGE OF ART & CULTURE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431744	44	HAPPY MOTHERS DAY	2015	120	6	DIL-1-145-2015-MUM	108.7	0x0000A51D00000000	2015-09-24 00:00:00	CHILDREN FILM SOCIETY INDIA ,INDIA	12	0	190	DIL/1/145/2015	0	0	0	Y	CHILDREN FILM SOCIETY INDIA ,MUMBAI	0	108.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431745	59	ISQWALA LOVE 	2014	120	6	DIL-1-146-2014-MUM	118.37	0x0000A3C300000000	2014-10-13 00:00:00	AKIRA FILMS INDIA 	12	0	0	DIL/1/146/2014	0	0	0	N	SHREE AADYAFILMS PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431746	58	THIRUTU VCD	2015	120	3	DIL-1-146-2015-CHEN	123.31	0x0000A51B00000000	2015-09-22 00:00:00	M/S VPA MEDIAS, INDIA	12	0	0	DIL/251/2015-CHEN	0	0	0	Y	M/S VPA MEDIAS DINDIGUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431747	51	EK THRILLER NIGHT	2015	120	6	DIL-1-146-2015-MUM	76.41	0x0000A52200000000	2015-09-29 00:00:00	GLAMFAME ENTERTAINMENT, INDIA	12	0	0	DIL/1/146/2015	0	0	0	N	GLAMFAME ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431748	58	ILAMI	2016	120	3	DIL-1-146-2016-CHEN	109.48	0x0000A6A200000000	2016-10-17 00:00:00	J.JULIAN PRAKASH M/S JOE PRODUCTIONS ,INDIA	12	0	0	DIL/1/146/2016	0	0	0	N	J.JULIAN PRAKASH M/S JOE PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431749	58	NOT READABLE 	2013	120	3	DIL-1-147-2013-CHEN	101.16	0x0000A28C00000000	2013-12-06 00:00:00	NOT READABLE 	12	0	0	DIL-1-147-2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431750	43	KARMA KISMAT NE KUDRAT	2014	120	6	DIL-1-147-2014-MUM	159	0x0000A3BD00000000	2014-10-07 00:00:00	VIMAL FILM MAKERS RAJKOT INDIA 	12	0	0	DIL/1/147/2014	0	0	0	Y	VIMAL FILM MAKERS RAJKOT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431751	44	LIFE IS GOOD	2015	120	6	DIL-1-147-2015-MUM	100	0x0000A50200000000	2015-08-28 00:00:00	EKTANAND PICTURE PVT. LTD. ANAND SHUKAL MUMBAI	12	0	0	DIL/1/147/2015	0	0	0	Y	EKTANAND PICTURE PVT. LTD. ANAND SHUKAL MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431752	49	DEVIL	2016	120	3	DIL-1-147-2016-CHEN	125.49	0x0000A6A300000000	2016-10-18 00:00:00	MR. PREMKUMAR MENON, M/S. GLOBAL UNITED MEDIA COMPANY PVT. LTD. INDIA.	12	0	0	DIL/246/2016-CHE	0	0	0	Y	MR. PREMKUMAR MENON, M/S. GLOBAL UNITED MEDIA COMPANY PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431753	44	HAPPY NEW YEAR 	2014	120	6	DIL-1-148-2014-MUM	179.5	0x0000A3C600000000	2014-10-16 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. , INDIA 	12	0	0	DIL/501/2014-MUM	0	0	0	Y	RED CHILLIES ENTERTAINMENT PVT. LTD. , MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431754	44	WE CALL IT THE SCHOOL	2015	120	6	DIL-1-148-2015-MUM	107.21	0x0000A52300000000	2015-09-30 00:00:00	NAKRANI INNOVATIVE PICTURES, INDIA.	12	0	0	DIL/272/2015-MUM	0	0	0	Y	NAKRANI INNOVATIVE PICTURES, BHAVNAGAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431755	44	RAJMAHAL 2	2016	120	3	DIL-1-148-2016-CHEN	136.17	0x0000A6A300000000	2016-10-18 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. INDIA	13	0	0	DIL/231/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431756	43	MASTIKHOR	2016	120	6	DIL-1-148-2016-MUM	133.5	0x0000A6C700000000	2016-11-23 00:00:00	MATRUSHRI MOVIES INTERNATIONAL HIMMATNAGAR INDIA 	12	0	190	DIL/1/148/2016	0	0	0	Y	MATRUSHRI MOVIES INTERNATIONAL HIMMATNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431757	59	HAPPY NEW YEAR	2014	120	6	DIL-1-149-2014-MUM	179.5	0x0000A3CA00000000	2014-10-20 00:00:00	RED CHILLIES ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIL/1/149/2014	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431758	67	AAYE HUM BARATI	2015	120	6	DIL-1-149-2015-MUM	172.46	0x0000A56000000000	2015-11-30 00:00:00	PRASHANSA FILMS, RAIPUR, INDIA	12	0	0	DIL/1/149/2015	0	0	0	Y	PRASHANSA FILMS, RAIPUR, RAIPUR	0	172.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431759	58	VILLALAN	2010	120	3	DIL-1-15-2010-CHEN	141.28	0x00009E4B00000000	2010-12-13 00:00:00	NOT READABLE	12	0	0	DIL/20/2010-CHEN	0	0	0	N	M/S VAL PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431760	58	NATIPADHIGAARAM79	2016	120	3	DIL-1-15-2016-CHEN	118.3	0x0000A5A000000000	2016-02-02 00:00:00	M/S JAYAM CINE ENTERTAINMENT D. RAVIKUMAR , INDIA	12	0	0	DIL/3/2016-CHE	0	0	0	Y	M/S JAYAM CINE ENTERTAINMENT D. RAVIKUMAR , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431761	44	SANAM TERI KASAM 	2016	120	6	DIL-1-15-2016-MUM	155	0x0000A59C00000000	2016-01-29 00:00:00	DEEPAK MUKUT JHOOM JHOOM MEDIA PVT. LTD. INDIA 	12	0	0	DIL/51/2016-MUM	0	0	0	Y	JHOOM JHOOM MEDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431762	58	MUTHURAMALINGAM	2017	120	3	DIL-1-15-2017-CHEN	137.48	0x0000A70500000000	2017-01-24 00:00:00	VIJAY PRAKASHM/S GLOBAL MEDIA WORKS, INDIA	12	0	0	DIL/1/2017-CHEN	0	0	0	N	VIJAY PRAKASHM/S GLOBAL MEDIA WORKS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431763	58	'KO MALTNI'	2013	120	3	DIL-1-150-2013-CHEN	1	0x0000A28A00000000	2013-12-04 00:00:00	M/S KOMALI PARADISE	12	0	0	DIL/1/150/13	0	0	0	Y	M/S KOMALI PARADISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431764	58	HAPPY NEW YEAR DUBBED VERSION	2014	120	6	DIL-1-150-2014-MUM	179.5	0x0000A3CA00000000	2014-10-20 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/1/150/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431765	58	ATHIRADI	2015	120	3	DIL-1-150-2015-CHEN	143.34	0x0000A52200000000	2015-09-29 00:00:00	MANSOORALIKHANM/S RAJKENNEDY FILMS, CHENNAI	12	0	0	DIL/262/2015-CHEN	0	0	0	Y	MANSOORALIKHANM/S RAJKENNEDY FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431766	64	DIL SAJNA KE	2015	120	6	DIL-1-150-2015-MUM	128.38	0x0000A52400000000	2015-10-01 00:00:00	MR. RAJESH KUMAR CHOUBAY: M/S PUSHP PICTURES, INDIA	12	0	0	DIL/1/150/2015	0	0	0	Y	MR. RAJESH KUMAR CHOUBAY: M/S PUSHP PICTURES, SILVASA	0	128.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431767	58	ULAGAM SUTRUM VAALIBAN 2016	2016	120	3	DIL-1-150-2016-CHEN	0.193	0x0000A6A500000000	2016-10-20 00:00:00	M/S. EMGEEYAAR PICTURES (P) LTD. INDIA	12	0	0	DIL/191/2016-CHE	0	0	0	Y	K. NAGARAJAN, M/S. THE RISHI'S MOVIES, DINDIGUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431768	59	AATA AARANBAM	2013	120	3	DIL-1-151-2013-CHEN	157.16	0x0000A28A00000000	2013-12-04 00:00:00	M/S SRI SATYA SAI MOVIES	12	0	0	DIL/1/151/2013	0	0	0	N	M/S SRI SATYA SAI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431769	67	PAHILI NAZAR MA	2014	120	6	DIL-1-151-2014-MUM	133	0x0000A3CB00000000	2014-10-21 00:00:00	MR. MEGHENDRA JAISWAL, M/S. MEGHSAI PRODUCTION, INDIA	12	0	0	DIL/1/151/2014	0	0	0	N	MR. MEGHENDRA JAISWAL, M/S. MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431770	58	UPPU KARIUVADU	2015	120	3	DIL-1-151-2015-CHEN	142.41	0x0000A52200000000	2015-09-29 00:00:00	RAMJEE NARASIMAN, M/S FIRST COPY PICTURES, INDIA	12	0	0	DIL/260/2015-CHE	0	0	0	N	RAMJEE NARASIMAN, M/S FIRST COPY PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431771	58	KODI 	2016	120	3	DIL-1-151-2016-CHEN	140.8	0x0000A6A600000000	2016-10-21 00:00:00	VETRI MAARAN, M/S GRASS ROOT FILMS CO, INDIA 	12	0	0	DIL/250/2016-CHE 	0	0	0	Y	VETRI MAARAN, M/S GRASS ROOT FILMS CO, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431772	51	MACHIWARLA BUDHA	2016	120	6	DIL-1-151-2016-MUM	114.3	0x0000A6CC00000000	2016-11-28 00:00:00	VIJAY DATTA FILMS, INDIA	12	0	0	DIL/1/151/2016	0	0	0	Y	VIJAY DATTA FILMS, PUNE	0	114.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431773	63	MAHARI SUPATAR BEENDANI	2014	120	6	DIL-1-152-2014-MUM	138.25	0x0000A3CE00000000	2014-10-24 00:00:00	FUNNY PEOPLE ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/1/152/2014	0	0	0	N	FUNNY PEOPLE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431774	58	SENJITTALE EN KADHALA	2016	120	3	DIL-1-152-2016-CHEN	106	0x0000A6AB00000000	2016-10-26 00:00:00	BALASUBRAMANIANM/S SB ENTERTAINMENT, INDIA	12	0	0	DIL/237/2016-CHEN	0	0	0	N	BALASUBRAMANIANM/S SB ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431775	44	AASRA 	2016	120	6	DIL-1-152-2016-MUM	127.4	0x0000A6CD00000000	2016-11-29 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	DIL/1/152/2016	0	0	0	Y	PADMA VISION, PUNE	0	127.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431776	59	TRAFFIC	2013	120	3	DIL-1-153-2013-CHEN	1.54	0x0000A28C00000000	2013-12-06 00:00:00	M/S. I PICTURES & MAGIC FRAMES	12	0	0	DIL/1/153/2013	0	0	0	N	M/S. I PICTURES & MAGIC FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431777	51	CCHINTAMANI	2014	120	6	DIL-1-153-2014-MUM	147.4	0x0000A3CE00000000	2014-10-24 00:00:00	SATYA VISION ACHIEVERS SPECTRUM FILMS, INDIA	12	0	0	DIL/1/153/2014	0	0	0	N	SATYA VISION ACHIEVERS SPECTRUM FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431778	58	MASALA PADAM	2015	120	3	DIL-1-153-2015-CHEN	110.44	0x0000A52400000000	2015-10-01 00:00:00	VIJAYARAGHVENDRA M/S ALL IN PICTURES CHENNAI, INDIA	12	0	0	DIL/1/153/2015-CHE	0	0	0	Y	VIJAYARAGHVENDRA M/S ALL IN PICTURES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431779	58	THIRAI KADAL	2016	120	3	DIL-1-153-2016-CHEN	118.5	0x0000A6AD00000000	2016-10-28 00:00:00	RAMESH ARUNAHALAM M/S SHRUTHIKA FILMS, INDIA	12	0	0	DIL/251/2016-CHE	0	0	0	Y	RAMESH ARUNAHALAM M/S SHRUTHIKA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431780	57	JAAG SINDHI JAAG	2014	120	6	DIL-1-154-2014-MUM	135	0x0000A3D200000000	2014-10-28 00:00:00	MRS.NEELAM DALWANI; M/S SAI RAM RAM PRODUCTION,INDIA	12	0	0	DIL/1/154/2014	0	0	0	N	MRS.NEELAM DALWANI; M/S SAI RAM RAM PRODUCTION,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431781	58	SATHURAN	2015	120	3	DIL-1-154-2015-CHEN	118.16	0x0000A52900000000	2015-10-06 00:00:00	PONNUSAMY P. INDIA.	12	0	0	DIL/264/2015-CHE	0	0	0	Y	PONNUSAMY P. M/S. KUBERAN CINEMAS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431782	59	DHARMAYOGI THE LEADER	2016	120	3	DIL-1-154-2016-CHEN	140.2	0x0000A6AD00000000	2016-10-28 00:00:00	CH. SATISH KUMAR, M/S. VIGNESWARA ENTERTAINMENTS., INDIA.	13	0	0	DIL/265/2016-CHE	0	0	0	Y	CH. SATISH KUMAR, M/S. VIGNESWARA ENTERTAINMENTS., VISHAKHAPATNAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431783	44	ISLAND CITY	2015	120	4	DIL-1-155-2015-BAN	111.4	0x0000A53300000000	2015-10-16 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD, INDIA	12	0	0	DIL/1/155/2015	0	0	0	Y	M/S. NATIONAL FILM DEVELOPMENT CORPORATION LTD, MUMBIA	0	111.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431784	58	ORU NAAL IRAVIL	2015	120	3	DIL-1-155-2015-CHEN	109.12	0x0000A52900000000	2015-10-06 00:00:00	ALAGAPPANM/S THINK BIG STUDIOS, INDIA	12	0	0	DIL/253/2015-CHEN	0	0	0	N	ALAGAPPANM/S THINK BIG STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431785	58	MADHA YAANAI KOOTTAM	2013	120	3	DIL-1-156-2013-CHEN	139.14	0x0000A29200000000	2013-12-12 00:00:00	NOT READABLE	12	0	0	DIL/285/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431786	54	CHAAR SAHIBZAADE	2014	120	6	DIL-1-156-2014-MUM	127.55	0x0000A3D500000000	2014-10-31 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIL/1/156/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431787	45	SREEMAD BHAGVAD GEETE	2015	120	4	DIL-1-156-2015-BAN	152	0x0000A53300000000	2015-10-16 00:00:00	R ARUN KUMAR, SRI ADISHAKTHI VIDEO TECH, BIRUR	12	0	0	DIL/1/156/2015	0	0	0	Y	R ARUN KUMAR, SRI ADISHAKTHI VIDEO TECH, BIRUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431788	58	RUDHRAMADEVI	2015	120	3	DIL-1-156-2015-CHEN	156.58	0x0000A52A00000000	2015-10-07 00:00:00	RAMASAMIM/S SRI THENDAL FILMS, INDIA	12	0	0	DIL/272/2015-CHEN	0	0	0	Y	RAMASAMIM/S SRI THENDAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431789	58	THUPPARKKU THUPPAYA	2016	120	3	DIL-1-156-2016-CHEN	114.12	0x0000A6B400000000	2016-11-04 00:00:00	JANAKI DHARUMARASAN, M/S. VIDIVELLI VENTURES. INDIA.	12	0	0	DIL/243/2016-CHE	0	0	0	Y	JANAKI DHARUMARASAN, M/S. VIDIVELLI VENTURES. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431790	58	ANDAVAA KAPPATHU (DIGITAL VERSION)	2013	120	3	DIL-1-157-2013-CHEN	136.46	0x0000A29200000000	2013-12-12 00:00:00	M/S. LML CREATIONS	12	0	0	DIL-1-157-2013-CHEN	0	0	0	Y	M/S. LML CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431791	44	CHAAR SAHIBZAADE	2014	120	6	DIL-1-157-2014-MUM	129	0x0000A3D500000000	2014-10-31 00:00:00	BAWEJA MOVIES PVT. LTD. INDIA	12	0	0	DIL/1/157/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431792	58	MASIKA	2015	120	3	DIL-1-157-2015-CHEN	120.9	0x0000A52C00000000	2015-10-09 00:00:00	M/S MANIKKOTH PRODUCTIONS, INDIA	12	0	0	DIL/220/2015-CHE	0	0	0	Y	M/S MANIKKOTH PRODUCTIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431793	43	CHHELLO DIVAS A NEW BEGINNING 	2015	120	6	DIL-1-158-2015-MUM	138.18	0x0000A53600000000	2015-10-19 00:00:00	AAYUSH MAHETA / BEL VEDERE FILMS, INDIA 	12	0	0	DIL/570/2015-MUM	0	0	0	Y	BEL VEDERE FILMS, AHMEDABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431794	51	MAMACHYA GAVALA JAAOOYAA	2014	120	6	DIL-1-159-2014-MUM	102.3	0x0000A3DF00000000	2014-11-10 00:00:00	PUNKAJ CHALLAANI FILM, INDIA	12	0	0	DIL/1/159/2014	0	0	0	N	PUNKAJ CHALLAANI FILM, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431795	58	10 ENDRADHUKKULLA	2015	120	3	DIL-1-159-2015-CHEN	144.29	0x0000A53000000000	2015-10-13 00:00:00	M/S AR MURUGADOSS PRODUCTIONS, INDIA	12	0	0	DIL/276/2015-CHEN	0	0	0	Y	M/S AR MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431796	51	DOCTOR TUMHEE KHOTA KA BOLLAT 	2015	120	6	DIL-1-159-2015-MUM	126.6	0x0000A53800000000	2015-10-21 00:00:00	BABAN B. MARSALE, GEETAEE FILMS PRODUCTION, THANE	12	0	0	DIL/1/159/2015	0	0	0	N	BABAN B. MARSALE, GEETAEE FILMS PRODUCTION, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431797	44	EVERYDAY IS SVNDAY	2013	120	9	DIL-1-16-13-GUW	103.6	0x0000A23C00000000	2013-09-17 00:00:00	VEORALI VARITIBS	12	0	0	DIL-1-16-13-GUW	0	0	0	N	VEORALI VARITIBS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431798	41	KHOBH ANGUISH	2014	120	9	DIL-1-16-14-GUW	110.11	0x0000A2F700000000	2014-03-23 00:00:00	SHANKAR LALL GOENKA	12	0	0	DIL-1-16-14-GUW	0	0	0	N	SHANKAR LALL GOENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431799	41	JAJABOR	2015	120	9	DIL-1-16-15-GUW	94	0x0000A47600000000	2015-04-10 00:00:00	MOUSHUMI SHARMA	12	0	0	DIL/16/2015-GUW	0	0	0	N	MOUSHUMI SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431800	58	KAATHALUKUL KATHAL	2012	120	3	DIL-1-16-2011-CHEN	120.8	0x0000A0E800000000	2012-10-12 00:00:00	SHRI KEJU	12	0	0	DIL-1-16-2011-CHEN	0	0	0	Y	M/S MARIA ANNAI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431801	45	VICTORY	2013	120	4	DIL-1-16-2013-BAN	153.45	0x0000A21F00000000	2013-08-19 00:00:00	M/S SRS MEDIA VISION, BANGALORE	12	0	0	DIL-1-16-2013-BAN	0	0	0	Y	M/S SRS MEDIA VISION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431802	59	NOT READABLE 	2013	120	3	DIL-1-16-2013-CHEN	129.13	0x0000A17900000000	2013-03-06 00:00:00	NOT READABLE 	12	0	0	DIL-1-16-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431803	45	NAMMOORA HUDGARU	2015	120	4	DIL-1-16-2015-BAN	129.49	0x0000A48F00000000	2015-05-05 00:00:00	M/S VAJRAKAYA FILMS TUMKUR.	12	0	0	DIL/35/2015-BAN	0	0	0	N	M/S VAJRAKAYA FILMS TUMKUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431804	58	VENDRU VARUVAAN	2016	120	3	DIL-1-16-2016-CHEN	110	0x0000A5A000000000	2016-02-02 00:00:00	K MUTHUKUMAR M/S REALITY PICTURES, INDIA	12	0	0	DIL/11/2016-CHE	0	0	0	N	K MUTHUKUMAR M/S REALITY PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431805	44	SHRTCUT SAFARI 	2014	120	6	DIL-1-160-2014-MUM.	100.43	0x0000A3E100000000	2014-11-12 00:00:00	XEBEC FILMS PVT. LTD. INDIA	12	0	0	DIL/1/160/2014	0	0	0	Y	XEBEC FILMS PVT. LTD. MUMBAI	0	100.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431806	58	NOT READABLE 	2013	120	3	DIL-1-161-2013-CHEN	113.39	0x0000A29D00000000	2013-12-23 00:00:00	NOT READABLE 	12	0	0	DIL-1-161-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431807	51	PASHBANDH	2014	120	6	DIL-1-161-2014-MUM	111.28	0x0000A3E200000000	2014-11-13 00:00:00	GASHISH FILMS MUMBAI INDIA 	12	0	0	DIL//1/161/2014	0	0	0	Y	GASHISH FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431808	58	RUDHRAMADEVI  3D	2015	120	3	DIL-1-161-2015-CHEN	133.49	0x0000A53100000000	2015-10-14 00:00:00	RAMASAMIM/S SRI THENANDAL FILMS, INDIA	12	0	0	DIL/281/2015-CHEN	0	0	0	N	RAMASAMIM/S SRI THENANDAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431809	51	BEDARDI	2015	120	6	DIL-1-161-2015-MUM	132	0x0000A53800000000	2015-10-21 00:00:00	SURESH BHAGAT, CRYSTAL FILMS (BLR), INDIA	12	0	0	DIL/1/161/2015	0	0	0	Y	SURESH BHAGAT, CRYSTAL FILMS (BLR), MUMBAI	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431810	58	KATHTHI SANDAI	2016	120	3	DIL-1-162-2016-CHEN	149.4	0x0000A6BA00000000	2016-11-10 00:00:00	NANTHAGOPAL M/S MADRAS ENTERPRISES, CHENNAI	12	0	0	DIL/271/2016-CHEN	0	0	0	Y	NANTHAGOPAL M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431811	58	RENDAVATHU PADAM	2013	120	3	DIL-1-163-2013-CHEN	133.26	0x0000A29E00000000	2013-12-24 00:00:00	NOT READABLE	15	0	0	DIL/295/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431812	61	CHAAR SAHIBZAADE	2014	120	6	DIL-1-163-2014-MUM	129	0x0000A34A00000000	2014-06-14 00:00:00	BAWEJA MOVIES PVT LTD INDIA 	12	0	0	DIL/1/569/2014-MUM	0	0	0	N	BAWEJA MOVIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431813	58	KONJAM KONJAM	2016	120	3	DIL-1-163-2016-CHEN	131.43	0x0000A6BB00000000	2016-11-11 00:00:00	SAJIVM/S MIMOSA PRODUCTIONS, ENGANDIYOOR. INDIA	12	0	0	DIL/232/2016-CHEN	0	0	0	Y	SAJIVM/S MIMOSA PRODUCTIONS, ENGANDIYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431814	58	PONGADI NEENGALLUM UNGAKAADHALLUM	2013	120	3	DIL-1-164-2013-CHEN	136.14	0x0000A2A000000000	2013-12-26 00:00:00	SHRI. K. R. KANNAN , M/S K. R. K. MOVIES	15	0	0	DIL-1-164-2013-CHEN	0	0	0	Y	M/S K. R. K. MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431815	54	DHEE PUNJAB DI	2014	120	6	DIL-1-164-2014-MUM	118.37	0x0000A3E300000000	2014-11-14 00:00:00	BALLI FILM'S  ENTERTAINMENT, MUMBAI	12	0	0	DIL/1/164/2014	0	0	0	N	BALLI FILM'S  ENTERTAINMENT, MUMBAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431816	58	PACHAMUTTAI	2016	120	3	DIL-1-164-2016-CHEN	115.44	0x0000A6C000000000	2016-11-16 00:00:00	S. FARUDEEN ALI AHAMED , INDIA	12	0	0	DIL/249/2016-CHE	0	0	0	N	N/S MEDIA VILLAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431817	58	VEERAM	2013	120	3	DIL-1-165-2013-CHEN	161.15	0x0000A2A100000000	2013-12-27 00:00:00	M/S VIJAY PRODUCTIONS 	12	0	0	DIL/1/165/2013	0	0	0	Y	M/S VIJAY PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431818	51	SWAMI PUBLIC LTD. 	2014	120	6	DIL-1-165-2014-MUM	104	0x0000A3E600000000	2014-11-17 00:00:00	SAARTHI ENTERTAINMENT, INDIA	12	0	0	DIL/1/165/2014	0	0	0	Y	SAARTHI ENTERTAINMENT, PUNE	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431819	58	KUTHOOSI	2015	120	3	DIL-1-165-2015-CHEN	134.4	0x0000A54600000000	2015-11-04 00:00:00	THIYAGARAJANM/S SRI LAKSHMI STUDIOS, INDIA	12	0	0	DIL/284/2015-CHEN	0	0	0	N	THIYAGARAJANM/S SRI LAKSHMI STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431820	58	OORATCHI ONRIYAM	2013	120	3	DIL-1-166-2013-CHEN	146.4	0x0000A2A100000000	2013-12-27 00:00:00	M/S PANDIMUNI PICTURES.	12	0	0	DIL-1-166-2013-CHEN	0	0	0	Y	M/S PANDIMUNI PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431821	54	HAPPY GO LUCKY	2014	120	6	DIL-1-166-2014-MUM	129.58	0x0000A3E700000000	2014-11-18 00:00:00	BAWEJA MOVIES PVT. LTD., INDIA	12	0	0	DIL/1/166/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431822	58	VEDALAM 	2015	120	3	DIL-1-166-2015-CHEN	156.5	0x0000A54600000000	2015-11-04 00:00:00	S AISWARYA, M/S  SHRI SAIRAAM CREATIONS, INDIA 	12	0	0	DIL/294/2015-CHE 	0	0	0	N	S AISWARYA, M/S  SHRI SAIRAAM CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431823	51	VEDANA	2015	120	6	DIL-1-166-2015-MUM	119.5	0x0000A54000000000	2015-10-29 00:00:00	MMS CREATION, INDIA.	12	0	0	DIL/571/2015-MUM	0	0	0	Y	MMS CREATION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431824	58	ALAMPAL	2016	120	3	DIL-1-166-2016-CHEN	128.48	0x0000A6C000000000	2016-11-16 00:00:00	SHANMUGAMM/S SP LATHA MOVIES, INDIA	12	0	0	DIL/193/2016-CHEN	0	0	0	N	SHANMUGAMM/S SP LATHA MOVIES, SALEM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431825	58	INGA ENNA SOLLUDHU	2013	120	3	DIL-1-167-2013-CHEN	124.34	0x0000A2A400000000	2013-12-30 00:00:00	SHRI VIV GANESH	12	0	0	DIL-1-167-2013-CHEN	0	0	0	Y	M/S VIV PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431826	58	THRUTTU RAIL	2015	120	3	DIL-1-167-2015-CHEN	135.46	0x0000A54800000000	2015-11-06 00:00:00	T.SALEEM, P.RAVIKUMAR, M/S. SSS MOVIES, INDIA.	12	0	0	DIL/282/2015-CHE	0	0	0	Y	T.SALEEM, P.RAVIKUMAR, M/S. SSS MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431827	51	DEV MAJHA BALUMAMA	2015	120	6	DIL-1-167-2015-MUM	139.42	0x0000A54100000000	2015-10-30 00:00:00	SHRI SANT SADGURU CHITRA, INDIA	12	0	0	DIL/1/167/2015	0	0	0	Y	SHRI SANT SADGURU CHITRA, MUMBAI	0	139.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431828	58	KATTAPPAVVA KANON	2016	120	3	DIL-1-167-2016-CHEN	125	0x0000A6C000000000	2016-11-16 00:00:00	M/S WINDINEMAS MEDIA ENTERTAINMENT , CHENNAI	12	0	0	dil/258/2016-che	0	0	0	N	M/S WINDINEMAS MEDIA ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431829	105	THE LAST ADIEM 	2013	120	6	DIL-1-168-2013-MUM	92	0x0000A2A500000000	2013-12-31 00:00:00	MS SHABNAM SUKHDEV, INDIA	12	0	0	DIL/1/168/2013	0	0	0	Y	MS SHABNAM SUKHDEV, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431830	59	DANDUPALAYAM ALAJIDI	2015	120	3	DIL-1-168-2015-CHEN	145.19	0x0000A54E00000000	2015-11-12 00:00:00	R V N VARAPRASAD M/S CHANDRAKALA ART CREATIONS INDIA	12	0	0	DIL-1-168-2015-CHEN	0	0	0	Y	R V N VARAPRASAD M/S CHANDRAKALA ART CREATIONS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431831	58	CHENNAI 600028 II	2016	120	3	DIL-1-168-2016-CHEN	154.17	0x0000A6C100000000	2016-11-17 00:00:00	VENKAT PRABHUM/S BLACK TICKET COMPANY, INDIA	12	0	0	DIL/277/2016-CHEN	0	0	0	N	VENKAT PRABHUM/S BLACK TICKET  COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431832	58	MALINI 22 PALAYAMKOTTAI	2013	120	3	DIL-1-169-2013-CHEN	130.46	0x0000A2A400000000	2013-12-30 00:00:00	SHRI RAJKUMAR SETHUPATHY	12	0	0	DIL/311/2013-CHEN	0	0	0	N	M/S RAJKUMAR THEATRES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431833	105	YOGA YATRA, DUBBED VERSION OF YOGA YATRA	2014	120	6	DIL-1-169-2014-MUM	88.2	0x0000A3E900000000	2014-11-20 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS,  INDIA	12	0	182	DIL/1/169/2014	0	0	0	Y	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	88.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431834	58	ANJALA	2015	120	3	DIL-1-169-2015-CHEN	112.28	0x0000A54F00000000	2015-11-13 00:00:00	DHILIP KUMARM/S FARMERS MASTER PLAN PRODUCTIONS, CHENNAI. INDIA	12	0	0	DIL/283/2015-CHE	0	0	0	Y	DHILIP KUMARM/S FARMERS MASTER PLAN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431835	82	CROSSING BRIDGES	2013	120	9	DIL-1-17-13-GUW	102	0x0000A24400000000	2013-09-25 00:00:00	SANGE DORJEE THANGDOK	12	0	0	DIL-1-17-13-GUW	0	0	0	N	SANGE DORJEE THANGDOK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431836	41	AAROHI	2014	120	9	DIL-1-17-14-GUW	101	0x0000A39100000000	2014-08-24 00:00:00	MAMONI KHAKHIARY	12	0	0	DIL/17/2014-GUW	0	0	0	N	MAMONI KHAKHIARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431837	58	KALAKALPPU	2012	120	3	DIL-1-17-2012-CHEN	149.21	0x0000A04000000000	2012-04-27 00:00:00	RONNIE SCREWVALA, INDIA	12	0	0	DIL/48/2012-CHE	0	0	0	Y	RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431838	45	BURFI	2013	120	4	DIL-1-17-2013-BAN	146.24	0x0000A22800000000	2013-08-28 00:00:00	M./S CHATHURTHI CREATIONS,BANGLORE	12	0	0	DIL-1-17-2013	0	0	0	Y	M./S CHATHURTHI CREATIONS,BANGLORE	0	146.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431839	45	OGGARANE	2014	120	4	DIL-1-17-2014-BAN	1222.15	0x0000A33000000000	2014-05-19 00:00:00	M/S. PRAKASH RAJ PRODUCITONS, BANGALORE	12	0	0	DIL/1/17/2014	0	0	0	N	M/S. PRAKASH RAJ PRODUCITONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431840	45	KANASU KANNU THEREDAGA 	2015	120	4	DIL-1-17-2015-BAN	136.16	0x0000A49F00000000	2015-05-21 00:00:00	M/S MANIKYA COMBINES, BANGALORE 	12	0	0	DIL/48/2015-BAN 	0	0	0	Y	M/S MANIKYA COMBINES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431841	58	SARAVANA PONGAIDIGITAL	2015	120	3	DIL-1-17-2015-CHEN	158.14	0x0000A44100000000	2015-02-16 00:00:00	V.SEKAR, INDIA	12	0	0	DIL/88/2015-CHE	0	0	0	Y	M/S. THIRUVALLUVAR KALAKOODAM (P) LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431842	61	MSG THE MESSENGER	2015	120	6	DIL-1-17-2015-MUM	197	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD, INDIA	13	0	0	DIL/80/2015-MUM	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431843	58	ENNUL AAYIRAM	2016	120	3	DIL-1-17-2016-CHEN	138.37	0x0000A5A000000000	2016-02-02 00:00:00	M DELHI GANESAN M/S OM GANESH CREATIONS, INDIA.	12	0	0	DIL/333/2015-CHE	0	0	0	N	M DELHI GANESAN M/S OM GANESH CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431844	58	NOT READABLE 	2012	120	3	DIL-1-170-2013-CHEN	124.2	0x0000A13700000000	2012-12-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-170-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431845	54	CROSS CONNECTION	2014	120	6	DIL-1-170-2014-MUM	115.2	0x0000A3E900000000	2014-11-20 00:00:00	DHILLON CREATIONS,INDIA	12	0	0	DIL/1/170/2014	0	0	0	N	DHILLON CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431846	58	NENJUKKULLA NEE NIRAINJERUKKA 	2015	120	3	DIL-1-170-2015-CHEN	124.57	0x0000A55400000000	2015-11-18 00:00:00	A SAMPATH, M/S S S STUDIO PRODUCTION, INDIA 	12	0	0	DIL/254/2015-CHE 	0	0	0	N	A SAMPATH, M/S S S STUDIO PRODUCTION, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431847	58	KOOTATHIL ORUTHAN	2016	120	3	DIL-1-170-2016-CHEN	120.2	0x0000A6C200000000	2016-11-18 00:00:00	T J GNANAVEL M/S. RAMANIYAM TALKIES, INDIA.	12	0	0	DIL/276/2016-CHE	0	0	0	Y	T J GNANAVEL M/S. RAMANIYAM TALKIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431848	58	THAVAMINDRI KIDAITHA VARAMAY	2013	120	3	DIL-1-171-2013-CHEN	128.18	0x0000A2A500000000	2013-12-31 00:00:00	SHRI S J EDWARD RAJ	12	0	0	DIL/209/2013-CHEN	0	0	0	N	M/S MEDIA MASTERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431849	44	SATYA SAI BABA	2014	120	6	DIL-1-171-2014-MUM	121.26	0x0000A3EA00000000	2014-11-21 00:00:00	A ONE CINE CREATION, MUMBAI	12	0	0	DIL/1/171/2014	0	0	0	Y	A ONE CINE CREATION, MUMBAI	0	121.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431850	58	KAADHAL KAALAM	2015	120	3	DIL-1-171-2015-CHEN	147.15	0x0000A55900000000	2015-11-23 00:00:00	VEPPADI SELVARAJM/S TAMIL KODI FILMS, INDIA	12	0	0	DIL/291/2015-CHEN	0	0	0	N	VEPPADI SELVARAJM/S TAMIL KODI FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431851	51	SHUBHAM KAROTI KALAYANAM	2015	120	6	DIL-1-171-2015-MUM	127.35	0x0000A54600000000	2015-11-04 00:00:00	VISHWAKARMA CHITRA / DEEP BHALERAO, INDIA	12	0	0	DIL/1/171/2015	0	0	0	Y	VISHWAKARMA CHITRA / DEEP BHALERAO, MUMBAI	0	129.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431852	58	EVANDI UNNA PETTHAN	2013	120	3	DIL-1-172-2013-CHEN	130.33	0x0000A2A500000000	2013-12-31 00:00:00	SHRI B.VIJAYA RAGHAVAN	12	0	0	DIL-1-172-2013-CHEN	0	0	0	Y	M/S B TEAM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431853	54	PUNJABINA DA KING 	2014	120	6	DIL-1-172-2014-MUM	107	0x0000A3EA00000000	2014-11-21 00:00:00	DASHMESH MOVIES MUMBAI INDIA 	12	0	0	DIL/1/172/2014	0	0	0	Y	DASHMESH MOVIES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431854	58	144	2015	120	3	DIL-1-172-2015-CHEN	133.1	0x0000A55A00000000	2015-11-24 00:00:00	C VIJAYKUMAR, M/S THIRU KUMARAN ENTERTAINMENT, INDIA	12	0	0	DIL/308/2015-CHE	0	0	0	Y	C VIJAYKUMAR, M/S THIRU KUMARAN ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431855	51	SIMON GO BACK	2015	120	6	DIL-1-172-2015-MUM	119.4	0x0000A54600000000	2015-11-04 00:00:00	RINA GANESH HALDAR, ASIA ENTERTAINMENT, INDIA	12	0	0	DIL/1/172/2015	0	0	0	Y	RINA GANESH HALDAR, ASIA ENTERTAINMENT, THANE	0	119.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431856	59	REMO	2016	120	3	DIL-1-172-2016-CHEN	147.24	0x0000A6C500000000	2016-11-21 00:00:00	R.D. RAJA M/S. 24 AM STUDIOS PVT. LTD. INDIA.	13	0	0	DIL/283/2016-CHE	0	0	0	Y	R.D. RAJA M/S. 24 AM STUDIOS PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431857	58	NOT READABLE	2013	120	3	DIL-1-173-2013-CHEN	32.15	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE	12	0	0	DIL-1-173-2013-CHEN	0	0	0	Y	M/S IMAGE BOX FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431858	61	YOGA YATRA 	2014	120	6	DIL-1-173-2014-MUM	88.56	0x0000A3EA00000000	2014-11-21 00:00:00	KAVETA CHAUDHRY KANIVERI FILMS INDIA	12	0	182	DIL/575/2014-MUM	0	0	0	N	KAVETA CHAUDHRY KANIVERI FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431859	58	PASANGA 2	2015	120	3	DIL-1-173-2015-CHEN	127.24	0x0000A55A00000000	2015-11-24 00:00:00	2D ENTERTAINMENT PVT LTD INDIA	12	0	0	DIL-1-173-2015-CHEN	0	0	0	Y	2D ENTERTAINMENT PVT LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431860	58	INDHIRA KOBAI	2016	120	3	DIL-1-173-2016-CHEN	97.11	0x0000A6C500000000	2016-11-21 00:00:00	LAKSHMI PRABHA AYYUM GANAPATHY, M/S A NA AYYUM CREATIONS, INDIA.	12	0	0	DIL/267/2016-CHE	0	0	0	N	LAKSHMI PRABHA AYYUM GANAPATHY, M/S A NA AYYUM CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431861	58	NOT READABLE 	2013	120	3	DIL-1-174-2013-CHEN	156.34	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-174-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431862	45	YOGA YATRA DUBBED VERSION	2014	120	6	DIL-1-174-2014-MUM	88.56	0x0000A3EA00000000	2014-11-21 00:00:00	KAVETA CHUDHARY, KANIVERI FILMS, INDIA	12	0	182	DIL/1/174/2014	0	0	0	N	KAVETA CHUDHARY, KANIVERI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431863	58	INJI IDUPPAZHAGI 	2015	120	3	DIL-1-174-2015-CHEN	125.8	0x0000A55A00000000	2015-11-24 00:00:00	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA) INDIA 	12	0	0	DIL/313/2015-CHE  	0	0	0	N	M/S PICTURE HOUSE MEDIA LTD (PVP CINEMA) CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431864	58	MEYMARANDHAEN PAARAAYOA	2015	120	6	DIL-1-174-2015-MUM	165.37	0x0000A54900000000	2015-11-07 00:00:00	RAJSHRI PRODUCTIONS (P) LTD INDIA.	13	0	0	DIL/608/2015-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431865	58	ENNATHAN PESUVATHO	2013	120	3	DIL-1-175-2013-CHEN	137.53	0x0000A2A500000000	2013-12-31 00:00:00	SHRI C.MAHESHKUMAR	12	0	0	DIL-1-175-2013-CHEN	0	0	0	Y	M/S GANGA CINE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431866	63	S.P. CHOUDHARY TARACHAND	2014	120	6	DIL-1-175-2014-MUM	128	0x0000A3ED00000000	2014-11-24 00:00:00	N.B.A. PRODUCTION, INDIA	12	0	0	DIL/558/2014-MUM	0	0	0	Y	N.B.A. PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431867	58	EETTI	2015	120	3	DIL-1-175-2015-CHEN	144.11	0x0000A56100000000	2015-12-01 00:00:00	MICHAEL RAYAPPAN, M/S GLOBAL INFOTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/311/2015-CHE	0	0	0	N	MICHAEL RAYAPPAN, M/S GLOBAL INFOTAINMENT PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431868	59	PREMA LEELA 	2015	120	6	DIL-1-175-2015-MUM	165.37	0x0000A54900000000	2015-11-07 00:00:00	RAJESHRI PRODUCTIONS,. (P) LTD. INDIA	12	0	0	DIL/608/2015-MUM	0	0	0	Y	RAJSHRI PRODUCTIONS,. (P) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431869	58	ENNA SATHTHAM INDHA NERAM	2013	120	3	DIL-1-176-2013-CHEN	102.18	0x0000A2A500000000	2013-12-31 00:00:00	SHRI A.V. ANOOP	12	0	0	DIL-1-176-2013-CHEN	0	0	0	Y	M/S A.V.A. PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431870	44	GOSWAMI TULASIDAS 	2014	120	6	DIL-1-176-2014-MUM	130	0x0000A3EF00000000	2014-11-26 00:00:00	MR. MATCHA SRINIVASA RAO, M/S. MVS. CREATIONS PVT LTD. , INDIA 	12	0	0	DIL/553/2014-MUM	0	0	0	Y	MR. MATCHA SRINIVASA RAO, M/S. MVS. CREATIONS PVT LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431871	58	PUGAZH	2015	120	3	DIL-1-176-2015-CHEN	126.18	0x0000A56100000000	2015-12-01 00:00:00	SUSHANTH PRASAD, M/S FILM DEPARTMENT INDIA.	12	0	0	DIL/314/2015-CHE	0	0	0	N	SUSHANTH PRASAD, M/S FILM DEPARTMENT CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431872	58	JILLA	2013	120	3	DIL-1-177-2013-CHEN	182.31	0x0000A2A500000000	2013-12-31 00:00:00	SHRI R B CHOUDARY	12	0	0	DIL/318/2013-CHEN	0	0	0	N	M/S SUPER GOOD FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431873	51	TICHA UMBERTHA	2014	120	6	DIL-1-177-2014-MUM	124.46	0x0000A3EF00000000	2014-11-26 00:00:00	RAVI DEWAN, RDX CINEMA COPANY, INDIA	12	0	0	DIL/1/177/2014	0	0	0	Y	RAVI DEWAN, RDX CINEMA COPANY, MUMBAI	0	124.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431874	58	NAAN MADURAKAARA PONNU	2016	120	3	DIL-1-177-2016-CHEN	122.26	0x0000A6CC00000000	2016-11-28 00:00:00	ALAGARM/S MADURAI ALAGAR MOVIES, INDIA	12	0	0	DIL/211/2016-CHEN	0	0	0	N	ALAGARM/S MADURAI ALAGAR MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431875	58	RAMANUJAN	2010	120	3	DIL-1-178-2013-CHEN	169.56	0x00009E5D00000000	2010-12-31 00:00:00	M/S CAMPHOR CINEMA	12	0	0	DIL-1-178-2013-CHEN	0	0	0	N	SHRI SRIVATSAN NADATHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431876	51	PREM AT FIRST SIGHT	2015	120	6	DIL-1-178-2014-MUM	118	0x0000A55C00000000	2015-11-26 00:00:00	VAIBHAV PRODUCTIONS ALTO PARVORIM MUMBAI INDIA 	12	0	0	DIL/1/178/2014	0	0	0	N	VAIBHAV PRODUCTIONS ALTO PARVORIM MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431877	58	PAZHAYAVANNAREPETAI	2015	120	3	DIL-1-178-2015-CHEN	137.27	0x0000A56B00000000	2015-12-11 00:00:00	VM PRKASH, INDIA	12	0	0	DIL/302/2015-CHEN	0	0	0	N	M/S SRIKRISHNA TALKIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431878	58	PATTINAPAKKAM	2016	120	3	DIL-1-178-2016-CHEN	139.17	0x0000A6CC00000000	2016-11-28 00:00:00	ROHITROY M/S MULAMOOTTIL PRODUCTINONS INDIA	12	0	0	DIL-1-178-2016-CHEN	0	0	0	Y	ROHITROY M/S MULAMOOTTIL PRODUCTINONS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431879	58	KAADHAL SOLLA AASAI	2014	120	3	DIL-1-179-2014-CHEN	149.9	0x0000A2A600000000	2014-01-01 00:00:00	NOT READABLE	12	0	0	DIL/265/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431880	58	KAADHAL SOLLA AASAI	2014	120	3	DIL-1-179-2014-CHEN.	149.9	0x0000A2A600000000	2014-01-01 00:00:00	NOT READABLE	15	0	0	DIL/265/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431881	51	ORFUNKIDS	2015	120	6	DIL-1-179-2015-MUM	104.14	0x0000A55600000000	2015-11-20 00:00:00	MASKI ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/1/179/2015	0	0	0	Y	MASKI ENTERTAINMENT PVT. LTD., MUMBAI	0	104.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431882	41	DURJON	2013	120	9	DIL-1-18-13-GUW	154	0x0000A24E00000000	2013-10-05 00:00:00	D. R. GUNIUJ BASUMATARI	12	0	0	DIL-1-18-13-GUW	0	0	0	N	D. R. GUNIUJ BASUMATARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431883	41	BORHXARANYA (THE RAIN FOREST)	2014	120	9	DIL-1-18-14-GUW	112.7	0x0000A39200000000	2014-08-25 00:00:00	IKRAMUL MAJID	12	0	0	DIL/18/2014-GUW	0	0	0	N	IKRAMUL MAJID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431884	41	MORISIKA 	2015	120	9	DIL-1-18-15-GUW	148.48	0x0000A51A00000000	2015-09-21 00:00:00	NIPON DHOLUA 	12	0	0	DIL-18-15-GUW	0	0	0	Y	NIPON DHOLUA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431885	58	RAJAPATTAI 	2011	120	3	DIL-1-18-2011-CHEN	127.41	0x00009FBA00000000	2011-12-15 00:00:00	SHRI PRASAD V POTLURI M/S P V P CINEMA ( PICTURE HOUSE MEDIA LTD.) 	12	0	0	DIL/34/2011-CHEN 	0	0	0	N	M/S P V P CINEMA ( PICTURE HOUSE MEDIA LTD.) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431886	58	RAATTINAM	2012	120	3	DIL-1-18-2012-CHEN	129.8	0x0000A04B00000000	2012-05-08 00:00:00	MAHALAKSHMI, CHENNAI. INDIA	12	0	0	DIL/52/2012-CHEN	0	0	0	Y	MAHALAKSHMI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431887	45	VASUNDHARA	2013	120	4	DIL-1-18-2013-BAN	140.54	0x0000A22900000000	2013-08-29 00:00:00	M/S SHRUTHALAYA FILMS, BANGALORE	12	0	0	DIL/64/2013-BAN	0	0	0	Y	M/S SHRUTHALAYA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431888	58	KANPESUM VAARTHAIGAL	2013	120	3	DIL-1-18-2013-CHEN	144.56	0x0000A17A00000000	2013-03-07 00:00:00	SHRI R BALAJI R BALASUBRAMANIAM	12	0	0	DIL/46/2013-CHEN	0	0	0	N	M/S SRI BALAJI CINE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431948	41	LOVE IN BANGKOK	2015	120	9	DIL-1-2-15-GUW	105	0x0000A44B00000000	2015-02-26 00:00:00	BIKUL DUTTA	12	0	0	DIL-1-2-15-GUW	0	0	0	N	BIKUL DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431889	49	MSG THE MESSENGER 	2015	120	6	DIL-1-18-2015-MUM	197	0x0000A43D00000000	2015-02-12 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA	13	0	0	DIL/79/2015-MUM	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431890	58	STHUPATHI	2016	120	3	DIL-1-18-2016-CHEN	121.53	0x0000A5A600000000	2016-02-08 00:00:00	S SUTHARSAN M/S VANSAN MOVIES, INDIA	12	0	0	DIL/1/18/2016-CHE	0	0	0	N	S SUTHARSAN M/S VANSAN MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431891	44	NEERJA 	2016	120	6	DIL-1-18-2016-MUM	122	0x0000A5A000000000	2016-02-02 00:00:00	FOX STAR STUDIO INDIA LTD. MUMBAI 	12	0	0	DIL/1/18/2016	0	0	0	Y	FOX STAR STUDIO INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431892	58	KADHAL KASAKKUTHAYA	2017	120	3	DIL-1-18-2017-CHEN	137.18	0x0000A70800000000	2017-01-27 00:00:00	NOT READABLE	12	0	0	DIL/334/2016-CHE	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431893	61	THE LIGHT HOUSE, THE OCEAN AND SEA	2014	120	6	DIL-1-180-2014-MUM	80.1	0x0000A3F100000000	2014-11-28 00:00:00	M/S MINISTRY OF CULTURE GOVERNMNENT OF INDIA, INDIA	12	0	182	DIL/1/180/2014	0	0	0	Y	M/S MINISTRY OF CULTURE GOVERNMNENT OF INDIA, DELHI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431894	58	VETTRI	2015	120	3	DIL-1-180-2015-CHEN	140.54	0x0000A56F00000000	2015-12-15 00:00:00	THINK BIG FILM PRODUCTIONS ., D. SATISH KUMAR . VELLORE	12	0	0	DIL/300/2015-CHE	0	0	0	Y	THINK BIG FILM PRODUCTIONS ., D. SATISH KUMAR . VELLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431895	58	BONGU	2016	120	3	DIL-1-180-2016-CHEN	124.22	0x0000A6CE00000000	2016-11-30 00:00:00	RAGHU KUMAR INDIA	12	0	0	DIL/252/2016-CHE	0	0	0	N	RAGHU KUMAR VILLUPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431896	58	NOT READABLE 	2014	120	3	DIL-1-181-2014-CHEN	147.22	0x0000A2B500000000	2014-01-16 00:00:00	NOT READABLE 	12	0	0	DIL-1-181-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431897	59	YOGA YATRA 	2014	120	6	DIL-1-181-2014-MUM	88.56	0x0000A3F100000000	2014-11-28 00:00:00	KAVETA CHUDHARY,KANIVERI FILMS,INDIA	12	0	182	DIL/1/181/2014	0	0	0	N	KAVETA CHUDHARY,KANIVERI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431898	44	SHAHER MASEEHA NAHI	2015	120	6	DIL-1-181-2015-MUM	126.34	0x0000A55700000000	2015-11-21 00:00:00	MR. RAJAN KUMAR, M/S. OMKAAR FILM & TELEVISION PRODUCTIONS, INDIA.	12	0	0	DIL/587/2015-MUM	0	0	0	Y	MR. RAJAN KUMAR, M/S. OMKAAR FILM & TELEVISION PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431899	58	JAMAAI 	2014	120	3	DIL-1-182-2014-CHEN	143.12	0x0000A2B600000000	2014-01-17 00:00:00	 SHRI N JAYAKUMAR	13	0	0	DIL/1/182/2014-CHE 	0	0	0	Y	M/S CLASSIC CINE CIRCUIT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431900	61	BHOPAL A PRAYER FOR RAIN	2014	120	6	DIL-1-182-2014-MUM	101.55	0x0000A3F500000000	2014-12-02 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/594/2014-MUM	0	0	0	Y	RISING STAR ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431901	58	KANNISAMY	2016	120	3	DIL-1-182-2016-CHEN	110.44	0x0000A6D300000000	2016-12-05 00:00:00	A. JAHIR HUSSAIN, INDIA.	12	0	0	DIL/293/2016-CHE	0	0	0	Y	M/S. ROSHAN MOVIE CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431902	58	YOGA YATRA	2014	120	6	DIL-1-183-2014-MUM	88.44	0x0000A3F500000000	2014-12-02 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA	12	0	182	DIL/1/183/2014	0	0	0	N	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431903	58	NAVARASA THILAGAM	2015	120	3	DIL-1-183-2015-CHEN	149.44	0x0000A57500000000	2015-12-21 00:00:00	SUDHARSHAN VEMBUTTY, M/S. SQUARE STONE FILMS PVT. LTD. INDIA.	12	0	0	DIL/275/2015-CHE	0	0	0	Y	SUDHARSHAN VEMBUTTY, M/S. SQUARE STONE FILMS PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431904	54	JUDGE SINGH LLB	2015	120	6	DIL-1-183-2015-MUM	137.31	0x0000A55900000000	2015-11-23 00:00:00	RAVINDER GREWAL PRODUCTIONS, INDIA	12	0	0	DIL/1/183/2015	0	0	0	N	RAVINDER GREWAL PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431905	44	BHOPAL A PRAYER FOR RAIN	2014	120	6	DIL-1-184-2014-MUM	101.55	0x0000A3F700000000	2014-12-04 00:00:00	RISING STAR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/1/184/2014	0	0	0	Y	RISING STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	101.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431906	44	SWADESH KI KHATIR	2015	120	6	DIL-1-184-2015-MUM	143.2	0x0000A55600000000	2015-11-20 00:00:00	MAAN SINGH, M/S. SHEETAL MOVIE TEMPLE, INDIA.	12	0	0	DIL/607/2015-MUM	0	0	0	Y	MAAN SINGH, M/S. SHEETAL MOVIE TEMPLE, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431907	58	PAPPALI	2014	120	3	DIL-1-185-2014-CHEN	150.26	0x0000A2BA00000000	2014-01-21 00:00:00	SHRI S.AMBETHKUMAR	12	0	0	DIL-1-185-2014-CHEN	0	0	0	Y	M/S ARASUR MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431908	51	ZENDA SWABHIMANACHA	2015	120	6	DIL-1-185-2015-MUM	123.41	0x0000A55A00000000	2015-11-24 00:00:00	OMKAR CREATION,INDIA	12	0	0	DIL/1/185/15	0	0	0	Y	OMKAR CREATION,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431909	58	EGANAPURAM	2016	120	3	DIL-1-185-2016-CHEN	137.53	0x0000A6D700000000	2016-12-09 00:00:00	V RAVI, INDIA	12	0	0	DIL/288/2016-CHEN	0	0	0	Y	M/S VR INTERNATIONAL MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431910	58	PULI VAAL	2014	120	3	DIL-1-186-2014-CHEN	137.31	0x0000A2C100000000	2014-01-28 00:00:00	SMT R RADIKAA SARATHKUMAR & SHRI LISTIN STEPHEN	12	0	0	DIL-1-186-2014-CHEN	0	0	0	N	M/S MAGIC FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431911	51	SHYAMCHI SHALA 	2015	120	6	DIL-1-186-2015-MUM	92	0x0000A56000000000	2015-11-30 00:00:00	SAINATH CHITRA MUMBAI 	12	0	0	DIL/1/286/2015	0	0	0	N	SAINATH CHITRA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431912	43	AA TE KEVI DUNNIYA	2014	120	6	DIL-1-187-2014-MUM	125.14	0x0000A3FE00000000	2014-12-11 00:00:00	BHAGAT ENTERTAINMENT, INDIA	12	0	0	DIL/1/187/2014	0	0	0	N	BHAGAT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431913	48	AN IDEAL LADY RAMAULWALI	2014	120	6	DIL-1-188-2014-MUM	146.27	0x0000A40300000000	2014-12-16 00:00:00	SANGAM SERIES PRODUCTIONS, INDIA.	12	0	0	DIL/565/2014-MUM	0	0	0	Y	SANGAM SERIES PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431914	58	IRUDHI SUTTRU 	2015	120	3	DIL-1-188-2015-CHEN	112.22	0x0000A57F00000000	2015-12-31 00:00:00	S SASHIKANTH, M/S Y NOT STUDIOS, INDIA	12	0	0	DIL/335/2015-CHE	0	0	0	N	S SASHIKANTH, M/S Y NOT STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431915	81	TERI MERI ZINDGI	2015	120	6	DIL-1-188-2015-MUM	107.55	0x0000A56900000000	2015-12-09 00:00:00	SHABNAM GOUR, M/S. AASHI PRODUCTION, INDIA	12	0	0	DIL/1/188/2015	0	0	0	Y	SHABNAM GOUR, M/S. AASHI PRODUCTION, MUMBAI	0	107.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431916	51	MANATALYA UNHAAT	2014	120	6	DIL-1-189-2014-MUM	119	0x0000A40300000000	2014-12-16 00:00:00	AANANDSAGAR PRODUCTION HOUSE ,INDIA	12	0	0	DIL/1/189/2014	0	0	0	Y	AANANDSAGAR PRODUCTION HOUSE ,MUMBAI	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431917	44	BANSURI EK PREM KATHA	2015	120	6	DIL-1-189-2015-MUM	136.43	0x0000A56900000000	2015-12-09 00:00:00	SAINI FILMS , INDIA	12	0	0	DIL/1/189/2015	0	0	0	Y	SAINI FILMS , MUMBAI	0	136:43:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431918	41	MAHAASAMAR	2013	120	6	DIL-1-19-13-GUM	170.17	0x0000A26500000000	2013-10-28 00:00:00	SMT. HEERA GOHAIN	12	0	0	DIL-1-19-13-GUM	0	0	0	N	SMT. HEERA GOHAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431919	41	THE FACE	2014	120	9	DIL-1-19-14-GUW	101.9	0x0000A38F00000000	2014-08-22 00:00:00	BARNALI HAZARIKA	12	0	0	DIL/19/2014-GUW	0	0	0	N	BARNALI HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431920	123	MONCHOL 	2015	120	9	DIL-1-19-15-GUW	148	0x0000A52C00000000	2015-10-09 00:00:00	MAA MAHAMAYA PRODUCTIONS 	12	0	0	DIL/19/15-GUW 	0	0	0	Y	JATIN BARMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431921	58	ARAVAN	2011	120	3	DIL-1-19-2011-CHEN	178.18	0x00009FBB00000000	2011-12-16 00:00:00	SHRI T SIVA	12	0	0	DIL/33/2011-CHEN	0	0	0	N	M/S AAMA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431922	58	KANDATHUM KAANATHATHUM	2012	120	3	DIL-1-19-2012-CHEN	109.4	0x0000A04D00000000	2012-05-10 00:00:00	SANKARANARAYANAN, CHENNAI. INDIA	12	0	0	DIL/44/2012-CHEN	0	0	0	Y	SANKARANARAYANAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431923	58	NOT READABLE 	2013	120	3	DIL-1-19-2013-CHEN	140.18	0x0000A17F00000000	2013-03-12 00:00:00	NOT READABLE 	12	0	0	DIL-1-19-2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431924	45	SITHARA	2015	120	4	DIL-1-19-2015-BAN	128.14	0x0000A4B900000000	2015-06-16 00:00:00	M/S. NADATARANGA CINE CREATIONS, BANGALORE	12	0	0	DIL/1/19/2015-BAN	0	0	0	N	M/S. NADATARANGA CINE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431925	45	SITHARA 	2015	120	4	DIL-1-19-2015-BAN.	128.14	0x0000A4B900000000	2015-06-16 00:00:00	M/S NADATARANGA CINE  CREATIONS BANGALORE	12	0	0	DIL-1-19-2015-BAN.filepart	0	0	0	N	M/S NADATARANGA CINE  CREATIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431926	58	MSG THE MESSENGER	2015	120	6	DIL-1-19-2015-MUM	197	0x0000A43D00000000	2015-02-12 00:00:00	HAKIKAT ENTERTAINMENT PVT LTD, INDIA	13	0	0	DIL/77/2015-MUM	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431927	58	KANITHAN	2016	120	3	DIL-1-19-2016-CHEN	145.17	0x0000A5A600000000	2016-02-08 00:00:00	KALAIPPULI THANUM/S V CREATIONS, CHENNAI. INDIA	12	0	0	DIL/28/2016-CHEN	0	0	0	N	KALAIPPULI THANUM/S V CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431928	63	KAJRALI NAKHRALI	2016	120	6	DIL-1-19-2016-MUM	131	0x0000A5A300000000	2016-02-05 00:00:00	RAMAN YADAV FILMS, INDIA	12	0	0	DIL/59/2016-MUM	0	0	0	N	RAMAN YADAV FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431929	58	MOTTA SHIVA KETTA SHIVA	2017	120	3	DIL-1-19-2017-CHEN	152.1	0x0000A70800000000	2017-01-27 00:00:00	R.B. CHOUDHARY M/S. SUPER GOOD FILMS (P) LTD. INDIA	12	0	0	DIL/16/2017-CHE	0	0	0	Y	R.B. CHOUDHARY M/S. SUPER GOOD FILMS (P) LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431930	59	JAGATH JANTHRI 	2014	120	3	DIL-1-190-2014-CHEN	113.29	0x0000A2C400000000	2014-01-31 00:00:00	DR V RAM PRODUCTIONS PVT LTD	13	0	0	DIL/314/2014- CHEN 	0	0	0	N	DR V RAM PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431931	72	SUBERO GHAAM	2014	120	6	DIL-1-190-2014-MUM	171.5	0x0000A40400000000	2014-12-17 00:00:00	SNOWY MOUNTAIN PRODUCTIONS, INDIA	12	0	0	DIL/1/190/2014	0	0	0	Y	SNOWY MOUNTAIN PRODUCTIONS, MUMBAI	0	171.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431932	59	OKKADOCHADU	2016	120	3	DIL-1-191-2016-CHEN	149.8	0x0000A6E400000000	2016-12-22 00:00:00	G. HARIKUMAR M/S. HARI VENKATESWARA PICTURES, INDIA.	13	0	0	DIL/321/2016-CHE	0	0	0	Y	G. HARIKUMAR M/S. HARI VENKATESWARA PICTURES, NELLORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431933	58	CHIKKIKU CHIKKIKICHU 	2014	120	3	DIL-1-192-2014-CHEN	109.34	0x0000A2C800000000	2014-02-04 00:00:00	M/S NCR MOVIE CREATIONS	12	0	0	DIL/326/2014-CHEN	0	0	0	N	M/S NCR MOVIE CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431934	44	PAGDI THE HONOUR	2014	120	6	DIL-1-192-2014-MUM	103.39	0x0000A40600000000	2014-12-19 00:00:00	RAJEEV BHATIA V.R. ENTERTAINERS (2003), INDIA.	12	0	0	DIL/640/2014-MUM	0	0	0	Y	RAJEEV BHATIA V.R. ENTERTAINERS (2003), MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431935	59	PREMINCHAALI 	2014	120	3	DIL-1-193-2014-CHEN	99	0x0000A2CA00000000	2014-02-06 00:00:00	SHRI SURESH KONDETI M/S S K  PICTURES	13	0	0	DIL-1-193-2014-CHEN	0	0	0	Y	M/S S K PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431936	47	HOME SWEET HOME	2014	120	6	DIL-1-193-2014-MUM	133.44	0x0000A40600000000	2014-12-19 00:00:00	GO GOA GOLLYOOD PRODUCTIONS,  INDIA	12	0	0	DIL/1/193/2014	0	0	0	Y	GO GOA GOLLYOOD PRODUCTIONS, BICHOLIM	0	134.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431937	51	AAI RENUKA	2015	120	6	DIL-1-193-2015-MUM	100.1	0x0000A56F00000000	2015-12-15 00:00:00	SAIBABA PRODUCTION,MUMBAI	12	0	0	DIL/1/193/2015	0	0	0	Y	SAIBABA PRODUCTION,MUMBAI	0	104.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431938	58	NOT READABLE	2014	120	3	DIL-1-194-2014-CHEN	141.1	0x0000A2CB00000000	2014-02-07 00:00:00	NOT READABLE	12	0	0	DIL-1-194-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431939	44	NO.1 JUDWA THE UNBREAKABLE (DIGITAL VERSION)	2014	120	3	DIL-1-195-2014-CHEN	155.37	0x0000A2CB00000000	2014-02-07 00:00:00	SHRI MANISH SHAH	13	0	0	DIL-1-195-2014-CHEN	0	0	0	Y	M/S. GOLDMINES TELE FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431940	44	DURONTO	2015	120	6	DIL-1-195-2015-MUM	111.22	0x0000A57000000000	2015-12-16 00:00:00	CODE RED FILM PRODUCTIONS, LLP, MUMBAI.	15	0	0	DIL/668/2015-MUM	0	0	0	Y	CODE RED FILM PRODUCTIONS, LLP, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431941	44	MAROO	2014	120	6	DIL-1-196-2014-MUM	129.46	0x0000A40900000000	2014-12-22 00:00:00	SHRI B. SRINIVASA RAJU, INDIA	12	0	0	DIL/1/196/2014	0	0	0	N	M/S. GOLDMINES TELEFILMS OVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431942	58	THIRI	2016	120	3	DIL-1-196-2016-CHEN	150.3	0x0000A6E800000000	2016-12-26 00:00:00	P.BALAGOPI M/S. SEASHORE GOLD PRODUCTION, INDIA	12	0	0	DIL/295/2016-CHE	0	0	0	Y	P.BALAGOPI M/S. SEASHORE GOLD PRODUCTION, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431943	61	MSG THE MESSENGER	2015	120	6	DIL-1-197-2015-MUM (2)	197	0x0000A43B00000000	2015-02-10 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/80/2015-MUM	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431944	58	MUPPARIMANAM	2016	120	3	DIL-1-198-2016-CHEN	140.36	0x0000A6EB00000000	2016-12-29 00:00:00	V. VISHWANATHAM . M/S SHAMAYALA CREATIONS, INDIA	12	0	0	DIL/316/2016-CHE	0	0	0	Y	V. VISHWANATHAM . M/S SHAMAYALA CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431945	58	NOT READABLE	2014	120	3	DIL-1-199-2014-CHEN	152.13	0x0000A2B600000000	2014-01-17 00:00:00	NOT READABLE 	12	0	0	DIL-1-199-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431946	58	YAADHUMAAGI NINDRAAI 	2016	120	3	DIL-1-199-2016-CHEN	94.22	0x0000A6EC00000000	2016-12-30 00:00:00	GAYATHRI RAGURAMM, M/S SUJA MOVIES, INDIA 	12	0	0	DIL/332/2016-CHE 	0	0	0	N	GAYATHRI RAGURAMM, M/S SUJA MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431947	52	ANMOL TSHAN A CHRISMAS IN SEPTEMBER	2014	120	9	DIL-1-2-14-GUW	104	0x0000A2D000000000	2014-02-12 00:00:00	KISHOR DUNGMALI RAI	12	0	0	DIL-1-2-14-GUW	0	0	0	N	KISHOR DUNGMALI RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431949	53	LAL ODHANI	2012	120	1	DIL-1-2-2012-CUT	142	0x0000A13800000000	2012-12-31 00:00:00	MR. MALAYA MISHRA , INDIA 	12	0	0	DIL/9/2012-CUT 	0	0	0	N	MR. MALAYA MISHRA BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431950	81	CHANDRAWAL  II	2012	120	7	DIL-1-2-2012-DEL	109.27	0x0000A03000000000	2012-04-11 00:00:00	USHA SHARMA	12	0	0	DIL/3/2012-DEL	0	0	0	N	M/S PRABHAKAR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431951	52	KATHAA	2012	120	9	DIL-1-2-2012-GUW	111	0x0000A10200000000	2012-11-07 00:00:00	RAAZ GADAILY INDIA	12	0	0	DIL/2/2012-GUW	0	0	0	N	RAAZ GADAILY GANGTOK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431952	45	MYNAA 	2013	120	4	DIL-1-2-2013-BAN	149.16	0x0000A16900000000	2013-02-18 00:00:00	SRI N.S RAJKUMAR OF M/S OMKAR MOVIES , INDIA 	12	0	0	DIL/9/2013-BAN	0	0	0	Y	SRI N.S RAJKUMAR OF M/S OMKAR MOVIES , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431953	58	PUTHAGAM 	2013	120	3	DIL-1-2-2013-CHEN	149.9	0x0000A14200000000	2013-01-10 00:00:00	RAM PICTURES PVT LTD, INDIA 	12	0	0	DIL/7/2013-CHE 	0	0	0	N	RAM PICTURES PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431954	44	GOPA THE FREEDOM FIGHTER 	2013	120	7	DIL-1-2-2013-DEL	126.52	0x0000A16D00000000	2013-02-22 00:00:00	DINESH KAUSHIK	12	0	0	DIL-1-2-2013-DEL	0	0	0	Y	CINDRELLA MOVIES & ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431955	64	KOCHADAIIYAAN  THE LEGEND	2014	120	3	DIL-1-2-2014-CHEN	110.2	0x0000A30A00000000	2014-04-11 00:00:00	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD, INDIA	12	0	0	DIL/1/2/2014	0	0	0	N	M/S. MEDIAONE GLOBAL ENTERTAINMENT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431956	53	SMILE PLEASE	2014	120	1	DIL-1-2-2014-CUT	176.4	0x0000A2EC00000000	2014-03-12 00:00:00	MR LOKANATH DASH & MR. RAJESH PADHI, INDIA	12	0	0	DIL/5/2014-CUT	0	0	0	N	MR RABIN KUMAR NANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431957	53	SMILE PLEASE	2014	120	1	DIL-1-2-2014-CUT (2)	176.4	0x0000A2EC00000000	2014-03-12 00:00:00	MR RABIN KUMAR NANDA, INDIA.	12	0	0	DIL/5/2014-CUT	0	0	0	N	MR RABIN KUMAR NANDA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431958	63	SCHOOL BOUNDARY	2014	120	7	DIL-1-2-2014-DEL	102.9	0x0000A3B600000000	2014-09-30 00:00:00	GOVIND SONI	12	0	0	DIL/10/2014-DEL	0	0	0	N	GOVIND SONI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431959	45	SUVVI	2015	120	4	DIL-1-2-2015-BAN	136.19	0x0000A42200000000	2015-01-16 00:00:00	SRI LAKSHMI ARTS FILMS. BANGALORE	12	0	0	DIL-1-2-2015-BAN	0	0	0	Y	SRI LAKSHMI ARTS FILMS. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431960	58	ELAMARI	2015	120	3	DIL-1-2-2015-CHEN	124.8	0x0000A41900000000	2015-01-07 00:00:00	J.THANGAMANI JAYARAJAN, INDIA	12	0	0	DIL/251/2014-CHE	0	0	0	Y	J.THANGAMANI JAYARAJAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431961	53	SAHA MATE MAA SAMALEI (SAMBALPURI) 	2015	120	1	DIL-1-2-2015-CUT	114.1	0x0000A49800000000	2015-05-14 00:00:00	MR. PANINI PRAJNA, INDIA 	12	0	0	DIL/9/2015-CUT 	0	0	0	N	MR. PANINI PRAJNA,SAMBALPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431962	53	SAHA MATE MAA SAMALEI (SAMBALPUR)	2015	120	1	DIL-1-2-2015-CUT (2)	114.1	0x0000A49800000000	2015-05-14 00:00:00	MR. PANINI PRAJNA, INDIA	12	0	0	DIL-9-2015-CUT 	0	0	0	N	MR. PANINI PRAJNA, SAMBALPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431963	57	CHHA IHOEE PYAR AAA	2015	120	7	DIL-1-2-2015-DEL	131.3	0x0000A45100000000	2015-03-04 00:00:00	PREM SAWLANI	12	0	0	DIL/13/2014-DEL	0	0	0	Y	HARSH MOVIE AND ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431964	58	AZHAHENDRA SOLLUKKU AMUDHA	2016	120	3	DIL-1-2-2016-CHEN	137.5	0x0000A58500000000	2016-01-06 00:00:00	RAPHAEL JOSEPH SALDANHA, M/S RALPH PRODUCTION INDIA	12	0	0	DIL/320/2015-CHE	0	0	0	N	RAPHAEL JOSEPH SALDANHA, M/S RALPH PRODUCTION CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431965	54	CANADA DI FLIGHT	2016	120	7	DIL-1-2-2016-DEL	137.2	0x0000A5C600000000	2016-03-11 00:00:00	MAXWELL ENTERTAINMENT PVT LTD	12	0	0	DIL/6/2016-DEL	0	0	0	N	MAXWELL ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431966	57	SON OF SINDHI	2016	120	6	DIL-1-2-2016-MUM	129.26	0x0000A58700000000	2016-01-08 00:00:00	WEE TV PRODUCTION, INDIA	12	0	0	DIL/1/2/2016	0	0	0	Y	WEE TV PRODUCTION, ULHASNAGAR	0	129.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431967	68	BADI BAHIN 	2017	120	1	DIL-1-2-2017-CUT	152.2	0x0000A77B00000000	2017-05-22 00:00:00	M/S TANUSHREE CREATIONS 	12	0	0	1A040505201700020	0	0	0	N	SAROJ  KUMAR TOPNO  SUNDARGARH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431968	64	TOSHE LOGAL PRITIYA A HAMAR 	2017	120	7	DIL-1-2-2017-DEL	95.38	0x0000A6EF00000000	2017-01-02 00:00:00	GANESH KUMAR PANDEY	12	0	0	DIL/2/2017-DEL	0	0	0	N	GANESH KUMAR PANDEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431969	52	CHINAREE	2013	120	9	DIL-1-20-13-GUW	118.19	0x0000A27700000000	2013-11-15 00:00:00	ABI KISHORE SANGROULA	12	0	0	DIL-1-20-13-GUW	0	0	0	N	ABI KISHORE SANGROULA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431970	41	T.R.P. AARU......	2014	120	9	DIL-1-20-14-GUW	97	0x0000A39000000000	2014-08-23 00:00:00	ASFFDC LTD & J.P.ENTERPRISE	12	0	0	DIL/20/2014-GUW	0	0	0	N	MRIDUL GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431971	45	LUCIA	2013	120	4	DIL-1-20-2013-BAN	138.26	0x0000A22A00000000	2013-08-30 00:00:00	MS AUDIENCE FILMS, BANGALORE.	12	0	0	DIL/59/2013-BAN	0	0	0	N	MS AUDIENCE FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431972	58	NIT READABLE	2013	120	3	DIL-1-20-2013-CHEN	125.59	0x0000A18000000000	2013-03-13 00:00:00	M/S AGNI KALAI KOODAM	12	0	0	DIL/1/20/2013	0	0	0	N	M/S AGNI KALAI KOODAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431973	44	HATHAPAYI ENTER THE  MMA	2014	120	6	DIL-1-20-2014-MUM	114	0x0000A2CE00000000	2014-02-10 00:00:00	DR SEEMA RAO INDIA	12	0	0	DIL/53/2014-MUM	0	0	0	Y	DR SEEMA RAO MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431974	45	A 2ND HAND LOVER	2015	120	4	DIL-1-20-2015-BAN	143.17	0x0000A4BC00000000	2015-06-19 00:00:00	M/S. A RAGAV CINEMA, INDIA	12	0	0	DIL-1-20-2015-BAN	0	0	0	Y	M/S. A RAGAV CINEMA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431975	58	ROMBA NALLAVANDA NEE	2015	120	3	DIL-1-20-2015-CHEN	125.42	0x0000A44200000000	2015-02-17 00:00:00	M/S RENDEZVOUS MOVVIE MAKERS, INDIA.	12	0	0	DIL/29/2015-CHE	0	0	0	N	M/S RENDEZVOUS MOVVIE MAKERS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431976	67	BELBELHI TOORI	2016	120	6	DIL-1-20-2016-MUM	107.58	0x0000A5A600000000	2016-02-08 00:00:00	ANADI SHANKAR PRODUCTION, INDIA	12	0	0	DIL/1/20/2016	0	0	0	N	ANADI SHANKAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431977	58	ENAKKU VAAITHA ADIMAIGAL	2017	120	3	DIL-1-20-2017-CHEN	135.38	0x0000A70800000000	2017-01-27 00:00:00	S. SUTHHARSHAN & MRS. KOGULAVANI M/S   VASAN MOVIES, INDIA	12	0	0	DIL/323/2016-CHE	0	0	0	Y	S. SUTHHARSHAN & MRS. KOGULAVANI M/S   VASAN MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431978	58	ENN NENJAI THOTTAYE 	2014	120	3	DIL-1-200-2014-CHEN	119.51	0x0000A2D500000000	2014-02-17 00:00:00	M/S GURU SURIYA MOVIES 	12	0	0	DIL/348/2014-CHEN 	0	0	0	N	M/S GURU SURIYA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432302	58	SINGAM  II	2013	120	3	DIL-1-58-2013-CHEN	166.54	0x0000A1EB00000000	2013-06-28 00:00:00	NOT READABLE	12	0	0	DIL/135/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431979	51	SHALEE	2014	120	6	DIL-1-200-2014-MUM	134	0x0000A41100000000	2014-12-30 00:00:00	KANAK ENTERTAINMENT, INDIA.	12	0	0	DIL/642/2014-MUM	0	0	0	Y	KANAK ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431980	51	THE EXIT	2015	120	6	DIL-1-200-2015-MUM	133.3	0x0000A57700000000	2015-12-23 00:00:00	RATRAFUL ACCOMPANY FILMS, INDIA	12	0	0	DIL/425/2015-MUM	0	0	0	Y	RATRAFUL ACCOMPANY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431981	58	BRUCE LEE	2016	120	3	DIL-1-200-2016-CHEN	124.5	0x0000A6EC00000000	2016-12-30 00:00:00	SELVAKUMAR, PALANINANTHAN, VITTALKUMAR, INDIA	12	0	0	DIL/304/2016-CHEN	0	0	0	N	M/S KENANYA FILMSM/S LINGA BHAIRAVI CREATIONSM/S PK FILM FACTORY CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431982	51	SURAKYA	2015	120	6	DIL-1-201-2015-MUM	103.29	0x0000A57700000000	2015-12-23 00:00:00	RAHI FILM PRODUCTION,INDIA	12	0	0	DIL/1/201/2015	0	0	0	Y	RAHI FILMS PRODUCTION, MUMBAI	0	110:20:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431983	58	NOT READABLE	2014	120	3	DIL-1-202-2014-CHEN	125.24	0x0000A2D900000000	2014-02-21 00:00:00	NOT READABLE 	12	0	0	DIL-1-202-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431984	51	''KAUL''	2015	120	6	DIL-1-202-2015-MUM	122	0x0000A57D00000000	2015-12-29 00:00:00	CHIN UP FILMS, INDIA	12	0	0	DIL/1/202/2015	0	0	0	N	CHIN UP FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431985	59	NAA LOVE STORY MODHALAINDHI 	2014	120	3	DIL-1-203-2014-CHEN	126.39	0x0000A2D900000000	2014-02-21 00:00:00	M/S .SARVARTHRAM CREATIONS	12	0	0	DIL/1/203/2014	0	0	0	Y	M/S .SARVARTHRAM CREATIONS	0	126.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431986	51	CLASSMATES	2014	120	6	DIL-1-203-2014-MUM	154.6	0x0000A41100000000	2014-12-30 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	0	DIL/1/203/2014	0	0	0	Y	MAHALASA ENTERTAINMENT, MUMBAI	0	154.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431987	51	NEEL 	2015	120	6	DIL-1-203-2015-MUM	114	0x0000A57E00000000	2015-12-30 00:00:00	AMOL SINGALWAL, NEEL EVENTS AND BANQUETS, INDIA	12	0	0	DIL/707/2015-MUM	0	0	0	N	AMOL SINGALWAL, NEEL EVENTS AND BANQUETS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431988	58	AMARAA 	2014	120	3	DIL-1-204-2014-CHEN	137.35	0x0000A2D900000000	2014-02-21 00:00:00	SHRI A. G. JAILALUDEEN	12	0	0	DIL-1-204-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431989	44	SURKHAAB	2014	120	6	DIL-1-204-2014-MUM	100	0x0000A41100000000	2014-12-30 00:00:00	GOLDEN GATE CREATION INDIA PVT. LTD. INIDA	12	0	0	DIL/1/204/2014	0	0	0	N	GOLDEN GATE CREATION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431990	58	NAAN THAN BALA 	2014	120	3	DIL-1-205-2014-CHEN	133.28	0x0000A2DC00000000	2014-02-24 00:00:00	SHRI JA LAWRENCE 	12	0	0	DIL/358/2014-CHEN 	0	0	0	N	M/S. SSS ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431991	81	SATRANGI	2015	120	6	DIL-1-205-2015-MUM	115.2	0x0000A57F00000000	2015-12-31 00:00:00	HANS VIDYA MOVIES, INDIA	12	0	0	DIL/1/205/2015	0	0	0	Y	HANS VIDYA MOVIES, MUMBAI	0	115.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431992	58	BRAHMAPUTRA 	2014	120	3	DIL-1-206-2014-CHEN	111.27	0x0000A2DD00000000	2014-02-25 00:00:00	M/S GOLDEN MEDIA 	12	0	0	DIL/1/206/2014-CHE	0	0	0	Y	M/S GOLDEN MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431993	44	THE QUEEN OF INDIGENOUS ISLAND 	2014	120	6	DIL-1-206-2014-MUM	80.5	0x0000A41200000000	2014-12-31 00:00:00	MR. NARESH CHANDER LAL: M/S ISLAND FILMS , INDIA	12	0	0	DIL/1/206/2014	0	0	0	Y	MR. NARESH CHANDER LAL: M/S ISLAND FILMS ,MUMBAI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431994	51	DAMLELYA BABACHI KAHANI	2015	120	6	DIL-1-206-2015-MUM	130.33	0x0000A57F00000000	2015-12-31 00:00:00	VISHAL DHANWADE, NITIN CHAVAN PALAVI CREATIONS, INDIA.	12	0	0	DIL/703/2015-MUM	0	0	0	N	VISHAL DHANWADE, NITIN CHAVAN PALAVI CREATIONS, PUNE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431995	58	NOT READABLE	2014	120	3	DIL-1-207-2014-CHEN	109.5	0x0000A2E000000000	2014-02-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-207-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431996	51	SAIRAT	2015	120	6	DIL-1-207-2015-MUM	170	0x0000A57F00000000	2015-12-31 00:00:00	AATPAT PRODUCTIONS HOUSE, INDIA.	12	0	0	DIL/701/2015-MUM	0	0	0	Y	AATPAT PRODUCTIONS HOUSE, PUNE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431997	58	INNARKU INNARENDRU	2014	120	3	DIL-1-208-2014-CHEN	136.7	0x0000A2E000000000	2014-02-28 00:00:00	M/S ESHUMALAIYAN MOVIES & NAYAGAN CINE ARTS.	12	0	0	DIL/1/205/2014-CHE	0	0	0	N	M/S ESHUMALAIYAN MOVIES & NAYAGAN CINE ARTS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431998	51	HAKK	2015	120	6	DIL-1-208-2015-MUM	112.46	0x0000A57F00000000	2015-12-31 00:00:00	AMBITIOUS FILMS, MUMBAI (INDIA), INDIA.	12	0	0	DIL/700/2015-MUM	0	0	0	Y	AMBITIOUS FILMS, MUMBAI (INDIA), MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
431999	58	NOT READABLE	2014	120	3	DIL-1-209-2014-CHEN	109.16	0x0000A2E300000000	2014-03-03 00:00:00	`NOT READABLE 	12	0	0	DIL-1-209-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432000	44	TAKE IT EASY 	2014	120	6	DIL-1-209-2014-MUM	123	0x0000A41200000000	2014-12-31 00:00:00	PRINCE PRODUCTIONS  L L P , INDIA 	12	0	0	DIL/657/2014-MUM	0	0	0	Y	PRINCE PRODUCTIONS  L L P , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432001	74	PASINAKER GANGAJAL	2013	120	9	DIL-1-21-13-GUW	193	0x0000A29800000000	2013-12-18 00:00:00	ISRAM TOPPO, UTTAM MAHATOO	12	0	0	DIL-1-21-13-GUW	0	0	0	N	ISRAM TOPPO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432002	41	SUMA POROXOTE	2014	120	9	DIL-1-21-14-GUW	161	0x0000A39200000000	2014-08-25 00:00:00	JUNMONO DEVI KHUND.	12	0	0	DIL-1-21-14-GUW	0	0	0	N	JUNMONO DEVI KHUND.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432003	58	MIRATTAL DIGITAL	2012	120	3	DIL-1-21-2012-CHEN	137.7	0x0000A04E00000000	2012-05-11 00:00:00	M/S METRONET MULTIMEDIA PVT. LTD. INDIA	12	0	0	DIL/57/2012-CHE	0	0	0	N	M/S METRONET MULTIMEDIA PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432004	71	' RIKSHA DRIVER '	2013	120	4	DIL-1-21-2013-BAN	162.18	0x0000A22A00000000	2013-08-30 00:00:00	SHREE MUTHU FILMS, MANGALORE	12	0	0	DIL/1/21/2013	0	0	0	Y	SHREE MUTHU FILMS, MANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432005	58	NOT READABLE 	2013	120	3	DIL-1-21-2013-CHEN Ellam Neeyanaai	134.14	0x0000A16600000000	2013-02-15 00:00:00	NOT READABLE 	12	0	0	DIL-1-21-2013-CHEN 	0	0	0	N	NOT READABLE NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432006	45	PREETHI GEETHA IYYAAADI	2014	120	4	DIL-1-21-2014-BAN	119.55	0x0000A34500000000	2014-06-09 00:00:00	M/S FANTASY SCREENS ENTERTAINMENT PVT. LTD. BAGALORE	12	0	0	DIL-1-21-2014-BAN	0	0	0	Y	M/S FANTASY SCREENS ENTERTAINMENT PVT. LTD. BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432007	45	SERIOUSAGI ONDU LOVE STORY	2015	120	4	DIL-1-21-2015-BAN	116	0x0000A4BF00000000	2015-06-22 00:00:00	M/S CHITRA SAGARA PRODUCTINS,. BAGALORE	12	0	0	DIL-1-21-2015-BAN	0	0	0	Y	M/S CHITRA SAGARA PRODUCTINS,. BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432008	58	PICHAIKKARAN	2016	120	3	DIL-1-21-2016-CHEN	130.23	0x0000A5A900000000	2016-02-11 00:00:00	M/S VIJAY ANTONY FILM CORPORATION, INDIA	12	0	0	DIL/29/2016-CHEN	0	0	0	N	M/S VIJAY ANTONY FILM CORPORATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432009	58	KANDAEN KADHAL KONDAEN	2014	120	3	DIL-1-210-2014-CHEN	166.11	0x0000A2E600000000	2014-03-06 00:00:00	SHRI E R ANANDAN	12	0	0	DIL/363/2014-CHEN	0	0	0	Y	M/S CREATIVE TEAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432010	58	MANADHIL ORU MAATRAM	2014	120	3	DIL-1-211-2014-CHEN	141.4	0x0000A2E700000000	2014-03-07 00:00:00	SHRI K POTTAL MUTHU	12	0	0	DIL/360/2014-CHEN	0	0	0	N	M/S KOTRAK FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432011	82	HAATIHU HARD	2010	120	3	DIL-1-212-2014-CHEN	85.5	0x00009D3500000000	2010-03-10 00:00:00	SHRI O.V. R. RAJKUMAR	12	0	0	DIL/1/212/2014	0	0	0	N	NOT REDABALE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432012	58	NOT READABLE	2014	120	3	DIL-1-213-2014-CHEN	127.29	0x0000A2EA00000000	2014-03-10 00:00:00	NOT READABLE 	12	0	0	DIL-1-213-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432013	58	NOT READABLE	2014	120	3	DIL-1-214-2014-CHEN	148.54	0x0000A2EC00000000	2014-03-12 00:00:00	M/S THANGAMMAL MOVIE MAKERS	12	0	0	DIL/1/214/2014	0	0	0	N	M/S THANGAMMAL MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432014	58	NOT READABLE	2014	120	3	DIL-1-216-2014-CHEN	162.36	0x0000A2ED00000000	2014-03-13 00:00:00	NOT READABLE 	12	0	0	DIL-1-216-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432015	59	BHADRAM 	2014	120	3	DIL-1-217-2014-CHEN	121.51	0x0000A2EE00000000	2014-03-14 00:00:00	SHRI.G.SIRNIVASRAO	12	0	0	DIL/1/217/2014	0	0	0	Y	M/S.SHREYAS MEDIA	0	212.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432016	58	YENNAMO YEDHO 	2014	120	3	DIL-1-218-2014-CHEN	142.52	0x0000A2F100000000	2014-03-17 00:00:00	SHRI P RAVIKUMAR 	12	0	0	DIL/383/2014-CHEN 	0	0	0	Y	M/S RAVIPRASAD PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432017	41	NORTH BANK	2014	120	9	DIL-1-22-11-GUW	101.18	0x0000A3A400000000	2014-09-12 00:00:00	HAREN SAIKAI	12	0	0	DIL-1-22-14-GUW	0	0	0	N	HAREN SAIKAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432018	58	NOT READABLE 	2013	121	3	DIL-1-22-2013-CHEN	132.9	0x0000A18100000000	2013-03-14 00:00:00	NOT READABLE 	12	0	0	DIL-1-22-2013-CHEN	0	0	0	N	NOT READABLE NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432019	58	IVAN YARENDRU THERIKIRATHA	2016	120	3	DIL-1-22-2016-CHEN	138.1	0x0000A5AA00000000	2016-02-12 00:00:00	TE ASHOK KUMAR S T SURESH KUMAR, M/S OWN CINEMAS, INDIA.	12	0	0	DIL/25/2016-CHE	0	0	0	N	TE ASHOK KUMAR S T SURESH KUMAR, M/S OWN CINEMAS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432020	44	1982 A LOVE MARRIAGE	2016	120	6	DIL-1-22-2016-MUM	114.4	0x0000A5A800000000	2016-02-10 00:00:00	SHIV KUMAR SHARMA, M/S SHUDDH PARIVARIK CHALCHITRA, INDIA	12	0	0	DIL/1/22/2016	0	0	0	N	SHIV KUMAR SHARMA, M/S SHUDDH PARIVARIK CHALCHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432021	58	GAUTHAM GHANI GRACE	2014	120	3	DIL-1-220-2014-CHEN	128.3	0x0000A2F300000000	2014-03-19 00:00:00	M/S FILM COMBINES	12	0	0	DIL-1-220-2014-CHEN	0	0	0	Y	M/S FILM COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432022	59	MAA MANNA POLICE	2014	120	3	DIL-1-221-2014-CHEN	142.37	0x0000A2F300000000	2014-03-19 00:00:00	DR. V. RAM PRODUCTIONS PVT LTD	13	0	0	DIL-1-221-2014-CHEN	0	0	0	Y	DR. V. RAM PRODUCTIONS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432023	58	NOT READABLE	2014	120	3	DIL-1-222-2014-CHEN	110.2	0x0000A2F400000000	2014-03-20 00:00:00	M/S MEDIAONE GLOBAL ENTERTAINMENT LIMITED	12	0	0	DIL-1-222-2014-CHEN	0	0	0	N	M/S MEDIAONE GLOBAL ENTERTAINMENT LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432024	58	BAS IN THALAIVAN 	2014	120	3	DIL-1-223-2014-CHEN	134.33	0x0000A2F400000000	2014-03-20 00:00:00	SHRI  P SHITHIRAI SALVAN 	12	0	0	DIL/387/2014-CHEN 	0	0	0	N	M/S BLUE GREEN PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432025	58	NEE YEN UYIRE 	2014	120	3	DIL-1-224-2014-CHEN	147.38	0x0000A2F500000000	2014-03-21 00:00:00	M/S SRI LAKSHMI VRUSHADHRI PRODUCTIONS 	12	0	0	DIL/378/2014-CHEN 	0	0	0	Y	M/S SRI LAKSHMI VRUSHADHRI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432026	58	HEREEU MUGAPPAIR SRI KAHAGA DURGA	2014	120	3	DIL-1-225-2014-CHEN	140.52	0x0000A2FA00000000	2014-03-26 00:00:00	SHRI E. JAYABISWAMY	12	0	0	DIL/1/225/2014	0	0	0	N	M/S JOTHI VINAYAKAR CINEMAAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432027	58	MAAN KARATE 	2014	120	3	DIL-1-227-2014-CHEN	154.29	0x0000A31600000000	2014-04-23 00:00:00	SHRI. P. MADAN	12	0	0	DIL-1-227-2014-CHEN	0	0	0	Y	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432028	82	BESMEH (SHEROUKPEN)	2014	120	9	DIL-1-23-14-GUW	133	0x0000A3A700000000	2014-09-15 00:00:00	D.K. THONGDOK	12	0	0	DIL-1-23-14-GUW	0	0	0	N	D.K. THONGDOK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432029	51	GULMOHAR NAJUK NATYANCHA HALWAR GUNTA 	2014	120	6	DIL-1-23-2014-MUM (3)	127.5	0x0000A2DC00000000	2014-02-24 00:00:00	PRITI PATIL/SIDDHAITYA TALKIES,INDIA	12	0	0	DIL/1/23/2014	0	0	0	N	PRITI PATIL/SIDDHAITYA TALKIES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432030	45	MAANITHA 	2015	120	4	DIL-1-23-2015-BAN	99.59	0x0000A4C300000000	2015-06-26 00:00:00	M/S ABHISHEK GOWDA PICTURES, BANGALORE 	12	0	0	DIL/50/2015-BAN 	0	0	0	Y	M/S ABHISHEK GOWDA PICTURES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432031	58	NAYYAPPUDAI	2016	120	3	DIL-1-23-2016-CHEN	120.15	0x0000A5AA00000000	2016-02-12 00:00:00	S.A. CHANDRASEKARAN, M/S. 6 FACE, INDIA.	12	0	0	DIL/30/2016-CHE	0	0	0	Y	S.A. CHANDRASEKARAN, M/S. 6 FACE, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432032	51	MAZHI TAPASYA 	2016	120	6	DIL-1-23-2016-MUM	135.16	0x0000A5A800000000	2016-02-10 00:00:00	DR. VOLRAMT S. JAISWAL, VIKRANT FILMS, INDIA	12	0	0	DIL/1/23/2016	0	0	0	N	DR. VOLRAMT S. JAISWAL, VIKRANT FILMS, AURANGABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432033	41	JEEYOA JURIR XUBAY (THE MINDCECAPE MINDCAPE)	2013	120	9	DIL-1-24-13-GUW	131.41	0x0000A29700000000	2013-12-17 00:00:00	UTPALA KUMAR DASA	12	0	0	DIL-1-24-13-GUW	0	0	0	N	UTPALA KUMAR DASA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432034	50	LAKKHAN (BISHNUPRIYA)	2014	120	9	DIL-1-24-14-GUW	117.18	0x0000A3D500000000	2014-10-31 00:00:00	NARENDRA N. SINHA	12	0	0	DIL-1-24-14-GUW	0	0	0	N	NARENDRA N. SINHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432035	45	DASAVALA	2013	120	4	DIL-1-24-2013-BAN	152.37	0x0000A25000000000	2013-10-07 00:00:00	M/S MOHAN COMBINES, BANGALORE	12	0	0	DIL/79/2013-BAN	0	0	0	N	M/S MOHAN COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432036	58	MATHAPOO 	2013	120	3	DIL-1-24-2013-CHEN	160.53	0x0000A18900000000	2013-03-22 00:00:00	SHRI S SUDALAIKKANB RAJA 	12	0	0	DIL/45/2013-CHEN 	0	0	0	Y	M/S VINAYAKA PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432037	58	IRAVUM PAGALUM VARUM	2014	120	3	DIL-1-24-2014-CHEN	122.34	0x0000A33100000000	2014-05-20 00:00:00	BALASUBRAMANIAM, INDIA	12	0	0	DIL/16/2014-CHEN	0	0	0	Y	M/S SKY DOT FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432038	58	VAJRAM	2015	120	3	DIL-1-24-2015-CHEN	129.16	0x0000A44900000000	2015-02-24 00:00:00	R SHANKAR, INDIA	15	0	0	DIL/58/2015-CHE	0	0	0	N	M/S SRI SAIRAM FILM FACTORY CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432039	44	EMPTINESS TENE BINA	2016	120	6	DIL-1-24-2016-MUM	102	0x0000A5AA00000000	2016-02-12 00:00:00	MR MUKESH VYAS M/S. VIDEO FILM PRODUCTIONS,INDIA	12	0	0	DIL/65/206-MUM	0	0	0	N	MR MUKESH VYAS M/S. VIDEO FILM PRODUCTIONS,RATLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432040	41	AHETUK	2014	120	9	DIL-1-25-14-GUW	155	0x0000A3F000000000	2014-11-27 00:00:00	RAJ KUMAR JAIN.	12	0	0	DIL-1-25-14-GUW	0	0	0	N	RAJ KUMAR JAIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432041	45	SRI ADHI PARASHAKTHI	2013	120	4	DIL-1-25-2013-BAN	137.46	0x0000A25400000000	2013-10-11 00:00:00	SHREE DHANALAKSHMI MOVIES, BANGALORE	12	0	0	DIL/69/2013-BAN	0	0	0	Y	SHREE DHANALAKSHMI MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432042	58	MOONDU PER MOONDRU KADAL	2013	120	3	DIL-1-25-2013-CHEN	150.46	0x0000A18C00000000	2013-03-25 00:00:00	SHRI B.MAHA AJAY PRASATH, M/S. MAHENDRA TALKIES PVT.LTD.	12	0	0	DIL-1-25-2013-CHEN	0	0	0	Y	SHRI B.MAHA AJAY PRASATH, M/S. MAHENDRA TALKIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432043	59	CHINNI CHINNI AASA	2013	120	8	DIL-1-25-2013-HYD	131.33	0x0000A1F000000000	2013-07-03 00:00:00	SHRI G.S.B. SRINIVAS, M/S SUPER CINE ENTERTAINMENTS, HYDERABAD.	12	0	0	DIL/106/2013-HYD	0	0	0	Y	SHRI G.S.B. SRINIVAS, M/S SUPER CINE ENTERTAINMENTS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432044	45	NAYAKANAHATTI SRI GURU TIPERUDRASWAMY MAHATME	2014	120	4	DIL-1-25-2014-BAN	116.22	0x0000A36200000000	2014-07-08 00:00:00	M/S. MANTRALAYA PRODUCTIONS, BANGALORE	12	0	0	DIL-1-25-2014-BAN.PDF	0	0	0	N	M/S. MANTRALAYA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432045	58	VADACURRY DIGITAL	2014	120	3	DIL-1-25-2014-CHEN	131.45	0x0000A33300000000	2014-05-22 00:00:00	DHAYANIDHI ALAGRI, M/S MEEKA ENTERTAINMENT, INDIA	12	0	0	DIL/44/2014-CHE	0	0	0	N	DHAYANIDHI ALAGRI, M/S MEEKA ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432046	45	VAMSHODHARAKA	2015	120	4	DIL-1-25-2015-BAN	152.13	0x0000A4D000000000	2015-07-09 00:00:00	M/S. OM SHRI KALIKAMATHA PRODUCTIONS,INDIA	12	0	0	DIL-1-25-2015-BAN	0	0	0	Y	M/S. OM SHRI KALIKAMATHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432047	58	AHATHINAI	2015	120	3	DIL-1-25-2015-CHEN	141.36	0x0000A44900000000	2015-02-24 00:00:00	T R SREEKANTH, INDIA	12	0	0	DIL/41/2015-CHE	0	0	0	N	M/S SREE HARINI PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432048	51	WHAT ABOUT SAVARKAR	2015	120	6	DIL-1-25-2015-MUM	120	0x0000A44A00000000	2015-02-25 00:00:00	RETAKE UNLIMITED , MUMBAI 	12	0	0	DIL-1-25-2015-MUM	0	0	0	N	RETAKE UNLIMITED , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432049	44	PHIR WAHI DIN	2016	120	6	DIL-1-25-2016-MUM	118.15	0x0000A5B000000000	2016-02-18 00:00:00	CREATIVE MEDIA AGENCIES, INDIA	12	0	0	DIL/47/2016-MUM	0	0	0	N	CREATIVE MEDIA AGENCIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432050	82	ORONG/ STRANGERS IN THE MIST	2014	120	9	DIL-1-26-14-GUW	81	0x0000A40500000000	2014-12-18 00:00:00	SURAJ KR.DUWARAH, RAJIB KALITA	12	0	0	DIL-1-26-14-GUW	0	0	0	N	SURAJ KR.DUWARAH, RAJIB KALITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432051	58	KATHALAI THAVIRA VERONDRUM ILLAI (DIGITAL)	2014	120	3	DIL-1-26-2014-CHEN	112.11	0x0000A33300000000	2014-05-22 00:00:00	SELVABHARATHY M/S CHEN MOVIES, INDIA 	15	0	0	DIL/39/2014-CHE 	0	0	0	N	SELVABHARATHY M/S CHEN MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432052	58	CINEMA ULAGAM	2015	120	3	DIL-1-26-2015-CHEN	125.48	0x0000A44900000000	2015-02-24 00:00:00	GOPI KANNAN, INDIA	12	0	0	DIL/34/2015-CHE	0	0	0	Y	M/S UDAYA GEETHA MOVIES, DINDIGUL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432053	54	WHAT THE JAAT	2015	120	6	DIL-1-26-2015-MUM	141.33	0x0000A45600000000	2015-03-09 00:00:00	UNITED VIBES INTERNATIONAL FILMZ, INDIA	12	0	0	DIL/1/26/2015	0	0	0	Y	UNITED VIBES INTERNATIONAL FILMZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432054	58	EDAAL	2016	120	3	DIL-1-26-2016-CHEN	114.44	0x0000A5AE00000000	2016-02-16 00:00:00	DHANDAPANI, M/S D EXTRAVAGANZA, INDIA.	12	0	0	DIL/19/2016-CHE	0	0	0	N	DHANDAPANI, M/S D EXTRAVAGANZA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432055	217	HYDERABADI PHEEKU	2016	120	6	DIL-1-26-2016-MUM	103	0x0000A5B100000000	2016-02-19 00:00:00	M/S GUIDENCE PRODUCTION, INDIA	12	0	0	DIL/1/26/2016	0	0	0	Y	M/S GUIDENCE PRODUCTION, MUMBAI	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432056	41	ANTARDHAN	2014	120	9	DIL-1-27-14-GUW	126	0x0000A40300000000	2014-12-16 00:00:00	BHASKAR JYOTI DAS, WARIBAM DORENDRA	12	0	0	DIL-1-27-14-GUW	0	0	0	N	DORENDRA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432057	45	MADAM HELIDA KAIME	2015	120	4	DIL-1-27-2005-BAN	97.7	0x0000A4D700000000	2015-07-16 00:00:00	NOT READABLE	12	0	0	DIL-1-27-2005-BAN	0	0	0	N	M/S MAHATHAYI PILKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432058	45	PARU I LOVE YOU 	2013	120	4	DIL-1-27-2013-BAN	0	0x0000A25800000000	2013-10-15 00:00:00	M/S . JAGADHJYOTHI MOVIE MAKERS BANGALORE 	12	0	0	DIL/01/27/2013-BAN	0	0	0	Y	M/S . JAGADHJYOTHI MOVIE MAKERS BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432059	58	SETTAI	2013	120	3	DIL-1-27-2013-CHEN	123.5	0x0000A18C00000000	2013-03-25 00:00:00	M/S UTV SOFTWARE COMMUNICATIONS LTD. 	15	0	0	DIL-1-27-2013-CHEN	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATIONS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432060	58	MANAM NILLUNA NIKKATHADI  DIGITAL 	2014	120	3	DIL-1-27-2014-CHEN	136.41	0x0000A33700000000	2014-05-26 00:00:00	S SENTHIL, M/S A J BROTHER''''S ENTERTAINMENT , INDIA 	12	0	0	DIL/43/2014-CHE 	0	0	0	N	S SENTHIL, M/S A J BROTHER''''S ENTERTAINMENT , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432061	58	SAGAPTHAM	2015	120	3	DIL-1-27-2015-CHEN	155.23	0x0000A44A00000000	2015-02-25 00:00:00	L K SUDHISH, INDIA	12	0	0	DIL/56/2015-CHE	0	0	0	N	M/S CAPTAIN CINE CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432062	44	IN THEIR SHOES	2015	120	6	DIL-1-27-2015-MUM	93.16	0x0000A45700000000	2015-03-10 00:00:00	THE SEARCHERS INDIA	12	0	182	dil/103/15-MUM	0	0	0	N	THE SEARCHERS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432063	58	KADHALUM KADANTHU POGUM	2016	120	3	DIL-1-27-2016-CHEN	137.1	0x0000A5AE00000000	2016-02-16 00:00:00	VIJAYKUMARM/S THIRUKUMARAN ENTERTAINMENT CHENNAI. INDIA	12	0	0	DIL/23/2016-CHEN	0	0	0	Y	VIJAYKUMARM/S THIRUKUMARAN ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432064	41	XONDHIKHYON	2014	120	9	DIL-1-28-14-GUW	93	0x0000A41100000000	2014-12-30 00:00:00	M. MANIRAM 	12	0	0	DIL/28/2014-GUW	0	0	0	N	M. MANIRAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432065	58	NAAN RAJAVAAGA POGIREN 	2013	120	3	DIL-1-28-2013-CHEN	147.48	0x0000A18F00000000	2013-03-28 00:00:00	S/SHRI K DHANASEKAR V CHANDRAN 	12	0	0	DIL/63/2013-CHEN 	0	0	0	Y	M/S UDHAYAM VLS CUNE MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432066	45	BAANAADI	2014	120	4	DIL-1-28-2014-BAN	145.46	0x0000A39500000000	2014-08-28 00:00:00	M/S. DRVTI CINEMA, BANGALORE	12	0	190	DIL/1/28/2014	0	0	0	N	M/S. DRVTI CINEMA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432067	58	ENDRUMAE AANANDHAM	2014	120	3	DIL-1-28-2014-CHEN	118.4	0x0000A33700000000	2014-05-26 00:00:00	K SURESHKUMAR INDIA	12	0	0	DIL-1-28-2014-CHEN	0	0	0	Y	M/S NARKAVI TALKIES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432068	58	SATTAM YEN PAIYIL	2015	120	3	DIL-1-28-2015-CHEN	130.7	0x0000A44A00000000	2015-02-25 00:00:00	LION, V. MUTHU , M/S SRI. SUDALAL MADAN MOVIES, INDIA	12	0	0	DIL/28/2015-CHE	0	0	0	Y	LION, V. MUTHU , M/S SRI. SUDALAL MADAN MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432069	58	ACHAMINDRI	2016	120	3	DIL-1-28-2016-CHEN	123.52	0x0000A5B400000000	2016-02-22 00:00:00	V VINOTH KUMAR, M/S TRIPLE V RECORDS, INDIA	12	0	0	DIL/31/2016-CHE	0	0	0	N	V VINOTH KUMAR, M/S TRIPLE V RECORDS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432070	43	DIL MA VASTO DESH	2016	120	6	DIL-1-28-2016-MUM	147	0x0000A5BC00000000	2016-03-01 00:00:00	M/S. ROUAL ENTERTAINMENT., MUMBAI	12	0	0	DIL/1/28/2016	0	0	0	Y	M/S. ROUAL ENTERTAINMENT., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432071	44	JAT JATIN	2017	120	6	DIL-1-283-2015-MUM	143.6	0x0000A7AF00000000	2017-07-13 00:00:00	ANIL PAINTING/A PATANG FILMKS,INDIA	12	0	0	DIL/1/283/2015	0	0	0	Y	ANIL PAINTING/A PATANG FILMKS,MUMBAI	0	143.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432072	51	SAKAV	2015	120	6	DIL-1-284-2015-MUM	73.6	0x0000A57F00000000	2015-12-31 00:00:00	ONE CAM PRODUCTIOS, MUMBAI	12	0	0	DIL/1/284/2015	0	0	0	N	ONE CAM PRODUCTIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432073	44	THE THRESHOLD	2015	120	6	DIL-1-285-2015-MUM	86.51	0x0000A57F00000000	2015-12-31 00:00:00	BLACK BOXERS PRODUCTOINS LLP, INDIA.	12	0	0	DIL/721/2015-MUM	0	0	0	Y	BLACK BOXERS PRODUCTOINS LLP, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432074	51	RANGAA PATANGAA	2015	120	6	DIL-1-288-2015-MUM	103	0x0000A57F00000000	2015-12-31 00:00:00	FLYING GOD FILMS, INDIA.	12	0	0	DIL/11/2015-MUM	0	0	0	Y	FLYING GOD FILMS, PUNE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432075	44	CHIDIYA	2015	120	6	DIL-1-289-2015-MUM	115	0x0000A57F00000000	2015-12-31 00:00:00	FAQHRUL HUSAINI, KEY MEDIA WORKS LLP. INDIA	12	0	0	DIL/1/289/2015	0	0	0	Y	FAQHRUL HUSAINI, KEY MEDIA WORKS LLP. MUMBAI	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432076	59	SACHIN (TENDULKAR KADU)	2014	120	4	DIL-1-29-2014-BAN	116.5	0x0000A39500000000	2014-08-28 00:00:00	M/S. SUBHASH PRODUCTIONS, ONGOLE523 002	12	0	190	DIL/1/29/2014	0	0	0	N	M/S. SUBHASH PRODUCTIONS, ONGOLE523 002	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432077	58	VAIGAIKKARAJ KATRU	2014	120	3	DIL-1-29-2014-CHEN	119.18	0x0000A33900000000	2014-05-28 00:00:00	A MURLIGUN, INDIA	12	0	0	DIL/45/2014-CHE	0	0	0	N	M/S CLASSIC MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432078	58	LADDUKULLA BOONDHI BOONDHI	2015	120	3	DIL-1-29-2015-CHEN	162.39	0x0000A44A00000000	2015-02-25 00:00:00	JEANS RUBAN, INDIA	12	0	0	DIL/46/2015-CHE	0	0	0	N	M/S CALVIN CINEMAS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432079	58	AARAM VETTRUMAI	2016	120	3	DIL-1-29-2016-CHEN	135.4	0x0000A5B400000000	2016-02-22 00:00:00	S.SAKTHIVEL M/S 7TH SENSE MOVIE MAKERS,INDIA	12	0	0	DIL/1/29/2016	0	0	0	Y	S.SAKTHIVEL M/S 7TH SENSE MOVIE MAKERS,CHENNAI	0	135:07:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432080	54	ARDAAS	2016	120	6	DIL-1-29-2016-MUM	135	0x0000A5BE00000000	2016-03-03 00:00:00	HUMBLE MOTION PICTURES, INDIA	12	0	0	DIL/1/29/2016	0	0	0	N	HUMBLE MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432081	52	NISHANI	2014	120	9	DIL-1-3-14-GUW	122.15	0x0000A2D300000000	2014-02-15 00:00:00	KISHOR DUNGMAII RAI	12	0	0	DIL/3/2014-GUW	0	0	0	N	KISHOR DUNGMAII RAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432082	63	PATELAN	2012	120	7	DIL-1-3-2012-DEL	138.49	0x0000A04B00000000	2012-05-08 00:00:00	AJAY KUMAR TIWARI, INDIA	12	0	0	DIL/4/2012-DEL	0	0	0	Y	AJAY KUMAR TIWARI, JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432083	41	SURJASTA	2012	120	9	DIL-1-3-2012-GUW	122.2	0x0000A12300000000	2012-12-10 00:00:00	ROSY BORA, INDIA	12	0	0	DIL/3/2012-GUW	0	0	0	N	JITUMONI BORA, GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432084	58	KARUPPAMPATTI	2013	120	3	DIL-1-3-2013-CHEN	133.49	0x0000A14900000000	2013-01-17 00:00:00	K. SUNDAR, SUNDAR PICTURES, INDIA	12	0	0	DIL/1/3/2013	0	0	0	N	K. SUNDAR, SUNDAR PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432085	46	PARTAV 	2013	120	7	DIL-1-3-2013-DEL	108.28	0x0000A17800000000	2013-03-05 00:00:00	DILNAWAZ & SHAHNAWAZ MUNTAZIR 	12	0	0	DIL/1/3/2013-DEL 	0	0	0	N	DILNAWAZ MUNTAZIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432086	53	JAI HIND	2014	120	1	DIL-1-3-2014-CUT	121.16	0x0000A2F800000000	2014-03-24 00:00:00	PRAVATI MOHAPATRA, INDIA.	12	0	0	DIL/6/2014-CUT	0	0	0	N	PRAVATI MOHAPATRA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432087	53	JAI HIND	2014	120	1	DIL-1-3-2014-CUT (2)	121.16	0x0000A2F800000000	2014-03-24 00:00:00	PRAVATI MOHAPATRA, INDIA.	12	0	0	DIL/6/2014-CUT	0	0	0	N	PRAVATI MOHAPATRA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432088	44	KULJYOTI 	2014	120	7	DIL-1-3-2014-DEL	126.6	0x0000A3FE00000000	2014-12-11 00:00:00	MUKESH BIDLA 	12	0	0	DIL/15/2014-DEL 	0	0	0	N	M/S. SHAH FILMS & TELEVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432089	71	SOOMBE	2015	120	4	DIL-1-3-2015-BAN	152.7	0x0000A42E00000000	2015-01-28 00:00:00	VAJNADHYA PRODUCTIONS, BANGALORE	12	0	0	DIL/207/2014-BAN	0	0	0	N	VAJNADHYA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432090	58	SONNA POCHU	2015	120	3	DIL-1-3-2015-CHEN	128.1	0x0000A41900000000	2015-01-07 00:00:00	MURUGANM/S AIM HIGH CREATIONS, KANYAKUMARI	12	0	0	DIL/234/2014-CHEN	0	0	0	N	MURUGANM/S AIM HIGH CREATIONS, KANYAKUMARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432091	53	SUPER MICHHUA 	2015	120	1	DIL-1-3-2015-CUT	155.47	0x0000A4AD00000000	2015-06-04 00:00:00	SITARAM AGRAWALLA, INDIA 	12	0	0	DIL/12/2015-CUT	0	0	0	N	MR. PINAKI NAYAK, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432092	53	SUPER MICHHUA 	2015	120	1	DIL-1-3-2015-CUT (2)	155.47	0x0000A4AD00000000	2015-06-04 00:00:00	SITARAM AGRAWALLA, INDIA	12	0	0	DIL-12-2015-CUT 	0	0	0	N	MR. PINAKI NAYAK, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432093	54	GHAR AA JAA JEETU	2015	120	7	DIL-1-3-2015-DEL	158.25	0x0000A45A00000000	2015-03-13 00:00:00	JASWINDER SINGH GANDHI	12	0	0	DIL/2/2015-DEL	0	0	0	N	JASWINDER SINGH GANDHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432094	58	MEGAMOOTTAM	2016	120	3	DIL-1-3-2016-CHEN	104.56	0x0000A58500000000	2016-01-06 00:00:00	VAIDYANATHAN N (KUDAVARSI MOVIE CREATIONS) CHENNAI 	12	0	0	DIL-1-3-2016-CHEN	0	0	0	Y	VAIDYANATHAN N (KUDAVARSI MOVIE CREATIONS) CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432095	54	DHEEYAN MARJANIA 	2016	120	7	DIL-1-3-2016-DEL	103.46	0x0000A61600000000	2016-05-30 00:00:00	M/S. INDO AMERICAN MOTION PICTURES 	12	0	0	DIL/16/2016-DEL 	0	0	0	N	M/S. INDO AMERICAN MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432096	63	MHARO GHAR MHARO MANDIR	2016	120	6	DIL-1-3-2016-MUM	121.54	0x0000A58A00000000	2016-01-11 00:00:00	KALYA ENTERTAINMENT, INDIA	12	0	0	DIL/1/3/2016	0	0	0	N	KALYA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432097	53	TIKE KHARA TIKE CHHAI	2017	120	1	DIL-1-3-2017-CUT	142.14	0x0000A73000000000	2017-03-08 00:00:00	AYASKANTA MOHANTY, INDIA	12	0	0	DIL/6/2017-CUT	0	0	0	N	AYASKANTA MOHANTY, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432098	53	ROMEO JULIET	2017	120	1	DIL-1-3-2017-CUT (2)	163.8	0x0000A7A800000000	2017-07-06 00:00:00	RAMESH RARIK  DHENKANAL(M/S R.R EVENTS & MOTIONS),JAYANTA KUMAR ROUT  JA3PUR(M/S R.R EVENTS &PROMOTIONS) 	12	0	0	1A040307201700020	0	0	0	N	RAMESH BARIK  DHENKANAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432099	44	BLACK CHEETA	2017	120	7	DIL-1-3-2017-DEL	158.18	0x0000A72D00000000	2017-03-05 00:00:00	SURAJ SINGH RANA	12	0	0	DIL/4/2017-DEL	0	0	0	N	SURAJ SINGH RANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432100	45	NIMAANS	2013	120	4	DIL-1-30-2013-BAN	138.2	0x0000A28A00000000	2013-12-04 00:00:00	M/S SANJEEVINI CREATIONS BANGLORE	12	0	0	DIL/1/30/13	0	0	0	N	M/S SANJEEVINI CREATIONS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432101	58	NOT READABLE 	2013	120	3	DIL-1-30-2013-CHEN	134.47	0x0000A19300000000	2013-04-01 00:00:00	NOT READABLE 	12	0	0	DIL-1-30-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432102	58	CHINNA CHINNA KRURVIGAL	2015	120	4	DIL-1-30-2015-BAN	133.2	0x0000A4F300000000	2015-08-13 00:00:00	VATHALAGUNDU (TN)	12	0	162	DIL/1/30/2015	0	0	0	N	M/S. BHARATHI INDIRA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432103	58	INIYA ULAVAGA	2010	120	3	DIL-1-30-2015-CHEN	134.24	0x00009D2900000000	2010-02-26 00:00:00	N. JAYABALAN M/S BHATHRILIYAMMAN FILMS, INDIA	12	0	0	DIL/43/2015-CHE	0	0	0	Y	N. JAYABALAN M/S BHATHRILIYAMMAN FILMS, ERODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432104	63	NAINA RO NEER 	2015	120	6	DIL-1-30-2015-MUM	125	0x0000A46500000000	2015-03-24 00:00:00	DN PATEL FILM PRODUCTION , INDIA 	12	0	0	DIL/112/2015-MUM	0	0	0	Y	DN PATEL FILM PRODUCTION , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432105	58	THOZHA	2016	120	3	DIL-1-30-2016-CHEN	173.1	0x0000A5B700000000	2016-02-25 00:00:00	M/S PICTURE HOUSE MEDIA LTD. (PVP CINEMA) INDIA.	12	0	0	DIL/37/2016-CHE	0	0	0	Y	M/S PICTURE HOUSE MEDIA LTD. (PVP CINEMA) CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432106	44	MURARITHE MAD GENTELMAN 	2016	120	6	DIL-1-30-2016-MUM	107.13	0x0000A5BF00000000	2016-03-04 00:00:00	DEEPA KRISHNA PRODUCTIONS, NO. 1 INDIA	12	0	0	DIL/105/2016-MUM	0	0	0	Y	DEEPA KRISHNA PRODUCTIONS, NO. 1 SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432107	58	SUTTI KILLADIGAL 	2012	120	3	DIL-1-31-2012-CHEN	136.41	0x0000A08A00000000	2012-07-10 00:00:00	RETHNA FILMS. RETHNA REMESH, INDIA	12	0	0	DIL/1/31/2012	0	0	0	Y	RETHNA FILMS. RETHNA REMESH, CHENNAI	0	137	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432108	45	NAVARANGI	2013	120	4	DIL-1-31-2013-BAN	133.27	0x0000A28F00000000	2013-12-09 00:00:00	SRI VEERABHADRESHWARA MOVIE MAKERS, HUBLI.	12	0	0	DIL/99/2013-BAN	0	0	0	N	SRI VEERABHADRESHWARA MOVIE MAKERS, HUBLI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432109	59	CRAZY	2013	120	3	DIL-1-31-2013-CHEN	124.1	0x0000A19C00000000	2013-04-10 00:00:00	M/S. S.K. PICTURES, SURESH KONDETI.	13	0	0	DIL-1-31-2013-CHEN	0	0	0	Y	M/S. S.K. PICTURES, SURESH KONDETI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432110	58	KO2	2016	120	3	DIL-1-31-2016-CHEN	128.33	0x0000A5B700000000	2016-02-25 00:00:00	M/S RS INFOTAINMENT PVT LTD, CHENNAI. INDIA	12	0	0	DIL/40/2016-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432111	54	LOVE PUNJAB 	2016	120	6	DIL-1-31-2016-MUM	130.29	0x0000A5C300000000	2016-03-08 00:00:00	RHYTHM BOYZ ENTERTAINMENT ,INDIA	12	0	0	DIL/124/2016-MUM	0	0	0	Y	RHYTHM BOYZ ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432112	58	KADHAL PATHIVUDIGITAL	2012	120	3	DIL-1-32-2012-CHEN	140.5	0x0000A08C00000000	2012-07-12 00:00:00	SHAIKH HUSSEIN , M/S SHAJAHAN CREATIONS, INDIA	12	0	0	DIL/78/2012-CHE	0	0	0	Y	SHAIKH HUSSEIN , M/S SHAJAHAN CREATIONS, VILLAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432113	45	NAGE BOMB 	2013	120	4	DIL-1-32-2013-BAN	128.24	0x0000A29700000000	2013-12-17 00:00:00	M/S SAI LEELA MEDIA DREAMS, BANGALORE 	12	0	0	DIL/97/2013-BAN 	0	0	0	Y	M/S SAI LEELA MEDIA DREAMS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432114	59	ATTHAARINTIKI DAAREDI	2013	120	8	DIL-1-32-2013-HYD	169	0x0000A21100000000	2013-08-05 00:00:00	BVSN PRASADM/S SRI VENKATESWARA CINE CHITRA INDIA PVT LTD	12	0	0	DIL/169/2013-HYD	0	0	0	Y	BVSN PRASADM/S SRI VENKATESWARA CINE CHITRA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432115	45	PRIYANKA	2015	120	4	DIL-1-32-2015-BAN.	135.1	0x0000A4FE00000000	2015-08-24 00:00:00	M/S SAI SRI ENTERPISES BANGALORE	12	0	0	DIL/1/32/2015	0	0	0	Y	M/S SAI SRI ENTERPISES BANGALORE	0	135.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432116	58	onnume puriyala	2015	120	3	DIL-1-32-2015-CHEN	118.55	0x0000A44B00000000	2015-02-26 00:00:00	NOT READABLE	12	0	0	DIL-1-32-2015-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432117	58	MAYILU DIGITAL	2012	120	3	DIL-1-33-2012-CHEN	144.1	0x0000A08C00000000	2012-07-12 00:00:00	M/S MOSER BAER ENTERTAINMENT, LTD, INDIA	12	0	0	DIL/73/2012-CHE	0	0	0	N	M/S MOSER BAER ENTERTAINMENT, LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432118	45	PARIVARA	2013	120	4	DIL-1-33-2013-BAN	116.45	0x0000A29700000000	2013-12-17 00:00:00	M/S VISHNU MOVIE MAKERS MYSORE	12	0	0	DIL/106/2013-BAN	0	0	0	N	M/S VISHNU MOVIE MAKERS MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432119	58	MEDAI 	2013	120	3	DIL-1-33-2013-CHEN	133.48	0x0000A19E00000000	2013-04-12 00:00:00	M/S PRIYAM MOVIE CREATIONS 	12	0	0	DIL/19/2013-CHEN 	0	0	0	Y	M/S PRIYAM MOVIE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432120	45	ONE CHANCE KODI	2014	120	4	DIL-1-33-2014-BAN	144.41	0x0000A3B600000000	2014-09-30 00:00:00	M/S MAULA SANDESHA PRODUCTIONS, 	12	0	0	DIL-1-33-2014-BAN	0	0	0	Y	M/S MAULA SANDESHA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432121	44	DARINGBAAZ AASHIQUE	2016	120	3	DIL-1-33-2016-CHEN	161.16	0x0000A5B800000000	2016-02-26 00:00:00	MANISH SHAH. GOLDMINES TELEFILMS PVT LTD INDIA	13	0	0	DIL/36/2016-CHE	0	0	0	Y	MANISH SHAH. GOLDMINES TELEFILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432122	57	VARDAN HIK ANMOL SAUGAAT 	2016	120	6	DIL-1-33-2016-MUM	161.44	0x0000A5C600000000	2016-03-11 00:00:00	CREATIVE CIRCLE RAJESH C. LALCHANDANI MUMBAI 	12	0	0	DIL/1/33/2016	0	0	0	N	CREATIVE CIRCLE RAJESH C. LALCHANDANI MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432123	58	MAALAI POZHUDHIN MAYAKATHILAEY	2011	120	3	DIL-1-34-2012-CHEN	112.3	0x00009F1E00000000	2011-07-12 00:00:00	SR/ LAKSHMI NARASIMHA CREATION C. H. MAYURI SEKAR CHENNAI INDIA 	12	0	0	DIL/1/34/2012	0	0	0	Y	SR/ LAKSHMI NARASIMHA CREATION C. H. MAYURI SEKAR CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432124	45	SHARAVANI SUBREMANTA	2013	120	4	DIL-1-34-2013-BAN	158.24	0x0000A29E00000000	2013-12-24 00:00:00	M/S SURESH ARTS BANGALORE	12	0	0	DIL-1-34-2013-BAN	0	0	0	N	M/S SURESH ARTS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432125	58	PANIVIZHUM NILAVU 	2013	120	3	DIL-1-34-2013-CHEN	131.4	0x0000A1A100000000	2013-04-15 00:00:00	SHRI Y P VIDYASHANKAR 	12	0	0	DIL/1/34/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432126	45	BAHADUR	2014	120	4	DIL-1-34-2014-BAN	155.32	0x0000A3B600000000	2014-09-30 00:00:00	M/S R.S. PRODUCTIONS, BANGALORE	12	0	0	DIL-1-34-2014-BAN	0	0	0	Y	M/S R.S. PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432127	54	ISHQ VICH YOU NEVER KNOW	2015	120	6	DIL-1-34-2015-MUM	137.57	0x0000A47B00000000	2015-04-15 00:00:00	4 PRODUCTIONS, INDIA	12	0	0	DIL/1/34/2015	0	0	0	Y	4 PRODUCTIONS, MUMBAI	0	137.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432128	58	POKKIRI RAJA	2016	120	3	DIL-1-34-2016-CHEN	141.5	0x0000A5B800000000	2016-02-26 00:00:00	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL , INDIA	12	0	0	DIL/41/2016-CHE	0	0	0	Y	P. T. SELVAKUMAR M/S PTS FILM INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432129	72	BHULY AAYE BHULY	2016	120	6	DIL-1-34-2016-MUM	156.22	0x0000A5C900000000	2016-03-14 00:00:00	VAISHNAVI MOTION PICTURES. NARESH KHANNA, INDIA	12	0	0	DIL/127/2016-MUM	0	0	0	N	VAISHNAVI MOTION PICTURES. NARESH KHANNA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432130	58	MAYAVAN KADHALDIGITAL	2012	120	3	DIL-1-35-2012-CHEN	122.43	0x0000A08C00000000	2012-07-12 00:00:00	M/S S.B. PICTURES, INDIA	12	0	0	DIL/64/2012-CHE	0	0	0	Y	M/S S.B. PICTURES, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432131	45	KAROODPATHI	2013	120	4	DIL-1-35-2013-BAN	135.47	0x0000A2A100000000	2013-12-27 00:00:00	M/S SSS COMBINES, SRIRANGAPATNA	12	0	0	DIL/108/2013-BAN	0	0	0	N	M/S SSS COMBINES, SRIRANGAPATNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432132	82	NOT READABLE 	2013	120	3	DIL-1-35-2013-CHEN	44.13	0x0000A1A500000000	2013-04-19 00:00:00	NOT READABLE 	12	0	0	DIL-1-35-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432133	71	CHALI POLILU	2014	120	4	DIL-1-35-2014-BAN	151.6	0x0000A3CA00000000	2014-10-20 00:00:00	M/S JAYARANA FILMS	12	0	0	DIL-1-35-2014-BAN	0	0	0	Y	M/S JAYARANA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432134	45	IST RANK RAJU	2015	120	4	DIL-1-35-2015-BAN	163.55	0x0000A50500000000	2015-08-31 00:00:00	M/S DOLPHIN ENTERTAINMENT  BANGALORE	12	0	0	DIL/96/2015-BAN	0	0	0	N	M/S DOLPHIN ENTERTAINMENT  BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432135	44	LUCKHNOWI ISHQ	2015	120	6	DIL-1-35-2015-MUM	132.3	0x0000A47C00000000	2015-04-16 00:00:00	K C FILMS PVT. LTD. MUMBAI	12	0	0	DIL/1/35/2015	0	0	0	Y	K C FILMS PVT. LTD. MUMBAI	0	132.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432136	58	VELAINNU VANTHUTTA VELLAKARAN	2016	120	3	DIL-1-35-2016-CHEN	138.55	0x0000A5B800000000	2016-02-26 00:00:00	VISHNU VISHAL, RAJINI NATRAJ, M/S VISHNU VISHAL STUDIOZ, INDIA.	12	0	0	DIL/45/2016-CHE	0	0	0	N	VISHNU VISHAL, RAJINI NATRAJ, M/S VISHNU VISHAL STUDIOZ, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432137	58	MAYIL PARAI	2012	120	3	DIL-1-36-2012-CHEN	139.8	0x0000A09300000000	2012-07-19 00:00:00	M/S OM SRI LAKSHMI FILMS, PROP THIRUPPATTUR T. CHAKRAVARTHY, INDIA	12	0	0	DIL/85/2012-CHE	0	0	0	N	M/S OM SRI LAKSHMI FILMS, PROP THIRUPPATTUR T. CHAKRAVARTHY, JOLARPETTAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432138	45	' KARKALADA PAWADA PURUSHA  SANTHA LAWRENCE' 	2013	120	4	DIL-1-36-2013-BAN	156.7	0x0000A2A500000000	2013-12-31 00:00:00	M/S DIVINE WORD MOVIES, INTERNATIONAL BANGALORE	12	0	0	DIL-1-36-2013-BAN	0	0	0	N	M/S DIVINE WORD MOVIES, INTERNATIONAL BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432139	58	SWASAME 	2013	120	3	DIL-1-36-2013-CHEN	142.13	0x0000A1A900000000	2013-04-23 00:00:00	NOT READABLE 	12	0	0	DIL/82/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432140	45	SOFTWARE GANDA	2014	120	4	DIL-1-36-2014-BAN	138.47	0x0000A3CA00000000	2014-10-20 00:00:00	SHRI MARIKAMBA FILMS, BANGALORE	12	0	0	DIL/109/2014-BAN	0	0	0	N	SHRI MARIKAMBA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432141	58	ORU NAAL KOTHU	2016	120	3	DIL-1-36-2016-CHEN	134.11	0x0000A5BB00000000	2016-02-29 00:00:00	J SELVAKUMAR M/S KENANYA FILMS, INDIA.	12	0	0	DIL/21/2016-CHE	0	0	0	N	J SELVAKUMAR M/S KENANYA FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432142	51	WELL DONE BHALYA	2016	120	6	DIL-1-36-2016-MUM	135.32	0x0000A5CD00000000	2016-03-18 00:00:00	K CHAITALI ,AMOL KALE ,ACHINTYA FILMS,MUMBAI	12	0	0	DIL/3/36/2016	0	0	0	Y	K CHAITALI ,AMOL KALE ,ACHINTYA FILMS,MUMBAI	0	135.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432143	58	SAATTAI DIGITAL	2012	120	3	DIL-1-37-2012-CHEN	138.2	0x0000A09300000000	2012-07-19 00:00:00	JOHN JINNI MAX, INDIA.	12	0	0	DIL/87/2012-CHE	0	0	0	Y	JOHN JINNI MAX, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432144	58	NOT READABLE	2013	120	3	DIL-1-37-2013-CHEN	13.39	0x0000A1AA00000000	2013-04-24 00:00:00	cNOT READABLE	12	0	0	DIL-1-37-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432145	45	EE DIL HEL;INGE NI BIKANTHAA	2014	120	4	DIL-1-37-2014-BAN	138.35	0x0000A3CC00000000	2014-10-22 00:00:00	M/S SAI KRISHNA ENTERPRISES BANGALORE	12	0	0	DIL-1-37-2014-BAN	0	0	0	Y	M/S SAI KRISHNA ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432146	45	ICE CANDY	2015	120	4	DIL-1-37-2015-BAN.	73.5	0x0000A50500000000	2015-08-31 00:00:00	SANKADAHOLE (THIRTHAHALLI TALUK)	12	0	190	DIL/1/37/2015	0	0	0	N	M/S. SRILALITHE CHITRALAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432147	58	DARLING 2	2016	120	3	DIL-1-37-2016-CHEN	117.41	0x0000A5BB00000000	2016-02-29 00:00:00	K E GNANAVEL RAJA M/S AADNAH ARTS INDIA	12	0	0	DIL-1-37-2016-CHEN	0	0	0	Y	K E GNANAVEL RAJA M/S AADNAH ARTS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432148	58	THANJAM	2012	120	3	DIL-1-38-2012-CHEN	111.11	0x0000A09900000000	2012-07-25 00:00:00	P ASLAM, INDIA	12	0	0	DIL/89/2012-CHE	0	0	0	Y	P ASLAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432149	58	NAGARAJA CHOLAN MA MLA	2013	120	3	DIL-1-38-2013-CHEN	144.15	0x0000A1AC00000000	2013-04-26 00:00:00	SHRI SURESH KAMATCHI	12	0	0	DIL/88/2013-CHEN	0	0	0	N	M/S Y HOUSE PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432150	71	MADIME	2014	120	4	DIL-1-38-2014-BAN	176.29	0x0000A3E700000000	2014-11-18 00:00:00	M/S BALAKRISHNA FILMS, BANGALORE	12	0	0	DIL/127/2014-BAN	0	0	0	N	M/S BALAKRISHNA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432151	59	THIMMIRI	2015	120	3	DIL-1-38-2015-CHEN	134.38	0x0000A45A00000000	2015-03-13 00:00:00	M/S BALAJI REAL MEDIA PVT. LTD. INDIA.	13	0	0	DIL/71/2015-CHE	0	0	0	N	M/S BALAJI REAL MEDIA PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432152	58	METTU THERU	2016	120	3	DIL-1-38-2016-CHEN	127.57	0x0000A5BC00000000	2016-03-01 00:00:00	M/S MADURAI CINE PRODUCTIONS, INDIA	12	0	0	DIL/269/2016-CHEN	0	0	0	N	M/S MADURAI CINE PRODUCTIONS, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432153	58	ACHARIYANGAL	2012	120	3	DIL-1-39-2012-CHEN	141.14	0x0000A09A00000000	2012-07-26 00:00:00	V L HARSHVARDHAN, INDIA	12	0	0	DIL/1/39/2012	0	0	0	Y	V L HARSHVARDHAN, CHENNAI	0	142.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432154	59	KULFI  DIGITAL	2014	120	3	DIL-1-39-2014-CHEN	126.5	0x0000A35A00000000	2014-06-30 00:00:00	S.N.REDDY M/S SNR CINEMAS INDIA	12	0	0	DIL/67/2014-CHE	0	0	0	Y	S.N. REDDY  M/S SNR CINEMAS, SECUNDRABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432155	45	TOSS 	2015	120	4	DIL-1-39-2015-BAN	97	0x0000A50500000000	2015-08-31 00:00:00	M/S.D PICTURES,BANGALORE	12	0	0	DIL/1/39/2015	0	0	0	Y	M/S.D PICTURES,BANGALORE	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432303	58	PAISA 	2016	120	3	DIL-1-58-2016-CHEN	130.49	0x0000A5E600000000	2016-04-12 00:00:00	ABDUL MAJITH, INDIA 	12	0	0	DIL/81/2016-CHE	0	0	0	N	ABDUL MAJITH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432156	58	AAGAM	2016	120	3	DIL-1-39-2016-CHEN	116.26	0x0000A5BC00000000	2016-03-01 00:00:00	KOTESWARA RAJUM/S JYOSTAR ENTERPRISES, INDIA	12	0	0	DIL/44/2016-CHEN	0	0	0	Y	KOTESWARA RAJUM/S JYOSTAR ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432157	61	THE THINKING BODY	2016	120	6	DIL-1-39-2016-MUM (2)	0	0x0000A5D700000000	2016-03-28 00:00:00	 FILMS DIVISION GOVT OF INDIA ,INDIA 	12	0	182	DIL-1-39-2016-MUM (2)	0	0	0	N	FILMS DIVISION GOVT OF INDIA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432158	41	KHAWOI THE DANGER ZONE	2015	120	9	DIL-1-4-15-GUW	94.3	0x0000A46400000000	2015-03-23 00:00:00	RAJAT SARKAR	12	0	0	DIL-1-4-15-GUW	0	0	0	Y	RAJAT SARKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432159	54	PAGRI SINGH DA TAJ	2012	120	7	DIL-1-4-2012-DEL	125	0x0000A0BC00000000	2012-08-29 00:00:00	BALWANT SINGH SURI, INDIA	12	0	0	DIL/6/2012-DEL	0	0	0	N	BALWANT SINGH SURI, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432160	45	SIMPALLAG OND LOVESTORY	2013	120	4	DIL-1-4-2013-BAN	130.48	0x0000A17700000000	2013-03-04 00:00:00	M/S. SUVIN CINEMAS, CHICKBANVARA	12	0	0	DIL-1-4-2013-BAN	0	0	0	Y	M/S. SUVIN CINEMAS, CHICKBANVARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432161	58	ORUVAR MEDU ERUVAR SAINDHU 	2013	120	3	DIL-1-4-2013-CHEN	136.47	0x0000A14900000000	2013-01-17 00:00:00	M/S ATRIA TECH FILMS, INDIA 	12	0	0	DIL/1/2013-CHE 	0	0	0	N	N K NARAYANA RAJHU, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432162	54	INQUILAB 2013	2013	120	7	DIL-1-4-2013-DEL	104.7	0x0000A26700000000	2013-10-30 00:00:00	SONU MARSHAL / KARNAIL MARSHAL	12	0	0	DIL/11/2013-DEL	0	0	0	N	RAJINDER SINGH MARSHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432163	41	MONE MUR NAINA VISARE 	2013	120	9	DIL-1-4-2013-GUW	137	0x0000A14200000000	2013-01-10 00:00:00	I ECHO MOTORS AND AUTO MOBILES PVT. LTD. GUWAHATI	12	0	0	DIL/4/2013-GUW	0	0	0	N	I ECHO MOTORS AND AUTO MOBILES PVT. LTD. GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432164	53	MAHANAYEEKA	2014	120	1	DIL-1-4-2014-CUT	126	0x0000A30300000000	2014-04-04 00:00:00	MR RUDRANARAYAN MOHANTY, INDIA	12	0	0	DIL/7/2014-CUT	0	0	0	N	MR RUDRANARAYAN MOHANTY, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432165	53	MAHANAYEEKA	2014	120	1	DIL-1-4-2014-CUT (2)	126	0x0000A30300000000	2014-04-04 00:00:00	RUDRANARAYAN MOHANTY, INDIA	12	0	0	DIL/7/2014-CUT	0	0	0	N	RUDRANARAYAN MOHANTY, BBSR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432166	46	QOULUF THE ENSORCELLED 	2014	120	7	DIL-1-4-2014-DEL	75.3	0x0000A41200000000	2014-12-31 00:00:00	YAQOUT MUSHTAQ	12	0	0	DIL/16/2014-DEL	0	0	0	N	ALI EMRAN  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432167	58	VETHU VETTU	2014	120	3	DIL-1-4-2015-CHEN	124.53	0x0000A2AC00000000	2014-01-07 00:00:00	A. RAAMASAMY M/S. VIVIN MOVIE, INDIA.	12	0	0	DIL/249/2014-CHE	0	0	0	Y	A. RAAMASAMY M/S. VIVIN MOVIE, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432168	53	GAPA HELE SATA 	2015	120	1	DIL-1-4-2015-CUT	171.56	0x0000A4F000000000	2015-08-10 00:00:00	MANORANJAN SARANGI, INDIA 	12	0	0	DIL/14/2015-CUT 	0	0	0	N	MANOJ KUMAR MISHRA, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432169	53	GAPA HELE BI SATA	2015	120	1	DIL-1-4-2015-CUT (2)	171.56	0x0000A4B300000000	2015-06-10 00:00:00	MANORANJAN, SARANGI, INDIA	12	0	0	DIL/14/2015-CUT	0	0	0	N	MANOJ KUMAR MISHRA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432170	44	NANAK SHAH FAKIR	2015	120	7	DIL-1-4-2015-DEL	145.1	0x0000A46B00000000	2015-03-30 00:00:00	HARINDER SIKKA	12	0	0	DIL/3/2015-DEL	0	0	0	Y	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432171	51	SHRI SHIVYOGI SIDDHRAMESHWAR	2017	120	6	DIL-1-4-2015-MUM	88.15	0x0000A7AF00000000	2017-07-13 00:00:00	M/R ERRANNA S. KACHERI M/S EESHWARI ENTERTAINMENT INDIA	12	0	0	DIL/599/14-MUM	0	0	0	N	M/R ERRANNA S. KACHERI M/S EESHWARI ENTERTAINMENT SOLAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432172	44	BETIYAN MARJANIA	2016	120	7	DIL-1-4-2016-DEL	103.46	0x0000A61600000000	2016-05-30 00:00:00	M/S INDO AMERICAN MOTION PICTURES	13	0	0	DIL/17/2016-DEL	0	0	0	N	M/S INDO AMERICAN MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432173	51	FRIENDS	2016	120	6	DIL-1-4-2016-MUM	132.5	0x0000A58B00000000	2016-01-12 00:00:00	BLUE EYE ARTS PRIVATE LIMITED , INDIA	12	0	0	DIL/1/4/2016	0	0	0	Y	BLUE EYE ARTS PRIVATE LIMITED , MUMBAI	0	132.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432174	58	MUNTHAL	2017	120	3	DIL-1-4-2017-CHEN	144.5	0x0000A6F100000000	2017-01-04 00:00:00	HARVEST MOON PICTURES, INDIA	12	0	0	DIL/274/2016-CHEN	0	0	0	N	HARVEST MOON PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432175	53	AAKHI KHOLILE TU....TU HI TU	2017	120	1	DIL-1-4-2017-CUT	136.22	0x0000A73200000000	2017-03-10 00:00:00	SANJAY KUMAR CHOUDHURY, INDIA	12	0	0	DIL/7/2017-CUT	0	0	0	N	SANJAY KUMAR CHOUDHURY, BHUBANESHWARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432176	53	KATHA NUHEN A KATHA	2017	120	1	DIL-1-4-2017-CUT (2)	147.4	0x0000A7B500000000	2017-07-19 00:00:00	ALIEN SHOWMEEN  RHURDA 	12	0	0	1.40E+16	0	0	0	N	MIEN SHOINMEEN KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432177	45	HARO HAKKI	2013	120	4	DIL-1-40-2013-BAN	108.4	0x0000A2A500000000	2013-12-31 00:00:00	SREE NIMISHAAMBAA COMMUNICATION BANGALORE.	12	0	0	DIL/120/2013-BAN	0	0	0	N	SREE NIMISHAAMBAA COMMUNICATION BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432178	58	IRUKKU AANA ILLAI DIGITAL	2014	120	3	DIL-1-40-2014-CHEN	135.36	0x0000A35B00000000	2014-07-01 00:00:00	M/S. VARAM CREATIONS, PVT. LTD. INDIA.	12	0	0	DIL/54/2014-CHE	0	0	0	Y	M/S. VARAM CREATIONS, PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432179	59	KEDI BILLA KILADE RANGA 	2016	120	3	DIL-1-40-2016-CHEN	149.41	0x0000A5BE00000000	2016-03-03 00:00:00	T. RAMASATYNARAYANA M/S. BHIMAVARAM TALKIES, INDIA	12	0	0	DIL/1/40/2016	0	0	0	N	T. RAMASATYNARAYANA M/S. BHIMAVARAM TALKIES, HYDRABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432180	51	MARATHON ZINDAGI	2016	120	6	DIL-1-40-2016-MUM	137	0x0000A5DE00000000	2016-04-04 00:00:00	JAI MALHAR CINE VISION, INDIA	12	0	0	DIL/1/40/2016	0	0	0	N	JAI MALHAR CINE VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432181	58	MUGAMOODI	2012	120	3	DIL-1-41-2012-CHEN	162.54	0x0000A0B500000000	2012-08-22 00:00:00	RONNIE SCREWVALAM/S RONNIE SCREWVALA, CHENNAI	12	0	0	DIL/104/2012-CHEN	0	0	0	N	RONNIE SCREWVALAM/S RONNIE SCREWVALA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432182	45	GOPALA	2014	120	4	DIL-1-41-2014-BAN	136.8	0x0000A3F800000000	2014-12-05 00:00:00	M/S KAMADHENU COMBINES BANGLORE	12	0	0	DIL-1-41-2014-BAN.	0	0	0	N	M/S KAMADHENU COMBINES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432183	58	MOZHIVADHU YADENIL  DIGITAL 	2014	120	3	DIL-1-41-2014-CHEN	119.51	0x0000A35D00000000	2014-07-03 00:00:00	MANICKAVASAGAM, M/S YAVARAA ''SS INTERNATIONAL , INDIA 	12	0	0	DIL/60/2014-CHE 	0	0	0	N	MANICKAVASAGAM, M/S YAVARAA ''SS INTERNATIONAL , ERODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432184	58	UYIRE UYIRE	2016	120	3	DIL-1-41-2016-CHEN	145.69	0x0000A5C100000000	2016-03-06 00:00:00	JAYAPRADA M/S STUDIO PICTURES PVT. LTD. INDIA	12	0	0	DIL/50/2016-CHE	0	0	0	N	JAYAPRADA M/S STUDIO PICTURES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432185	59	MASK	2012	120	3	DIL-1-42-2012-CHEN	160.18	0x0000A0BC00000000	2012-08-29 00:00:00	M/S. MEGAA SUPER GOOD FILMS (P) LTD., INDIA.	13	0	0	DIL/109/2012-CHE	0	0	0	N	M/S. MEGAA SUPER GOOD FILMS (P) LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432186	58	ESWER GOMATHY 	2013	120	3	DIL-1-42-2013-CHEN	119.5	0x0000A1BD00000000	2013-05-13 00:00:00	SHRI PERIYASAMI RAVICHANDRAN 	12	0	0	DIL/142/2013-CHE 	0	0	0	N	M/S V P STILLS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432187	58	AADAMA JAICHOMADA   DIGITAL 	2014	120	3	DIL-1-42-2014-CHEN	121.54	0x0000A36200000000	2014-07-08 00:00:00	P MADHUSUDHAN M/S UPSHOT FILMS, INDIA 	12	0	0	DIL/64/2014-CHE 	0	0	0	N	P MADHUSUDHAN M/S UPSHOT FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432188	45	PREMA PALLAKKI	2015	120	4	DIL-1-42-2015-BAN	139.51	0x0000A50500000000	2015-08-31 00:00:00	M/S NISARGA PICTURES (R) BANGALORE.	12	0	0	DIL/87/2015-BAN	0	0	0	N	M/S NISARGA PICTURES (R) BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432189	44	ISHQEDARRIYAAN	2015	120	6	DIL-1-42-2015-MUM	131.2	0x0000A49000000000	2015-05-06 00:00:00	CHARIOT FILMS, INDIA	12	0	0	DIL/1/142/2015	0	0	0	N	CHARIOT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432190	58	NEE ENBATHU	2016	120	3	DIL-1-42-2016-CHEN	112.51	0x0000A5C300000000	2016-03-08 00:00:00	ABDUL RAHMAN, M/S TRY FILMS PRODUCTION, INDIA	12	0	0	DIL/10/2016-CHE	0	0	0	N	ABDUL RAHMAN, M/S TRY FILMS PRODUCTION, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432191	51	ANGAE GEETH	2016	120	6	DIL-1-42-2016-MUM	96.3	0x0000A5E600000000	2016-04-12 00:00:00	MERCURY MOVIES INTERNATIONAL, INDIA	12	0	0	DIL/1/42/2016	0	0	0	N	MERCURY MOVIES INTERNATIONAL, KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432192	58	PAAFAN	2012	120	3	DIL-1-43-2012-CHEN	148.32	0x0000A0BD00000000	2012-08-30 00:00:00	V P PRODUCTIONS, INDIA	12	0	0	DIL/106/2012-CE	0	0	0	Y	V P PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432193	45	PANDITH BHAGYAVIDHATHA	2015	120	4	DIL-1-43-2015-BAN	133.11	0x0000A50F00000000	2015-09-10 00:00:00	SRI KRISHNA PROPERTIES & PROMOTERS, BANGALORE	12	0	0	DIL-1-43-2015-BAN	0	0	0	Y	SRI KRISHNA PROPERTIES & PROMOTERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432194	58	NANNBENDA	2015	120	3	DIL-1-43-2015-CHEN	151.13	0x0000A46000000000	2015-03-19 00:00:00	UDHAYANIDHI STALINM/S RED GIANT MOVIES, INDIA	12	0	0	DIL/78/2015-CHEN	0	0	0	N	UDHAYANIDHI STALINM/S RED GIANT MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432195	58	ADIDA MELAM	2016	120	3	DIL-1-43-2016-CHEN	103.9	0x0000A5C500000000	2016-03-10 00:00:00	RAJA @S FAKRUDEEN AHAMED M/S B VISION, INDIA.	12	0	0	DIL/15/2016-CHE	0	0	0	N	RAJA @S FAKRUDEEN AHAMED M/S B VISION, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432196	58	SOLLAAKATHAI 	2012	120	3	DIL-1-44-2012-CHEN	137.4	0x0000A0BD00000000	2012-08-30 00:00:00	YAS PRODUCTION, INDIA 	12	0	0	DIL/98/2012-CHE 	0	0	0	Y	YAS PRODUCTION, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432197	58	CELAI ILLA PATTATHARI  DIGITAL 	2014	120	3	DIL-1-44-2014-CHEN	133.42	0x0000A36800000000	2014-07-14 00:00:00	K DHANUSH, INDIA 	12	0	0	DIL/77/2014-CHE 	0	0	0	N	K DHANUSH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432198	45	NEENE BARI NEENE 	2015	120	4	DIL-1-44-2015-BAN.	160.1	0x0000A50F00000000	2015-09-10 00:00:00	M/S.AKK ENTERTAINMENT LTD.,BANGALORE	12	0	0	DIL/1/44/2015	0	0	0	Y	M/S.AKK ENTERTAINMENT LTD.,BANGALORE	0	160.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432199	58	SOGUSU PERUNDHU	2015	120	3	DIL-1-44-2015-CHEN	125.11	0x0000A46400000000	2015-03-23 00:00:00	J JAYASEELAN, INDIA	12	0	0	DIL/48/2015-CHE	0	0	0	N	M/S SUSHI CREATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432200	44	AATANKVAAD KA KHATMA	2015	120	6	DIL-1-44-2015-MUM	126.15	0x0000A49500000000	2015-05-11 00:00:00	GAJJAR FILOMS VADODARA INDIA 	12	0	0	DIL/1/44/2015	0	0	0	Y	GAJJAR FILOMS VADODARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432201	58	KADAL THATHA KAAVIYAM	2016	120	3	DIL-1-44-2016-CHEN	128.11	0x0000A5C600000000	2016-03-11 00:00:00	G. PRAKASH JEEYO M/S GEORGE FILM INTERNATIONAL ,. INDIA	12	0	0	DIL/292/2015-CHE	0	0	0	Y	G. PRAKASH JEEYO M/S GEORGE FILM INTERNATIONAL ,. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432202	58	KURUMBUKARA PASANGA 	2012	120	3	DIL-1-45-2012-CHEN	131	0x0000A0C300000000	2012-09-05 00:00:00	T SWAMY DURAI, INDIA 	12	0	0	DIL/108/2012-CHE 	0	0	0	N	T SWAMY DURAI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432203	58	SUMMA NACHUNU IRUKKU	2013	120	3	DIL-1-45-2013-CHEN	146.1	0x0000A1C500000000	2013-05-21 00:00:00	NOT READABLE	12	0	0	DIL/105/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432204	45	KUSHI KUSHIYAAGI	2014	120	4	DIL-1-45-2014-BAN	154.7	0x0000A40D00000000	2014-12-26 00:00:00	M/S HPR ENTERTAINMENT PVT, LTD, BANGALORE 	12	0	0	DIL/135/2014-BAN	0	0	0	N	M/S HPR ENTERTAINMENT PVT, LTD, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432205	45	MANDYA STAR 	2015	120	4	DIL-1-45-2015-BAN	125.4	0x0000A51A00000000	2015-09-21 00:00:00	M/S HIDDEN FRAMES, MYSORE	12	0	0	DIL/94/2015-BAN	0	0	0	N	M/S HIDDEN FRAMES, MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432206	58	THIRU VEERAPPAN 	2016	120	3	DIL-1-45-2016-CHEN	113.2	0x0000A5CD00000000	2016-03-18 00:00:00	M/S MARNENI ENTERTAINMENT, INDIA 	12	0	0	DIL/242/2015-CHE 	0	0	0	Y	M/S MARNENI ENTERTAINMENT, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432207	45	NEENENA BHAGAVANTHA	2013	120	4	DIL-1-46-2013-BAN	142.8	0x0000A2A500000000	2013-12-31 00:00:00	M/S SAI SAGAR CREATIONS, BANGALORE	12	0	0	DIL/24/2013-BAN	0	0	0	Y	M/S SAI SAGAR CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432208	58	THILLU HULLU	2013	120	3	DIL-1-46-2013-CHEN	141.3	0x0000A1C600000000	2013-05-22 00:00:00	SHRI S. MADAN, M/S VENDHAR MOVIES 	12	0	0	DIL/1/46/2013	0	0	0	Y	SHRI S. MADAN, M/S VENDHAR MOVIES 	0	141.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432209	45	PAIPOTI	2014	120	4	DIL-1-46-2014-BAN	121.2	0x0000A41200000000	2014-12-31 00:00:00	M/S LAKSHYA FILMS, BELGAM	12	0	0	DIL-1-46-2014-BAN	0	0	0	Y	M/S LAKSHYA FILMS, BELGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432210	58	SNEHAVIN KADHALARGAL	2014	120	3	DIL-1-46-2014-CHEN	135.27	0x0000A36A00000000	2014-07-16 00:00:00	M/S TAMILAN , INDIA	12	0	0	DIL/70/2014-CHEN	0	0	0	N	M/S TAMILAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432211	59	CHANDIKORI 	2015	120	4	DIL-1-46-2015-BAN	155.22	0x0000A51B00000000	2015-09-22 00:00:00	M/S BOLLI MOVIE MANGALORE	12	0	0	DIL-1-46-2015-BAN	0	0	0	Y	M/S BOLLI MOVIE MANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432212	58	NANBARGAL NARPANI MANDRAM	2015	120	3	DIL-1-46-2015-CHEN	139.51	0x0000A46500000000	2015-03-24 00:00:00	C MATHAVIYAN, M/S SRI ANNAMALIYAR MOVIES, INDIA.	12	0	0	DIL/80/2015-CHE	0	0	0	N	C MATHAVIYAN, M/S SRI ANNAMALIYAR MOVIES, ERODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432213	58	SOL	2016	120	3	DIL-1-46-2016-CHEN	119.4	0x0000A5D000000000	2016-03-21 00:00:00	SEMMOXHIK KALAIKUDL , UDAGAMADIL ., INDIA	12	0	0	DIL/61/2016-CHE	0	0	0	Y	SEMMOXHIK KALAIKUDL , UDAGAMADALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432214	51	PAISA PAISA 	2016	120	6	DIL-1-46-2016-MUM	110.57	0x0000A5FE00000000	2016-05-06 00:00:00	THE NINE FILMS ,  INDIA	12	0	0	DIL/214/2016-MUM	0	0	0	Y	THE NINE FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432215	58	NADUVULA KONJAM PAKKATHA KAANOM	2012	120	3	DIL-1-47-2012-CHEN	176.26	0x0000A0CA00000000	2012-09-12 00:00:00	M/S LEO VISION, INDIA.	12	0	0	DIL/112/2012-CHE	0	0	0	N	M/S LEO VISION, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432216	45	GAALI BEEJA	2015	120	4	DIL-1-47-2015-BAN	96.23	0x0000A52900000000	2015-10-06 00:00:00	M/S MOVIES FOCUS PICTURES, BANGALORE 	12	366	0	DIL/172/2014-BAN	0	0	0	N	M/S MOVIES FOCUS PICTURES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432217	44	KHATARNAK DILWALE	2015	120	6	DIL-1-47-2015-MUM	138.18	0x0000A49900000000	2015-05-15 00:00:00	SHRI RAMAKANT PRASAD, M/S KUMARI MAI MOVIES,INDIA	12	0	0	DIL/1/47/2015	0	0	0	N	KUMAR MAI PRODUCTION.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432218	59	GOOD EVENING 	2016	120	3	DIL-1-47-2016-CHEN	149.59	0x0000A5D100000000	2016-03-22 00:00:00	BHADRAKALI PRASAD M/S BHADRAKALI FILMS , INDIA 	12	0	0	DIL/56/2016-MUM	0	0	0	N	BHADRAKALI PRASAD M/S BHADRAKALI FILMS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432219	61	LIFE FLOWS ON	2016	120	6	DIL-1-47-2016-MUM	105.4	0x0000A60800000000	2016-05-16 00:00:00	VISHAAL NITYANAND FILMS, INDIA	12	0	0	DIL/1/47/2016	0	0	0	Y	VISHAAL NITYANAND FILMS, MUMBAI	0	105.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432220	58	BOMMAI NAIGAL	2012	120	3	DIL-1-48-2012-CHEN	151.8	0x0000A0CA00000000	2012-09-12 00:00:00	SS BABAVIKRAM, INDIA	12	0	0	DIL/115/2012-CHEN	0	0	0	N	SS BABAVIKRAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432221	45	CHIRAVAADA NENAPU	2015	120	4	DIL-1-48-2015-BAN	135.49	0x0000A52900000000	2015-10-06 00:00:00	M/S MAAYAATHRE COMBINES, BANGALORE	12	0	0	DIL-1-48-2015-BAN	0	0	0	Y	M/S MAAYAATHRE COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432222	58	VAI RAJA VAI	2015	120	3	DIL-1-48-2015-CHEN	119.19	0x0000A47300000000	2015-04-07 00:00:00	KALPATHI S. ADHORAM , M/S AGS ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIL/99/2015-CHE	0	0	0	Y	KALPATHI S. ADHORAM , M/S AGS ENTERTAINMENTS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432223	58	VETRIVEL	2016	120	3	DIL-1-48-2016-CHEN	141.5	0x0000A5D100000000	2016-03-22 00:00:00	R RAVINDRAN M/S TRIDENT ARTS, INDIA	12	0	0	DIL/59/2016-CHE	0	0	0	N	R RAVINDRAN M/S TRIDENT ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432224	44	MERI BETI MERA MAAN	2016	120	6	DIL-1-48-2016-MUM	127.14	0x0000A60B00000000	2016-05-19 00:00:00	DIVYA NATRAJN FILM PRODUCTION, INDIA	12	0	0	DIL/1/48/2016	0	0	0	Y	DIVYA NATRAJN FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432225	51	I AM NOT SLUM DOG I AM INDIA 	2015	120	6	DIL-1-48-2017-MUM	104.51	0x0000A49900000000	2015-05-15 00:00:00	SWASTIK FILMS INTERBNATIONAL MUMBAI INDIA 	12	0	0	DIL/1/48/2015	0	0	0	Y	SWASTIK FILMS INTERBNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432226	58	THIRUPUGAZH	2013	120	3	DIL-1-49-2013-CHEN	154.41	0x0000A1C800000000	2013-05-24 00:00:00	SHRI K. KALIMUTHU, M/S. REAL SCREEN.	12	0	0	DIL-1-49-2013-CHEN	0	0	0	Y	SHRI K. KALIMUTHU, M/S. REAL SCREEN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432227	59	THANU..NENU..MOHAMMAD RAFI	2014	120	8	DIL-1-49-2014-HYD	120.45	0x0000A3FC00000000	2014-12-09 00:00:00	K.ANESH BABU, M/S ASHWADDHAMA CREATIONS, INDIA.	12	0	0	DIL/234/2014-HYD	0	0	0	Y	K.ANESH BABU, M/S ASHWADDHAMA CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432228	45	MINCHAGI NEE BARALU	2015	120	4	DIL-1-49-2015-BAN	129.26	0x0000A52900000000	2015-10-06 00:00:00	M/S. STRAWBERRY ENTERTAINMENT PVT.LTD.BANGALORE	12	0	0	DIL-1-49-2015-BAN	0	0	0	Y	M/S. STRAWBERRY ENTERTAINMENT PVT.LTD.BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432229	58	DUMMY TAPPASU	2015	120	3	DIL-1-49-2015-CHEN	109.2	0x0000A47400000000	2015-04-08 00:00:00	M/S YACHT ADS, INDIA	12	0	0	DIL/91/2015-CHE	0	0	0	Y	M/S YACHT ADS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432230	51	AGA BAI ARECHYA 2	2015	120	6	DIL-1-49-2015-MUM	130.32	0x0000A49D00000000	2015-05-19 00:00:00	ANUSHKA MOTION PICTURE & ENTERTAINMENT , INDIA	12	0	0	DIL/215/2015-MUM	0	0	0	Y	ANUSHKA MOTION PICTURE & ENTERTAINMENT , AHMEDNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432231	58	SAAVI	2016	120	3	DIL-1-49-2016-CHEN	105.45	0x0000A5DB00000000	2016-04-01 00:00:00	P. PRAKASH INDIA	12	0	0	DIL/1/49/2016	0	0	0	N	M/S THE SOARKLAND ,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432232	74	DIWANA	2015	120	9	DIL-1-5-15-GUW	120.28	0x0000A46500000000	2015-03-24 00:00:00	KRISHAN MAHATO	12	0	0	DIL-1-5-15-GUW	0	0	0	Y	KRISHAN MAHATO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432233	75	REET	2012	120	7	DIL-1-5-2012-DEL	113.1	0x0000A0BE00000000	2012-08-31 00:00:00	`PANKAJ KHAJURRIA, INDIA	12	0	0	DIL/8/2012-DEL	0	0	0	Y	PANKAJ KHAJURIA, JAMMU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432234	45	SHREE AMARESHWARA MAHATME	2013	120	4	DIL-1-5-2013-BAN	129.31	0x0000A19B00000000	2013-04-09 00:00:00	M/S. DAKSHAYANI MOVIE, LINGASUGUR 154 122	12	0	0	DIL/1/5/2013	0	0	0	N	M/S. DAKSHAYANI MOVIE, LINGASUGUR 154 122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432235	58	KADALDIGITAL	2013	120	3	DIL-1-5-2013-CHEN	164.34	0x0000A14D00000000	2013-01-21 00:00:00	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD. INDIA.	12	0	0	DIL/16/2013-CHE	0	0	0	N	M/S MADRAS TALKIES & GEMINI INDUSTRIES AND IMAGING LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432236	41	RANANGAN 	2013	120	9	DIL-1-5-2013-GUW	42.42	0x0000A15F00000000	2013-02-08 00:00:00	M R NAL DAS , GUWAHATI	12	0	0	DIL/5/2013-GUW	0	0	0	N	M R NAL DAS , GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432237	53	ASEEMA	2014	120	1	DIL-1-5-2014-CUT	140	0x0000A30800000000	2014-04-09 00:00:00	KABINDRA PRASAD MOHANTY, INDIA	12	0	0	DIL/8/2014-CUT	0	0	0	N	KABINDRA PRASAD MOHANTY, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432238	53	ASEEMA	2014	120	1	DIL-1-5-2014-CUT (2)	140	0x0000A30800000000	2014-04-09 00:00:00	KABINDRA PRASAD MOHANTY, INDIA.	12	0	0	DIL/8/2014-CUT	0	0	0	N	KABINDRA PRASAD MOHANTY, BHUBANEWSAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432239	58	AAMBALA	2015	120	3	DIL-1-5-2015-CHEN	146.22	0x0000A41B00000000	2015-01-09 00:00:00	A. RAAMASAMY M/S. VIVIN MOVIE, INDIA.	12	0	0	DIL/2/2015-CHE	0	0	0	Y	A. RAAMASAMY M/S. VIVIN MOVIE, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432240	44	DABANG AASHIQ	2015	120	1	DIL-1-5-2015-CUT	174.13	0x0000A4BA00000000	2015-06-17 00:00:00	MR PRADYUMNA LENKA, MR KUSHARANJAN PATTNAIK, MR. KEDAR ROUT & MR. BUDHADEV SAHOO, INDIA	13	0	0	DIL/15/2015-CUT	0	0	0	N	KEDAR CHANDRA ROUT, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432241	44	DABANG AASHIQ 	2015	120	1	DIL-1-5-2015-CUT (2)	174.13	0x0000A4BA00000000	2015-06-17 00:00:00	MR. PRADYUMNA LENKA, ME. KUSHARANJAN PATTNAIK, MR. KEDAR ROUT & MR. BUDHADEV SAHOO, INDIA	12	0	0	DIL-15-2015-CUT 	0	0	0	N	KEDAR CHANDRA ROUT, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432242	54	BHID JA	2015	120	7	DIL-1-5-2015-DEL	101.29	0x0000A4D000000000	2015-07-09 00:00:00	GAUTAM NARWAT	12	0	0	DIL/5/2015-DEL	0	0	0	N	GAUTAM NARWAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432243	59	SHARP (SIMBU IS BACK)	2016	120	3	DIL-1-5-2016-CHEN	158.27	0x0000A58600000000	2016-01-07 00:00:00	G MAHESWARA REDDY, M/S BHARATH CINE MEDIA, INDIA.	13	0	0	DIL/316/2015-CHE	0	0	0	N	G MAHESWARA REDDY, M/S BHARATH CINE MEDIA, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432244	44	KASHMIR DAILY STORY OF A JOURNALIST	2016	120	7	DIL-1-5-2016-DEL	148.57	0x0000A61900000000	2016-06-02 00:00:00	M. HUSSEIN KHAN, SEVEN 2 CREATIONS	12	0	0	DIL/13/2016-DEL	0	0	0	Y	M. HUSSEIN KHAN, SEVEN 2 CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432245	44	GAURU JOURNEY OF COURAGE	2016	120	6	DIL-1-5-2016-MUM	124.18	0x0000A58B00000000	2016-01-12 00:00:00	CHILDRENS FILM SOCIETY,INDIA, INDIA	12	0	162	DIL/1/5/2016	0	0	0	N	CHILDRENS FILM SOCIETY,INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432246	58	BAIRAVAA	2017	120	3	DIL-1-5-2017-CHEN	168.33	0x0000A6F200000000	2017-01-05 00:00:00	M/S VIJAYA PRODUCTIONS, INDIA	12	0	0	DIL/331/2016-CHEN	0	0	0	N	M/S VIJAYA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432247	53	SITA RAMANKA BAHAGHAR  KALIJUGARE	2017	120	1	DIL-1-5-2017-CUT	164.23	0x0000A74000000000	2017-03-24 00:00:00	EDUPUGANTI SESHAGIRI, INDIA	12	0	0	DIL/8/2017-CUT	0	0	0	N	EDUPUGANTI SESHAGIRI, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432248	53	SUNA PILA TIKE SCREW DHILA	2017	120	1	DIL-1-5-2017-CUT (2)	149.35	0x0000A7BE00000000	2017-07-28 00:00:00	PRAKASH & HIRAJ ENTERTAINMENT JHARSUGUDA	12	0	0	1A041807201700063	0	0	0	N	PRASHANT BEHERA JHARASUGUDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432249	69	RISHTON KI SAANJH (HINDI DUBBED FROM SAANJH) 	2017	120	7	DIL-1-5-2017-DEL	109	0x0000A74D00000000	2017-04-06 00:00:00	AJAY SAKLANI	13	0	0	DIL/07/2017-DEL 	0	0	0	N	AJAY SAKLANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432250	58	CHAARULATHA DIGITAL	2012	120	3	DIL-1-50-2012-CHEN	125.15	0x0000A0CC00000000	2012-09-14 00:00:00	K RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS, & SAX PICTURES, INDIA.	12	0	0	DIL/118/2012-CHE	0	0	0	N	K RAMESH & HANSRAJ SAXENA, M/S GLOBAL ONE STUDIOS, & SAX PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432251	58	APPAVUKKU KALYANAM	2013	120	3	DIL-1-50-2013-CHEN	117.16	0x0000A1CC00000000	2013-05-28 00:00:00	SHRI N PANDIAN	12	0	0	DIL/115/2013-CHEN	0	0	0	N	M/S S K N MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432252	58	APPA VENAMPADIGITAL	2014	120	3	DIL-1-50-2014-CHEN	134.15	0x0000A37D00000000	2014-08-04 00:00:00	R.VENKATARAMANAN M/S. SAI HARI CREATIONS, INDIA	12	0	0	DIL/90/2014-CHE	0	0	0	Y	R.VENKATARAMANAN M/S. SAI HARI CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432253	45	ALONEEE	2015	120	4	DIL-1-50-2015-BAN	118.13	0x0000A52900000000	2015-10-06 00:00:00	M/S. R. J. COMBINES , BANGALORE 	12	0	0	DIL-1-50-2015-BAN	0	0	0	Y	M/S. R. J. COMBINES , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432254	58	ENNA PIDICHIRUKKA	2015	120	3	DIL-1-50-2015-CHEN	134.28	0x0000A47500000000	2015-04-09 00:00:00	PA PRAKAASAMM/S BRIGHT FUTURE MOVIE MAKERS, INDIA	12	0	0	DIL/37/2015-CHEN	0	0	0	Y	PA PRAKAASAMM/S BRIGHT FUTURE MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432255	51	YALA JEEVAN AISE NAAV	2015	120	6	DIL-1-50-2015-MUM	134.6	0x0000A49E00000000	2015-05-20 00:00:00	HARIBHAUL LIMAYE, LIMAYE VISHWAPRAKASH PRODUCTIONS, INDIA	12	0	0	DIL/169/2015-MUM	0	0	0	Y	HARIBHAUL LIMAYE, LIMAYE VISHWAPRAKASH PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432256	58	UNNAI MUDHAL PARTHEN	2016	120	3	DIL-1-50-2016-CHEN	109.1	0x0000A5DB00000000	2016-04-01 00:00:00	P. NARMADA M/S CHINNU CINE, PRODUCTIONS, INDIA	12	0	0	DIL/54/2016-CHE	0	0	0	N	P. NARMADA M/S CHINNU CINE, PRODUCTIONS, DHARMAPURI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432257	47	ACTION 	2016	120	6	DIL-1-50-2016-MUM	150	0x0000A61100000000	2016-05-25 00:00:00	S. B. ART., SALCETE, INDIA	12	0	0	DIL/1/50/2016	0	0	0	N	S. B. ART., SALCETE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432258	59	CHAARULATHA DIGITAL 	2012	120	3	DIL-1-51-2012-CHEN	123.1	0x0000A0D200000000	2012-09-20 00:00:00	K. RAMESH, M/S GLOBAL ONE STUDIOS, INDIA	12	0	0	DIL/1/51/2012	0	0	0	Y	K. RAMESH, M/S GLOBAL ONE STUDIOS, CHENNAI	0	123.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432259	45	SREE SAI	2015	120	4	DIL-1-51-2015-BAN	164.29	0x0000A52900000000	2015-10-06 00:00:00	SREE SADGURU SAI CREATIONS, BANGALORE	12	0	0	DIL-1-51-2015-BAN	0	0	0	Y	SREE SADGURU SAI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432260	58	UTTAM VILLAIN 	2015	120	3	DIL-1-51-2015-CHEN	172.5	0x0000A47600000000	2015-04-10 00:00:00	M/S RAAJ KAMAL FILMS INTERNATIONAL, INDIA 	12	0	0	DIL/100/2015-CHE 	0	0	0	N	M/S RAAJ KAMAL FILMS INTERNATIONAL, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432261	49	MAARI 	2016	120	3	DIL-1-51-2016-CHEN	137.39	0x0000A5DF00000000	2016-04-05 00:00:00	M/S AP INTERNATIONAL  . , INDIA	13	0	0	DIL/66/2016-CHE	0	0	0	Y	M/S AP INTERNATIONAL  . , CHENAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432262	49	CHAARULATHA DIGITAL 	2012	120	3	DIL-1-52-2012-CHEN	122.57	0x0000A0D200000000	2012-09-20 00:00:00	K. RAMESH M/S GLOBAL ONE STUDIOS CHENNAI INDIA 	12	0	0	DIL/1/52/2012	0	0	0	N	K. RAMESH M/S GLOBAL ONE STUDIOS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432263	49	CHAARULATHA  DIGITA DUBBED VERSION	2012	120	3	DIL-1-52-2012-CHEN.	122.57	0x0000A0D200000000	2012-09-20 00:00:00	K. RAMESH. M/S. GLOBAL ONE STUDIOS, INDIA	12	0	0	DIL/1/52/2012	0	0	0	N	K. RAMESH. M/S. GLOBAL ONE STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432264	58	NOT READABLE	2013	120	3	DIL-1-52-2013-CHEN	24.11	0x0000A1D500000000	2013-06-06 00:00:00	NOT READABLE 	12	0	0	DIL-1-52-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432265	45	SRI SHAKTHI MAATE 	2014	120	4	DIL-1-52-2014-BAN	106.51	0x0000A41200000000	2014-12-31 00:00:00	BANGALORE 	12	0	0	DIL/163/2014-BAN 	0	0	0	N	M/S ATAVEESHWARA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432266	45	MUMTAZ	2015	120	4	DIL-1-52-2015-BAN	133.17	0x0000A52C00000000	2015-10-09 00:00:00	BANGALORE	12	0	0	DIL-1-52-2015-BAN	0	0	0	Y	M/S ACTION CUT CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432267	58	PANAM KAIKUM MARAM	2015	120	3	DIL-1-52-2015-CHEN	130.56	0x0000A47600000000	2015-04-10 00:00:00	A. RAMALINGAM, M/S. DARSH SHOW COMPANY, INDIA.	12	0	0	DIL/92/2015-CHE	0	0	0	Y	A. RAMALINGAM, M/S. DARSH SHOW COMPANY, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432268	44	HAMARI ADHURI KAHANI	2015	120	6	DIL-1-52-2015-MUM	131.4	0x0000A49E00000000	2015-05-20 00:00:00	VISHESH FILMS PVT LTD, INDIA	12	0	0	DIL/205/2015-MUM	0	0	0	Y	VISHESH FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432269	58	THERI	2016	120	3	DIL-1-52-2016-CHEN	158.11	0x0000A5DF00000000	2016-04-05 00:00:00	KALAIPPULI S. THANU, M/S. V CREATIONS, INDIA	12	0	0	DIL/1/52/2016	0	0	0	N	KALAIPPULI S. THANU, M/S. V CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432270	58	NOT REDABLE	2013	120	3	DIL-1-53-2013-CHEN	10.54	0x0000A1DC00000000	2013-06-13 00:00:00	M/S INDIA ARTS	12	0	0	DIL-1-53-2013-CHEN	0	0	0	N	M/S INDIA ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432271	45	SANTHE	2014	120	4	DIL-1-53-2014-BAN	109.49	0x0000A41200000000	2014-12-31 00:00:00	M/S RANGAKHANE CREATIONS. , BANGALORE	12	0	0	DIL-1-53-2014-BAN	0	0	0	Y	M/S RANGAKHANE CREATIONS. , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432272	58	INDIA PAKISTAN 	2015	120	3	DIL-1-53-2015-CHEN	157.51	0x0000A47600000000	2015-04-10 00:00:00	`VIJAY ANTONY FILM CORPORATION , INDIA	12	0	0	DIL/101/2015-CHE	0	0	0	Y	VIJAY ANTONY FILM CORPORATION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432273	58	ATTI	2016	120	3	DIL-1-53-2016-CHEN	147.42	0x0000A5DF00000000	2016-04-05 00:00:00	M KARTHIKEYAN, M/S IMAGINARY MISSIONS, INDIA.	12	0	0	DIL/52/2016-CHE	0	0	0	N	M KARTHIKEYAN, M/S IMAGINARY MISSIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432274	67	MAHTARI KE KORA	2016	120	6	DIL-1-53-2016-MUM	86.1	0x0000A61700000000	2016-05-31 00:00:00	PAIKRA FILM PRODICTIONS, INDIA	12	0	0	DIL/1/53/2016	0	0	0	Y	PAIKRA FILM PRODICTIONS, RAIPUR	0	86.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432275	58	NAADI THUDKKUTHADI	2013	120	3	DIL-1-54-2013-CHEN	118.23	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI PALA KARUPPAIH	12	0	0	DIL-1-54-2013-CHEN	0	0	0	Y	M/S KAMALASHITHIRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432276	45	SRI SATHYA NARAYANA 	2014	120	4	DIL-1-54-2014-BAN	89.47	0x0000A41200000000	2014-12-31 00:00:00	M/S HARISH RAJ PRODUCTIONS BANGALORE	12	0	0	DIL/1/54/2014	0	0	0	Y	M/S HARISH RAJ PRODUCTIONS	0	89.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432277	51	SASUCHE SWAYAMVAR 	2014	120	6	DIL-1-54-2014-MUM	150.32	0x0000A32300000000	2014-05-06 00:00:00	SANTOSH PARAB. SEVEN SEAS MOTION PICTURES PVT. LTD. MUMBAI INDIA 	12	0	0	DIL/1/54/2014	0	0	0	N	SANTOSH PARAB. SEVEN SEAS MOTION PICTURES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432278	45	JAATHRE	2015	120	4	DIL-1-54-2015-BAN	138.57	0x0000A53600000000	2015-10-19 00:00:00	M/S SHUKTI CINE PRODUCTIONS BANGALORE	12	0	0	DIL/133/2015-BAN	0	0	0	N	M/S SHUKTI CINE PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432279	58	AZHAGEY ILLATHA AZHAGANA KATHAI 	2015	120	3	DIL-1-54-2015-CHEN	112.7	0x0000A47900000000	2015-04-13 00:00:00	M/S S S S CREATION  MADHAN, INDIA 	12	0	0	DIL/79/2015-CHE 	0	0	0	N	M/S S S S CREATION  MADHAN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432280	51	A DOT COM COM	2016	120	6	DIL-1-54-2016-MUM	123.33	0x0000A61800000000	2016-06-01 00:00:00	KAYAN PRODUCTIONS, INDIA	12	0	0	DIL/1/54/2016	0	0	0	Y	KAYAN PRODUCTIONS, MUMBAI	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432281	51	A DOT COM MOM 	2016	120	6	DIL-1-54-2016-MUM.	123.33	0x0000A61800000000	2016-06-01 00:00:00	KAYAN PRODUCTIONS, INDIA	12	0	0	DIL/1/54/2016	0	0	0	Y	KAYAN PRODUCTIONS, MUMBAI	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432282	45	RUNA 	2003	120	4	DIL-1-55-2003-BAN	101.42	0x0000946000000000	2003-12-31 00:00:00	MANDYA DIST	12	0	0	DIL/1/55/2003	0	0	0	N	SRI. SAMSRUTHINOTA HOOTHAGERE VILLAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432283	58	VANAYUDHAMDIGITAL	2012	120	3	DIL-1-55-2012-CHEN	125.31	0x0000A0E000000000	2012-10-04 00:00:00	M/S AKSHAYA CREATIONS, INDIA	12	0	0	DIL/119/2012-CHE	0	0	0	N	AMR, RAMESH CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432284	246	KANATHARE KAAMBUDE THERTHARI	2014	120	4	DIL-1-55-2014-BAN	90.53	0x0000A41200000000	2014-12-31 00:00:00	TALLUR |(UDAPI DISTRICT)	12	0	0	DIL-1-55-2014-BAN	0	0	0	Y	M/S KARAVALI PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432285	45	BOMBEYAATA	2015	120	4	DIL-1-55-2015-BAN	90	0x0000A53600000000	2015-10-19 00:00:00	M/S. BENGLUR TALKIES, BANGALORE	12	0	162	DIL/1/55/2015	0	0	0	N	M/S. BENGLUR TALKIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432286	58	VINDHAI	2015	120	3	DIL-1-55-2015-CHEN	136.38	0x0000A47900000000	2015-04-13 00:00:00	ANNAI PUDHUMAIMADHA FILMS,  YESUDOSS, INDIA	12	0	0	DIL/94/2015-CHEN	0	0	0	Y	ANNAI PUDHUMAIMADHA FILMS,  YESUDOSS, KANCHIPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432287	58	APPA	2016	120	3	DIL-1-55-2016-CHEN	122.38	0x0000A5E100000000	2016-04-07 00:00:00	P. SAMUTHIRAKJANI , M/S NAADODIGAL , INDIA	12	0	0	DIL/80/2016-CHE	0	0	0	Y	P. SAMUTHIRAKJANI , M/S NAADODIGAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432288	58	MOODAR KOODAM 	2000	120	3	DIL-1-56-2013-CHEN	159.3	0x00008F2200000000	2000-04-28 00:00:00	SHRI SHAIKH DEWOOD, M/A WHITE SHADOW PRODUCTIONS	12	0	0	DIL-1-56-2013-CHEN	0	0	0	Y	SHRI SHAIKH DEWOOD, M/A WHITE SHADOW PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432289	45	MUTTHINA MALEYALI	2014	120	4	DIL-1-56-2014-BAN	139.15	0x0000A41200000000	2014-12-31 00:00:00	M/S.MANJU MOVIES,BANGLORE	12	0	0	DIL/1/56/2014	0	0	0	Y	M/S.MANJU MOVIES,BANGLORE	0	147.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432290	45	AVALUCKY	2015	120	4	DIL-1-56-2015-BAN	113.25	0x0000A53E00000000	2015-10-27 00:00:00	M/S SANKULA CREATIVE AARTS (R) BANGALORE	12	0	0	DIL/123/2015-BAN	0	0	0	N	M/S SANKULA CREATIVE AARTS (R) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432291	58	YENRU THANIYUM	2015	120	3	DIL-1-56-2015-CHEN	127.12	0x0000A47B00000000	2015-04-15 00:00:00	K.PALANISWAMY, M/S. VEL PRODUCTIONS, INDIA.	12	0	0	DIL/93/2015-CHE	0	0	0	Y	K.PALANISWAMY, M/S. VEL PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432292	61	THE PATH OF ZARATHUSTRA	2015	120	6	DIL-1-56-2015-MUM	78.59	0x0000A4A400000000	2015-05-26 00:00:00	SBI IMPRESARIO PVT LTD, INDIA	12	0	0	DIL/117/2015-MUM	0	0	0	Y	SBI IMPRESARIO PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432293	58	RUAAI	2016	120	3	DIL-1-56-2016-CHEN	119	0x0000A5E200000000	2016-04-08 00:00:00	PRABHUU SOLOMON, GOD PICTURES , INDIA	12	0	0	DIL/78/2016-CHE	0	0	0	Y	PRABHUU SOLOMON, GOD PICTURES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432294	44	LANGADA RAJKUMAR	2016	120	6	DIL-1-56-2016-MUM	111.25	0x0000A61A00000000	2016-06-03 00:00:00	MADARI ARTS, INDIA	12	0	0	DIL/1/56/2016	0	0	0	Y	MADARI ARTS, MUMBAI	0	111.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432295	58	MARYAN 	2013	120	3	DIL-1-57-2013-CHEN	32.11	0x0000A1E300000000	2013-06-20 00:00:00	NOT READABLE	12	0	0	DIL-1-57-2013-CHEN	0	0	0	N	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432296	45	A DAY IN THE CITY 	2014	120	4	DIL-1-57-2014-BAN	109	0x0000A41200000000	2014-12-31 00:00:00	M/S. AMRUTA FILM CENTER, BANGALORE	12	0	0	DIL/1/57/2014	0	0	0	N	M/S. AMRUTA FILM CENTER, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432297	58	SOKKU SUNDARAM  DIGITAL 	2014	120	3	DIL-1-57-2014-CHEN	124.27	0x0000A38C00000000	2014-08-19 00:00:00	M RAMASAMY, M/S MR MOVIE MAKERS, india 	12	0	0	DIL/96/2014-CHE 	0	0	0	N	M RAMASAMY, M/S MR MOVIE MAKERS, NAMAKKAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432298	58	ORAE ORU RAJA MOKKARAJA	2015	120	3	DIL-1-57-2015-CHEN	140.13	0x0000A47D00000000	2015-04-17 00:00:00	B ULLAS KILIKOLLOR, M/S DEVA KALA FILMS, INDIA.	12	0	0	DIL/98/2015-CHE	0	0	0	N	B ULLAS KILIKOLLOR, M/S DEVA KALA FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432299	44	CHOR BAZAAR EK ATRANGI PREM KAHANI	2014	120	6	DIL-1-57-2015-MUM	107.56	0x0000A33700000000	2014-05-26 00:00:00	M. R. MEDIA, INDIA	12	0	0	DIL/1/57/2015	0	0	0	Y	M. R. MEDIA, MUMBAI	0	107.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432300	58	PANDIYODA GALATTA THANGALA	2016	120	3	DIL-1-57-2016-CHEN	142.33	0x0000A5E200000000	2016-04-08 00:00:00	M/S VIKOSHIYA MEDIA PVT LTD, INDIA	12	0	0	DIL/72/2016-CHEN	0	0	0	N	M/S VIKOSHIYA MEDIA PVT LTD, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432301	58	KOZHI KOOVUTHU DIGITAL	2012	120	3	DIL-1-58-2012-CHEN	151.17	0x0000A0EC00000000	2012-10-16 00:00:00	A. NAGARAJA , M/S BRIGHT MEDIA WARRIOES, INDIA	12	0	0	DIL/137/2012-CHE	0	0	0	Y	A. NAGARAJA , M/S BRIGHT MEDIA WARRIOES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432304	43	DE TALLI	2016	120	6	DIL-1-58-2016-MUM	146.44	0x0000A62100000000	2016-06-10 00:00:00	DIVYAKIRAN FILMS, INDIA	12	0	0	DIL/259/2016-MUM	0	0	0	Y	DIVYAKIRAN FILMS, VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432305	58	ARIYADHAVAN PURIYADHAVAN	2012	120	3	DIL-1-59-2012-CHEN	125.53	0x0000A0EE00000000	2012-10-18 00:00:00	JAIKUMAR INDIA	12	0	0	DIL/90/2012-CHEN	0	0	0	N	JAIKUMAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432306	54	PYAAR NA MANNE HAAR	2014	120	6	DIL-1-59-2014-MUM (2) (3)	140	0x0000A33400000000	2014-05-23 00:00:00	M/S S.C.FILMS PRODUCTION, INDIA	12	0	0	DIL/191/2014-MUM	0	0	0	Y	M/S S.C.FILMS PRODUCTION, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432307	45	CHADURIDA KARMODA 	2015	120	4	DIL-1-59-2015-BAN	134.37	0x0000A54100000000	2015-10-30 00:00:00	 KARKALA  57 104	12	0	0	DIL/1/59/2015	0	0	0	Y	M/S. SUVARNA SAI PRODUCTION	0	134.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432308	58	SAVAALE SAMAALI	2015	120	3	DIL-1-59-2015-CHEN	138.1	0x0000A48200000000	2015-04-22 00:00:00	KAVITHA PANDIAN & S N RAJARAJAN M/S A & P GROUPS, INDIA.	12	0	0	DIL/110/2015-CHE	0	0	0	N	KAVITHA PANDIAN & S N RAJARAJAN M/S A & P GROUPS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432309	51	DHURANDHAR BHATAWEKAR	2015	120	6	DIL-1-59-2015-MUM	108.59	0x0000A4A400000000	2015-05-26 00:00:00	DIFFERENT STROKES COMMUNICATIONS, INDIA	12	0	0	DIL/1/59/2015	0	0	0	Y	DIFFERENT STROKES COMMUNICATIONS, MUMBAI	0	108.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432310	44	JUNOONIYAT	2015	120	6	DIL-1-59-2016-MUM	129.3	0x0000A4B300000000	2015-06-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD. INDIA.	12	0	0	DIL/275/2016-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432311	41	JETUKAR MISA RONG	2013	120	9	DIL-1-6-13-GUW	118.41	0x0000A16500000000	2013-02-14 00:00:00	PRANAB DAS M INDIA	12	0	0	DIL/8/2013-GUW	0	0	0	N	P A ANAB DAS GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432312	52	TUWALO..........THE MYSTRY MIST	2014	120	9	DIL-1-6-14-GUW	186.62	0x0000A2DF00000000	2014-02-27 00:00:00	KIRAN THAKURI	12	0	0	DIL/6/2014-GUW	0	0	0	N	BHAWESH THAKURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432313	41	SAAT NOMBOROR SANDHANAT	2015	120	9	DIL-1-6-15-GUW	136.44	0x0000A47300000000	2015-04-07 00:00:00	ASSAM STATE FILM (F&D) CORP. LTD.	12	0	0	DIL-1-6-15-GUW	0	0	0	Y	ABDUL MAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432314	44	KHWAABB	2012	120	7	DIL-1-6-2012-DEL	99.59	0x0000A0BE00000000	2012-08-31 00:00:00	MORAAD ALI KHAN, INDIA	12	0	0	DIL/7/2012-DEL	0	0	0	Y	MORAAD ALI KHAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432315	58	YAMUNA	2013	120	3	DIL-1-6-2013-CHEN	137.42	0x0000A14F00000000	2013-01-23 00:00:00	SRI HARI BALAJI MOVIES, INDIA	12	0	0	DIL/13/2013-CHEN	0	0	0	N	SRI HARI BALAJI MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432316	45	NAN LIFEALLI	2014	120	4	DIL-1-6-2014-BAN	124.44	0x0000A2D600000000	2014-02-18 00:00:00	 M/S NAGATHIHALLI CINE CREATIONS PVT LTD, BANGALORE	12	0	0	DIL/56/2013-BAN	0	0	0	Y	 M/S NAGATHIHALLI CINE CREATIONS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432317	58	NEE ROMBA BIGU PANRA 	2014	120	3	DIL-1-6-2014-CHEN	133	0x0000A31800000000	2014-04-25 00:00:00	J. A. CLEMENT CHENNAI 	12	0	0	DIL/1/6/2014	0	0	0	N	J. A. CLEMENT CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432318	53	DADDY THE LIVING GOD	2014	120	1	DIL-1-6-2014-CUT	178.39	0x0000A30900000000	2014-04-10 00:00:00	MR CHITTARANJAN MISHRA, IDNIA.	12	0	0	DIL/9/2014-CUT	0	0	0	N	MR CHITTARANJAN MISHRA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432319	53	DADDY THE LIVING GOD	2014	120	1	DIL-1-6-2014-CUT (2)	178.39	0x0000A30900000000	2014-04-10 00:00:00	MR CHITTARANJAN MISHRA, INDIA.	12	0	0	DIL/9/2014-CUT	0	0	0	N	MR CHITTARANJAN MISHRA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432320	59	MAGA MAHA RAJU 	2015	120	3	DIL-1-6-2015-CHEN	146.46	0x0000A42000000000	2015-01-14 00:00:00	VISHAL KRISHNA , M/S VISHAL FILM FACTORY , INDIA	13	0	0	DIL/12/2015-CHE	0	0	0	Y	VISHAL KRISHNA , M/S VISHAL FILM FACTORY , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432321	53	PILATA BIGIDIGALA 	2015	120	1	DIL-1-6-2015-CUT	165.2	0x0000A4D500000000	2015-07-14 00:00:00	POOJA BHARALAWALA , INDIA	12	0	0	DIL/18/2015-CUT 	0	0	0	N	POOJA BHARALAWALA , CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432322	81	BIN TERE BECHAIIN 	2015	120	7	DIL-1-6-2015-DEL	124.5	0x0000A53D00000000	2015-10-26 00:00:00	VINOD KUMAR 	12	0	0	DIL/15/2015-DEL 	0	0	0	Y	VINOD KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432323	54	EH JANAM TUMHARE LEKHE	2015	120	6	DIL-1-6-2015-MUM	125.6	0x0000A41F00000000	2015-01-13 00:00:00	POONIE LAND STUDIOS, INDIA	12	0	0	DIL/1/6/2015	0	0	0	N	POONIE LAND STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432324	53	BALIGHARA	2016	120	1	DIL-1-6-2016-CUT	118.18	0x0000A5EA00000000	2016-04-16 00:00:00	MR PUNYASLOKA KHUNTIA, INDIA	12	0	0	DIL/12/2016-CUT	0	0	0	N	MR PUNYASLOKA KHUNTIA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432325	53	BALIGHARA	2016	120	1	DIL-1-6-2016-CUT (2)	118.18	0x0000A5EA00000000	2016-04-16 00:00:00	MR PUNYASLOKA KHUNTIA, INDIA.	12	0	0	DIL/12/2016-CUT	0	0	0	N	MR PUNYASLOKA KHUNTIA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432326	61	MEMORIES OF A FORGETTEN WAR 	2016	120	7	DIL-1-6-2016-DEL	109.2	0x0000A63500000000	2016-06-30 00:00:00	SUBIMAL BHATTACHARJEE 	12	0	182	DIL/20/2016-DEL 	0	0	0	N	SUBIMAL BHATTACHARJEE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432327	51	GURU	2016	120	6	DIL-1-6-2016-MUM	142.42	0x0000A58D00000000	2016-01-14 00:00:00	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP, INDIA	12	0	0	DIL/1/6/2016	0	0	0	N	DREAMING TWENTY FOUR SEVEN ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432328	58	SAAYA	2017	120	3	DIL-1-6-2017-CHEN	141.18	0x0000A6F300000000	2017-01-06 00:00:00	V. S. PALANIVEL , M/S AMMA APPA CINE PICTURES , INDIA	12	0	0	DIL/330/2016-CHE	0	0	0	Y	V. S. PALANIVEL , M/S AMMA APPA CINE PICTURES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432329	53	SAPANARA PATHE 	2017	120	1	DIL-1-6-2017-CUT	175.55	0x0000A7D600000000	2017-08-21 00:00:00	SARTHAK MUSIC PVT. LTD. CUTTACK	12	0	0	1A041708201700025	0	0	0	N	PARADYUMNA KUMAR LENIKA CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432330	53	BADMASH TOKA 	2017	120	1	DIL-1-6-2017-CUT (2)	128.6	0x0000A7EE00000000	2017-09-14 00:00:00	SOUBHAGYA KUMAR RAPIDS KHURDA   ( S K ENTERTAINMENT)	12	0	0	1A040108201700015	0	0	0	N	SOUBHAGYA KUMAR RAPIDS KHURDA  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432331	58	SIVAPPU NILA	2012	120	3	DIL-1-60-2012-CHEN	104.3	0x0000A10400000000	2012-11-09 00:00:00	N.A. AROKIADOOS@ KISHOREAROKIA, INDIA	12	0	0	DIL/1/60/2012	0	0	0	Y	N. A. AROKIADOOS@ KIDHOTRSTOKIS,CHENNAI	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432332	58	PAZHAIYA OOR 	2013	120	3	DIL-1-60-2013-CHEN	132.19	0x0000A1EE00000000	2013-07-01 00:00:00	M/S M PRABHU, M/S M MALAR ENTERTAINMENT 	12	0	0	DIL/124/2013-CHEN 	0	0	0	Y	M/S M PRABHU, M/S M MALAR ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432333	51	KOKAN NAMA	2014	120	6	DIL-1-60-2014-MUM	101.35	0x0000A33E00000000	2014-06-02 00:00:00	SHRI SWAMI PRODUCTIONS, INDIA	12	0	0	DIL/1/60/2014	0	0	0	Y	SHRI SWAMI PRODUCTIONS, THANE	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432334	45	NIGOOTHA RAHASYA	2015	120	4	DIL-1-60-2015-BAN	102.7	0x0000A54100000000	2015-10-30 00:00:00	M/S KOWSHIK ENTERPRISES BANGLORE	12	0	0	DIL/1/60/2015	0	0	0	Y	M/S KOWSHIK ENTERPRISES BANGLORE	0	102:07:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432335	58	AGILAN DIGITAL	2012	120	3	DIL-1-61-2012-CHEN	127.59	0x0000A10400000000	2012-11-09 00:00:00	M/S SPOT LIGHT CINE CREATIONS,INDIA	12	0	0	DIL/1/61/2012	0	0	0	Y	M/S SPOT LIGHT CINE CREATIONS,CHENNAI	0	127.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432336	45	MARANA DANDNE	2014	120	4	DIL-1-61-2014-BAN	131.25	0x0000A41200000000	2014-12-31 00:00:00	M/S HALAPPA CREATIONS, BAGALORE	12	0	0	DIL-1-61-2014-BAN	0	0	0	Y	M/S HALAPPA CREATIONS, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432337	58	KALKANDU	2014	120	3	DIL-1-61-2014-CHEN	153.7	0x0000A39500000000	2014-08-28 00:00:00	J MAHALAKSHMI INDIA	12	0	0	DIL/120/2014-CHE	0	0	0	N	M/S RAJARATHNAM FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432338	45	ROCKET	2015	120	4	DIL-1-61-2015-BAN	146.27	0x0000A54100000000	2015-10-30 00:00:00	M/S SATHISH PICTURE HOUSE, BANGALORE	12	0	0	DIL/146/2015-BAN	0	0	0	Y	M/S SATHISH PICTURE HOUSE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432339	44	MIKE	2015	120	6	DIL-1-61-2015-MUM	99.2	0x0000A4A500000000	2015-05-27 00:00:00	FREEFLY PRODUCTIONS/ PIYUSH PANDE, INDIA	12	0	0	DIL/191/2015-MUM	0	0	0	Y	FREEFLY PRODUCTIONS/ PIYUSH PANDE, NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432340	58	KATHIRUPPOR PATTIYAL 	2016	120	3	DIL-1-61-2016-CHEN	113.32	0x0000A5E900000000	2016-04-15 00:00:00	BAJAJ TOM,  LADY DREAM CINEMAS, INDIA 	12	0	0	DIL/68/2016-CHE  	0	0	0	N	BAJAJ TOM,  LADY DREAM CINEMAS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432341	45	MIRCHI MANDAKKI KADAK CHARRY	2014	120	4	DIL-1-62-2014-BAN	133.12	0x0000A41200000000	2014-12-31 00:00:00	M/S TANU TALKIES BAGALORE	12	0	0	DIL-1-62-2014-BAN	0	0	0	Y	M/S TANU TALKIES BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432342	58	NAAN THAN BALASHORTER VERSION	2014	120	3	DIL-1-62-2014-CHEN	97.1	0x0000A39500000000	2014-08-28 00:00:00	J.A.LAWRENCE.INDIA	12	0	0	DIL/1/62/2014	0	0	0	Y	J.A.LAWRENCE.CHENNAI	0	97.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432343	51	SANDOOK	2015	120	6	DIL-1-62-2015-MUM	137.25	0x0000A4AA00000000	2015-06-01 00:00:00	ORANGEN ENTERTAINMENT, INDIA	12	0	0	DIL/253/2015-MUM	0	0	0	Y	ORANGEN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432344	58	ADHRAVEPPOM 	2016	120	3	DIL-1-62-2016-CHEN	127.39	0x0000A5E900000000	2016-04-15 00:00:00	M/S LHR FILM FACTORY, INDIA 	12	0	0	DIL/83/2016-CHE 	0	0	0	N	M/S LHR FILM FACTORY, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432345	51	EKK ALBELA 	2016	120	6	DIL-1-62-2016-MUM	98.41	0x0000A62D00000000	2016-06-22 00:00:00	KIMAYA MOTION PICTURES MUMBAI INDIA 	12	0	0	DIL/1/62/2016	0	0	0	Y	KIMAYA MOTION PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432346	58	NOT READABLE 	2013	120	3	DIL-1-63-2013-CHEN	134.34	0x0000A1F200000000	2013-07-05 00:00:00	NOT READABLE 	12	0	0	DIL-1-63-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432347	45	KOUDHI	2014	120	4	DIL-1-63-2014-BAN	123.58	0x0000A41200000000	2014-12-31 00:00:00	M/S. KANNADA CIRCLE, BANGALORE	12	0	0	DIL/1/63/2014	0	0	0	N	M/S. KANNADA CIRCLE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432348	58	VAALU	2015	120	3	DIL-1-63-2015-CHEN	154.19	0x0000A48900000000	2015-04-29 00:00:00	S.S. CHAKRAVARTHY , M/S NIC ARTS, INDIA	12	0	0	DIL/76/2015-CHE	0	0	0	Y	S.S. CHAKRAVARTHY , M/S NIC ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432349	51	KRANTI JYOT	2015	120	6	DIL-1-63-2015-MUM	124.48	0x0000A4AB00000000	2015-06-02 00:00:00	CHHAYATAI D. TARASHE, MAA SARASWATI FILM PRODUCTION, INDIA	12	0	0	DIL/1/63/2015	0	0	0	N	CHHAYATAI D. TARASHE, MAA SARASWATI FILM PRODUCTION, AMRAWATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432350	58	ADHAGAPPATTATHU MAGAJANANGALAY	2016	120	3	DIL-1-63-2016-CHEN	135.38	0x0000A5ED00000000	2016-04-19 00:00:00	RAMESH KUMAR ,M/S.SILVER SCREEN STDIOS,CHENNAI	12	0	0	DIL/1/63/2016	0	0	0	Y	RAMESH KUMAR ,M/S.SILVER SCREEN STDIOS,CHENNAI	0	135.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432351	58	LOLLU DHA DHA PARAAK PARAAK  DIGITAL	2012	120	3	DIL-1-64-2012-CHEN	132.4	0x0000A11800000000	2012-11-29 00:00:00	M/S RAJ KENNEDY FILMS, INDIA	12	0	0	DIL/153/2012-CHEN	0	0	0	N	M/S RAJ KENNEDY FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432352	45	CHILERE SHOKI	2014	120	4	DIL-1-64-2014-BAN	119.43	0x0000A41200000000	2014-12-31 00:00:00	SREE NIMISHAAMBAA COMMUNICATION, BANGALORE	12	0	0	DIL/162/2014-BAN	0	0	0	N	SREE NIMISHAAMBAA COMMUNICATION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432353	58	MANAM KONDA KADHAL	2014	120	3	DIL-1-64-2014-CHEN	121.41	0x0000A39C00000000	2014-09-04 00:00:00	P MUTHURAMALINGAM INDIA	12	0	0	DIL/114/2014-CHE	0	0	0	N	P MUTHURAMALINGAM, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432354	58	SANTHAN 	2015	120	3	DIL-1-64-2015-CHEN	113.42	0x0000A48B00000000	2015-05-01 00:00:00	M/S M K CINE ARTS (M MATHESWARAN)  INDIA 	12	0	0	DIL/102/2015-CHE 	0	0	0	N	M/S M K CINE ARTS (M MATHESWARAN) NAMAKKAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432355	44	ABCD ANY BODY CAN DANCE 2	2015	120	6	DIL-1-64-2015-MUM.	154	0x0000A4AD00000000	2015-06-04 00:00:00	UTV SOFTWARE COMMUNICATION LTD ,INDIA	12	0	0	DIL/239/2015-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432356	58	MANITHAN	2016	120	3	DIL-1-64-2016-CHEN	149.4	0x0000A5ED00000000	2016-04-19 00:00:00	UDHAYANIDHI STALIN, M/S RED GIANT MOVIES, INDIA 	12	0	0	DIL/91/2016-CHEN	0	0	0	N	UDHAYANIDHI STALIN, M/S RED GIANT MOVIES, CHENNAI. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432357	45	LAST PAGE 	2014	120	4	DIL-1-65-2014-BAN	93.3	0x0000A41200000000	2014-12-31 00:00:00	M/S. SHIKSHANA CHITRIKE BANGALORE	12	0	0	DIL-1-65-2014-BAN	0	0	0	N	M/S. SHIKSHANA CHITRIKE BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432358	45	PREETHI KITHABU	2015	120	4	DIL-1-65-2015-BAN	127.51	0x0000A54C00000000	2015-11-10 00:00:00	M/S RAINBOW PRODUCTION BANGALORE	12	0	0	DIL/145/2015-BAN	0	0	0	N	M/S RAINBOW PRODUCTION BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432359	51	SUGAR SALT ANI PREM	2015	120	6	DIL-1-65-2015-MUM	130.27	0x0000A4B100000000	2015-06-08 00:00:00	AARATRIKAA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/1/65/2015	0	0	0	N	AARATRIKAA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432360	51	DISHA	2016	120	6	DIL-1-65-2016-MUM	103.22	0x0000A64100000000	2016-07-12 00:00:00	BAJAJ AND SANKLPANA FILM PRODUCTIONS, INDIA	12	0	0	DIL/1/65/2016	0	0	0	Y	BAJAJ AND SANKLPANA FILM PRODUCTIONS, PANAJI	0	103.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432361	58	RAGALAPURAM	2013	120	3	DIL-1-66-2013-CHEN.	131.12	0x0000A1F500000000	2013-07-08 00:00:00	M/S KEN MEDIA 	12	0	0	DIL/1/66/2013-CHE	0	0	0	Y	M/S KEN MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432362	59	YUGMALI (PARPOORNA MAHILA)	2013	120	8	DIL-1-66-2013-HYD	104.3	0x0000A2A500000000	2013-12-31 00:00:00	SHRI R MEGHASHYAM, M/S RAMABHAKTHA SEETHALAIR KALA PARISHATH	12	0	0	DIL/315/2013-HYD	0	0	0	N	SHRI R MEGHASHYAM, M/S RAMABHAKTHA SEETHALAIR KALA PARISHATH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432363	58	SIGARAM THODU  DIGITAL 	2014	120	3	DIL-1-66-2014-CHEN	147.19	0x0000A39D00000000	2014-09-05 00:00:00	M/S UTV SOFTWARE COMMUNICATION LTD, INDIA 	12	0	0	DIL/134/2014-CHE 	0	0	0	N	M/S UTV SOFTWARE COMMUNICATION LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432364	51	BHATUKALI 	2014	120	6	DIL-1-66-2014-MUM	114.46	0x0000A34700000000	2014-06-11 00:00:00	SAGAR BALLARY FLOWER FILMS FAMILY PVT. LTD. MUMBAI INDIA 	12	0	0	DIL/1/66/2014	0	0	0	N	SAGAR BALLARY FLOWER FILMS FAMILY PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432365	54	SARDAAR JI	2015	120	6	DIL-1-66-2015-MUM	140.18	0x0000A4B200000000	2015-06-09 00:00:00	WHITE HILL PRODUCTION INDIA PVT. LTD., INDIA	12	0	0	DIL/1/66/2015	0	0	0	N	WHITE HILL PRODUCTION INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432366	58	UCHATHULA SHIVA 	2016	120	3	DIL-1-66-2016-CHEN	126.9	0x0000A5EF00000000	2016-04-21 00:00:00	DEVI KARAN, M/S K ENTERTAINMENTS, INDIA 	12	0	0	DIL/53/2016-CHE 	0	0	0	Y	DEVI KARAN, M/S K ENTERTAINMENTS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432367	51	GANANAAM	2016	120	6	DIL-1-66-2016-MUM	89.36	0x0000A64100000000	2016-07-12 00:00:00	RAJESH KHOKALE/PRAVIN KALE, INDIA	12	0	0	DIL/293/2016-MUM	0	0	0	Y	RAJESH KHOKALE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432368	58	KUMKI	2012	120	3	DIL-1-67-2012-CHEN	147.44	0x0000A12400000000	2012-12-11 00:00:00	N. SUBASH BOSE, INDIA	12	0	0	DIL/166/2012-CHE	0	0	0	Y	N. SUBASH BOSE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432369	45	NANU AVANALLA AVALU	2014	120	4	DIL-1-67-2014-BAN	115.1	0x0000A41200000000	2014-12-31 00:00:00	M/S. R. G. PICTURES, BANGALRE	12	0	0	DIL/1/67/2014	0	0	0	N	M/S. R. G. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432370	59	JOURNEY 2 (0..ANDAMAINA PREMA KATHA)	2015	120	4	DIL-1-67-2015-BAN	132.24	0x0000A54F00000000	2015-11-13 00:00:00	M/S. JAYALAKSHMI ARTS, INDIA	12	0	0	DIL-1-67-2015-BAN	0	0	0	Y	M/S. JAYALAKSHMI ARTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432371	58	KATHIRAVANIN KODAI MAZHI 	2015	120	3	DIL-1-67-2015-CHEN	125.35	0x0000A49000000000	2015-05-06 00:00:00	M/S YAZH THAMIZH THIRAI, INDIA 	12	0	0	DIL/121/2015-CHE 	0	0	0	N	M/S YAZH THAMIZH THIRAI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432372	64	PYAR KE NAAM ZINDAGI KURBAAN	2015	120	6	DIL-1-67-2015-MUM	91.45	0x0000A4B300000000	2015-06-10 00:00:00	VISHWA CINE PRODUCTION, VICKY VISHWAKARMA, INDIA	12	0	0	DIL/1/67/2015	0	0	0	Y	VISHWA CINE PRODUCTION, VICKY VISHWAKARMA, MUMBAI	0	91.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432373	44	NOT READABLE	2017	120	6	DIL-1-67-2015-MUM (1)	72.7	0x0000A7AF00000000	2017-07-13 00:00:00	NOT READABLE`	12	0	0	DIL-1-67-2015-MUM 	0	0	0	N	NOT READABLE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432374	58	ARIVUKKOZHUNDUGE	2016	120	3	DIL-1-67-2016-CHEN	121.31	0x0000A5F300000000	2016-04-25 00:00:00	M/S CITY LIGHTS ENTERTAINMENT, E. ANAND, INDIA	12	0	0	DIL/77/2016-CHEN	0	0	0	N	M/S CITY LIGHTS ENTERTAINMENT, E. ANAND CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432375	58	PARASEEGA MANNAN  DIGITAL	2012	120	3	DIL-1-68-2012-CHEN	129.12	0x0000A12400000000	2012-12-11 00:00:00	K. J. BALA KRISHNAN, K. J. DILLI KUMAR, J.S SURESH, INDIA	12	0	0	DIL/1/68/2012	0	0	0	Y	K. J. BALA KRISHNAN, K. J. DILLI KUMAR, J.S SURESH, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432376	58	VIDIYUM VARAI PESU 	2014	120	3	DIL-1-68-2013-CHEN	128.2	0x0000A36400000000	2014-07-10 00:00:00	SHRI A B MUGHAN 	12	0	0	DIL/144/2013-CHEN 	0	0	0	Y	M/S A M FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432377	45	SIHI KANASU 	2014	120	4	DIL-1-68-2014-BAN	74.59	0x0000A41200000000	2014-12-31 00:00:00	M/S. RAJA RAMESH MOVIES, INDIA	12	0	0	DIL-1-68-2014-BAN	0	0	0	Y	M/S. RAJA RAMESH MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432378	58	ORU POO ORU THUPPAKKI	2014	120	3	DIL-1-68-2014-CHEN	151.59	0x0000A39700000000	2014-08-30 00:00:00	M/S MARUTHI FILMS R.RADHAKRISHNAN, INDIA	12	0	0	DIL/140/2014-CHE	0	0	0	Y	M/S MARUTHI FILMS R.RADHAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432379	51	TUJHI MAJHI LOVE STORY	2014	120	6	DIL-1-68-2014-MUM	112.34	0x0000A34800000000	2014-06-12 00:00:00	SILVER AUTUMN PRODUCTION,INDIA	12	0	0	DIL/1/68/2014	0	0	0	Y	SILVER AUTUMN PRODUCTION,MUMBAI	0	112.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432380	63	RUKMA RAJASTHANI	2015	120	6	DIL-1-68-2015-MUM	112.42	0x0000A4B900000000	2015-06-16 00:00:00	YATHARTH FILMS, INDIA	12	0	0	DIL/1/68/2015	0	0	0	Y	YATHARTH FILMS, MUMBAI	0	114.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432381	58	VILAYADA VAA 	2016	120	3	DIL-1-68-2016-CHEN	126.57	0x0000A5F500000000	2016-04-27 00:00:00	C. MITHUN, M/S.MIMA CRERATIONS	12	0	0	/1/68/2016	0	0	0	N	C. MITHUN, M/S.MIMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432382	43	MAANEWALO DIKRO DIKRANEWALI MAA	2016	120	6	DIL-1-68-2016-MUM	148.36	0x0000A64400000000	2016-07-15 00:00:00	JUMMY PRODUCTIONS, MUMBAI.	12	0	0	DIL-1-68-2016-MUM	0	0	0	Y	JUMMY PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432383	59	GHAJARAJU DIGITAL	2012	120	3	DIL-1-69-2012-CHEN	147.36	0x0000A12700000000	2012-12-14 00:00:00	BELLAM KONDA SURESH, MS SRI SAI GANESH PRODUCTIONS (P) LTD INDIA.	13	0	0	DIL/175/2012-CHE	0	0	0	N	BELLAM KONDA SURESH, MS SRI SAI GANESH PRODUCTIONS (P) LTD HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432384	58	NOT READABLE 	2013	120	3	DIL-1-69-2013-CHEN	138.24	0x0000A1F900000000	2013-07-12 00:00:00	NOT READABLE 	12	0	0	DIL-1-69-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432385	59	VISHADA MALE	2014	120	4	DIL-1-69-2014-BAN.	90.37	0x0000A41200000000	2014-12-31 00:00:00	SANKDAHOLE	12	0	0	DIL/1/69/2014	0	0	0	N	M/S. SRILALITHE CHITRALAYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432386	59	CAPTAIN	2014	120	3	DIL-1-69-2014-CHEN	139.57	0x0000A3A000000000	2014-09-08 00:00:00	A SRINIVAS, INDIA	13	0	0	DIL/100/2014-CHE	0	0	0	Y	A SRINIVAS, VIJAYWADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432387	58	ROMEO JULIET	2015	120	3	DIL-1-69-2015-CHEN	151.56	0x0000A49500000000	2015-05-11 00:00:00	S NANTHAGOPAL, INDIA	12	0	0	DIL/128/2015-CHE	0	0	0	N	M/S MADRAS ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432388	51	ROPATA 	2015	120	6	DIL-1-69-2015-MUM	120.9	0x0000A4BA00000000	2015-06-17 00:00:00	AAKANSHA PICTURES, INDIA	12	0	0	DIL/1/69/2015	0	0	0	N	AAKANSHA PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432389	58	SUZHIYAM EZHU	2016	120	3	DIL-1-69-2016-CHEN	129.15	0x0000A5F500000000	2016-04-27 00:00:00	M/S GT CINEMASS, CHENNAI. INDIA	12	0	0	DIL/74/2016-CHEN	0	0	0	Y	M/S GT CINEMASS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432390	52	LETTER	2013	120	9	DIL-1-7-13-GUW	126	0x0000A19B00000000	2013-04-09 00:00:00	ANUP TNATAL	12	0	0	DIL-1-7-13-GUW	0	0	0	N	ANUP TNATAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432391	41	OTHELLO	2014	120	9	DIL-1-7-14-GUW	126.9	0x0000A2F400000000	2014-03-20 00:00:00	MANABENDRA ADHIKARY	12	0	0	DIL-1-7-14-GUW	0	0	0	N	MANABENDRA ADHIKARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432392	63	MERO BADLO (MY REVENGE)	2015	120	9	DIL-1-7-15-GUW	156.39	0x0000A48900000000	2015-04-29 00:00:00	MAHENDRA GOUR	12	0	0	DIL-1-7-15-GUW	0	0	0	Y	MAHENDRA GOUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432393	75	GUL GULSHAN GULFAM 	2012	120	7	DIL-1-7-2012-DEL	105.22	0x0000A12500000000	2012-12-12 00:00:00	JAWAHAR LALA, RAZADAN , INDIA	12	0	0	DIL/10/2012-DEL	0	0	0	N	INDU RAZDAN, SARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432394	58	NESAM NESAPPADUTHE  DIGITAL 	2013	120	3	DIL-1-7-2013-CHEN	117.56	0x0000A14F00000000	2013-01-23 00:00:00	V RAJASURYAN, INDIA 	12	0	0	DIL/10/2013-CHE 	0	0	0	N	M/S SELVA THIRAIKODAM , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432395	53	KEHI JANE BHALA LAGERE 	2013	120	1	DIL-1-7-2013-CUT	174.13	0x0000A25300000000	2013-10-10 00:00:00	MR.PRADYUMNA LENKA, MR,KUSHARANJAN PATTNAIK, MR.KEDAR ROUT & MR. BUDHADEV SAHOO, ,INDIA 	12	0	0	DIL/32/2013-CUT 	0	0	0	N	MR.KUSHARANJAN PATTNAIK ,CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432396	58	THIRUMANAM ENUM NIKKAH  DIGITAL 	2014	120	3	DIL-1-7-2014-CHEN	133.16	0x0000A31B00000000	2014-04-28 00:00:00	V. RAVICHANDRAN M/S. AASCAR FILM PVT LTD, INDIA	12	0	0	DIL/1/7/2014	0	0	0	N	V. RAVICHANDRAN M/S. AASCAR FILM PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432397	53	SOMETHING SOMETHING2	2014	120	1	DIL-1-7-2014-CUT	161.2	0x0000A34300000000	2014-06-07 00:00:00	ANUPRASH MOHANTY, INDIA.	12	0	0	DIL/13/2014-CUT	0	0	0	N	ANUPRASH MOHANTY, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432398	58	KADHAL POL VERATHU	2015	120	3	DIL-1-7-2015-CHEN	122.9	0x0000A42500000000	2015-01-19 00:00:00	PONNAMBALAVERNEN, INDIA	12	0	0	DIL/246/2014-CHEN	0	0	0	N	PG KASINATHAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432399	51	BAHIN MAJHI SAUBHAGYAVATI	2015	120	6	DIL-1-7-2015-MUM	131.51	0x0000A41F00000000	2015-01-13 00:00:00	A.S. INTERNATIONAL FILMS/ ASHPAK SHABBIR SHAIKH, INDIA	12	0	0	DIL/1/7/2015	0	0	0	Y	A.S. INTERNATIONAL FILMS/ ASHPAK SHABBIR SHAIKH, NASHIK	0	131.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432400	63	LAADLI	2016	120	7	DIL-1-7-2016-DEL	138.4	0x0000A64000000000	2016-07-11 00:00:00	M/S TEETRI PRODUCTION	12	0	0	DIL/21/2016-DEL	0	0	0	N	M/S TEETRI PRODUCTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432401	51	MAJHI HOSHIL KA 	2016	120	6	DIL-1-7-2016-MUM	150	0x0000A59100000000	2016-01-18 00:00:00	SUSANVAD CHITRA, INDIA	12	0	0	DIL/22/2016-MUM	0	0	0	N	SUSANVAD CHITRA, RATNAGIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432402	53	SOMETHING SOMETHING2	2014	120	1	DIL-1-7-2017-CUT	161.2	0x0000A34300000000	2014-06-07 00:00:00	ANUPRASH MOHANTY, INDIA.	12	0	0	DIL/13/2014-CUT	0	0	0	N	ANUPRASH MOHANTY, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432403	53	JUST MOHABBAT	2017	120	1	DIL-1-7-2017-CUT (2)	143.1	0x0000A7D700000000	2017-08-22 00:00:00	KALYAN SUNDER CHHOTOROY CUTTACK	12	0	0	1A041608201700014	0	0	0	N	KALYAN SUNDER CHHOTOROY CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432404	59	NOT READABLE 	2013	120	3	DIL-1-70-2013-CHEN	133.45	0x0000A1FE00000000	2013-07-17 00:00:00	M/S SEVENTH CHENNAL COMMUNICATIONS	12	0	0	DIL-1-70-2013-CHEN	0	0	0	Y	M/S SEVENTH CHENNAL COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432405	45	PRAKRUTHIYA MADIKU BANAVAST	2014	120	4	DIL-1-70-2014-BAN	129.17	0x0000A41200000000	2014-12-31 00:00:00	SRI CHANDRA CHOODESHWARA MOVIES ATTIBBLE,INDIA	12	0	0	DIL-1-70-2014-BAN	0	0	0	Y	SRI CHANDRA CHOODESHWARA MOVIES ATTIBBLE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432406	58	RAMAR PALAM DIGITAL	2014	120	3	DIL-1-70-2014-CHEN	151.24	0x0000A3A100000000	2014-09-09 00:00:00	M/S CINEMA COMPANY, INDIA.	12	0	0	DIL/115/2014-CHE	0	0	0	N	M/S CINEMA COMPANY, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432407	58	PURIYATHA AANANDHAM PUTHITHAGA AARAMBAM	2015	120	3	DIL-1-70-2015-CHEN	140.32	0x0000A49600000000	2015-05-12 00:00:00	A S IBRAHIM RAWTHER, M/S ROWTHER FILMS, INDIA.	12	0	0	DIL/124/2015-CHE	0	0	0	N	A S IBRAHIM RAWTHER, M/S ROWTHER FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432408	58	PURIYATHA AANANDHAM PUTHITHAGA AARAMBAM	2015	120	3	DIL-1-70-2015-CHEN.	140.32	0x0000A49600000000	2015-05-12 00:00:00	A S IBRAHIM RAWTHER, M/S ROWTHER FILMS INDIA.	12	0	0	DIL/124/2015-CHE	0	0	0	N	A S IBRAHIM RAWTHER, M/S ROWTHER FILMS CHENNIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432409	44	BEZUBAAN ISHQ	2015	120	6	DIL-1-70-2015-MUM	130.1	0x0000A4BA00000000	2015-06-17 00:00:00	GANGANI MOTION PICTURES, INDIA	12	0	0	DIL/1/70/2015	0	0	0	Y	GANGANI MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432410	58	IDHU NAMMA AALU	2016	120	3	DIL-1-70-2016-CHEN	137.58	0x0000A5F500000000	2016-04-27 00:00:00	T. RAJENDHEER M.A. CHIMBU CINE ARTS., INDIA	12	0	0	DIL/85/2016-CHE	0	0	0	Y	T. RAJENDHEER M.A. CHIMBU CINE ARTS., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432411	58	PAYAPULLA	2012	120	3	DIL-1-71-2012-CHEN	122.11	0x0000A12A00000000	2012-12-17 00:00:00	R MANIMARAN, M/S 3RD EYE MEDIA VISION, INDIA.	12	0	0	DIL/165/2012-CHE	0	0	0	N	R MANIMARAN, M/S 3RD EYE MEDIA VISION, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432412	58	'V' 	2013	120	3	DIL-1-71-2013-CHEN	121.5	0x0000A1DE00000000	2013-06-15 00:00:00	M/S PHOENIX PICTURES 	12	0	0	DIL/1/71/2013	0	0	0	Y	M/S PHOENIX PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432413	45	TAPASAVI	2014	120	4	DIL-1-71-2014-BAN	105.46	0x0000A41200000000	2014-12-31 00:00:00	SRI SKANDHA CINEMAS, BANGALORE	12	0	0	DIL/190/2014-BAN	0	0	0	N	SRI SKANDHA CINEMAS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432414	58	MOSAKUTTIDIGITAL	2014	120	3	DIL-1-71-2014-CHEN	111.8	0x0000A3A100000000	2014-09-09 00:00:00	JOHN MAX, INDIA	12	0	0	DIL/135/2014-CHE	0	0	0	N	M/S SHALOM STUDIOS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432415	58	INNIMEY IPPADITHAN	2015	120	3	DIL-1-71-2015-CHEN	134.33	0x0000A4A000000000	2015-05-22 00:00:00	N SANTHANAM M/S HANDMADE FILMS INDIA	12	0	0	DIL-1-71-2015-CHEN	0	0	0	Y	M/S  HANDMADE FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432416	44	HUM SAB ULLU HAIN	2015	120	6	DIL-1-71-2015-MUM	125	0x0000A4C200000000	2015-06-25 00:00:00	SONA ENTERPRISES ,INDIA	12	0	0	DIL/1/71/2015	0	0	0	N	SONA ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432417	58	24	2016	120	3	DIL-1-71-2016-CHEN	164.31	0x0000A5FA00000000	2016-05-02 00:00:00	R S SURIYA, M/S 2D ENTERTAINMENT PVT LTD, INDIA 	12	0	0	DIL/98/2016-CHE 	0	0	0	N	R S SURIYA, M/S 2D ENTERTAINMENT PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432418	44	PINTI KA SABUN 	2016	120	6	DIL-1-71-2016-MUM	85.21	0x0000A64E00000000	2016-07-25 00:00:00	CHILDRENS FILM SOCIETY , INDIA , INDIA 	12	0	0	DIL/277/2016-MUM	0	0	0	Y	CHILDRENS FILM SOCIETY , INDIA , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432419	58	SILLUNU ORU SANTHIPPU DIGITAL	2012	120	3	DIL-1-72-2012-CHEN	136.33	0x0000A12B00000000	2012-12-18 00:00:00	S NANTHA GOPAL, M/S MADRAS ENTERPRISES, INDIA.	12	0	0	DIL/170/2012-CHE	0	0	0	N	S NANTHA GOPAL, M/S MADRAS ENTERPRISES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432420	45	KAADA HAADIYA HOOGALU	2014	120	4	DIL-1-72-2014-BAN	126.5	0x0000A41200000000	2014-12-31 00:00:00	MS/ NAGATHITHALLI CINE CREATIONS, PVT. LTD. BANGALORE.	12	0	162	DIL/195/2014-BAN	0	0	0	N	MS/ NAGATHITHALLI CINE CREATIONS, PVT. LTD. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432421	61	YOGA YATRA	2014	120	6	DIL-1-72-2014-MUM	88.58	0x0000A34E00000000	2014-06-18 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA.	12	0	182	DIL/84/2014-MUM	0	0	0	Y	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432422	58	MASSU ENGIRA MASILAMANI	2015	120	3	DIL-1-72-2015-CHEN	152.32	0x0000A4A300000000	2015-05-25 00:00:00	M/S AADNAH ARTS, INDIA	12	0	0	DIL/141/2015-CHE	0	0	0	N	M/S AADNAH ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432423	51	VIGHNAHARTA MAHAGANPATI	2015	120	6	DIL-1-72-2015-MUM	127.3	0x0000A4C300000000	2015-06-26 00:00:00	SUMUKHESH FILMS, INDIA	12	0	0	DIL/1/72/2015	0	0	0	N	SHALINI FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432424	58	24	2016	120	3	DIL-1-72-2016-CHEN	163.33	0x0000A5FD00000000	2016-05-05 00:00:00	R.S.SURYA M/S 2D ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/1/72/2016	0	0	0	N	R.S.SURYA M/S 2D ENTERTAINMENT PVT LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432425	58	OODUTHALAM 	2012	120	3	DIL-1-73-2012-CHEN	128.21	0x0000A12B00000000	2012-12-18 00:00:00	RAJAGOPALAN KANOTH, INDIA 	12	0	0	DIL/158/2012-CHE	0	0	0	N	RAJAGOPALAN KANOTH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432426	58	NOT READABLE 	2013	120	3	DIL-1-73-2013-CHEN	157.28	0x0000A20300000000	2013-07-22 00:00:00	M/S GLOBAL INFOTAINMENT, PVT. LTD. 	12	0	0	DIL-1-73-2013-CHEN	0	0	0	Y	M/S GLOBAL INFOTAINMENT, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432427	45	SALADA NAGU	2014	120	4	DIL-1-73-2014-BAN	96.12	0x0000A41200000000	2014-12-31 00:00:00	M/S BHABAMADHYANMA BAGALORE	12	0	0	DIL-1-73-2014-BAN	0	0	0	Y	M/S BHABAMADHYANMA BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432428	44	YOGA YATRA	2014	120	6	DIL-1-73-2014-MUM	88.3	0x0000A34E00000000	2014-06-18 00:00:00	KAVETA CHAUDHRY, KANIVERI FILMS, INDIA.	12	0	182	DIL/83/2014-MUM	0	0	0	Y	KAVETA CHAUDHRY, KANIVERI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432429	58	GURU SUKRAN 	2015	121	3	DIL-1-73-2015-CHEN	112.37	0x0000A4A300000000	2015-05-25 00:00:00	M/S GURU KAMALAM ASSOCIATES INDIA	12	0	0	DIL-1-73-2015-CHEN	0	0	0	Y	M/S GURU KAMALAM ASSOCIATES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432430	51	ONLINE BINLINE	2015	120	6	DIL-1-73-2015-MUM	127.3	0x0000A4C600000000	2015-06-29 00:00:00	SHREYAS JADHAV, GANRAJ ASSOCIATES, INDIA	12	0	0	DIL/1/73/2015	0	0	0	Y	SHREYAS JADHAV, GANRAJ ASSOCIATES, PUNE	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432431	58	AMMA KANAKKU 	2016	120	3	DIL-1-73-2016-CHEN	109.28	0x0000A5FE00000000	2016-05-06 00:00:00	WUNDERBAR FILM PVT.LTD.,INDIA	12	0	0	DIL/1/73/2016	0	0	0	Y	WUNDERBAR FILM PVT.LTD.,CHENNAI	0	109.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432432	72	HELLO UK	2016	120	6	DIL-1-73-2016-MUM	109.5	0x0000A64F00000000	2016-07-26 00:00:00	HOME ENTERTAINMENT FILMS PRODUCTIONS,  INDIA	12	0	0	DIL/336/2016-MUM	0	0	0	Y	HOME ENTERTAINMENT FILMS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432433	77	AANSU	2014	120	4	DIL-1-74-2014-BAN	92.37	0x0000A41200000000	2014-12-31 00:00:00	M/S MAHADEWARA ENTERPRISES BAGALORE	12	0	0	DIL-1-74-2014-BAN	0	0	0	Y	M/S MAHADEWARA ENTERPRISES BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432434	58	ELI 	2015	120	3	DIL-1-74-2015-CHEN	154.38	0x0000A4A500000000	2015-05-27 00:00:00	M/S CITY CINE CREATIONS, INDIA ``	12	0	0	DIL/145/2015-CHE 	0	0	0	N	M/S CITY CINE CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432435	51	BHAVISHYACHI AISHI TAISHI ' THE PREDICTION'	2015	120	6	DIL-1-74-2015-MUM	131.57	0x0000A4C700000000	2015-06-30 00:00:00	RAMESH TALWARE MOVIES, INDIA	12	0	0	DIL/1/74/2015	0	0	0	N	RAMESH TALWARE MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432436	51	CHINTUCHI DHAMAL GINCHI KAMAL	2016	120	6	DIL-1-74-2016-MUM	78.2	0x0000A65000000000	2016-07-27 00:00:00	ARYA ENTERTAINMENT, INDIA	12	0	0	DIL/1/74/2016	0	0	0	N	ARYA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432437	45	HIGH SCHOOL RANGA 	2014	120	4	DIL-1-75-2014-BAN	99.2	0x0000A41200000000	2014-12-31 00:00:00	M/S B.T.L.FILMS BANGLORE	12	0	0	DIL-1-75-2014-	0	0	0	Y	M/S B.T.L.FILMS BANGLORE	0	101.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432438	59	RAKSHASUDU	2015	120	3	DIL-1-75-2015-CHEN	148.41	0x0000A4A600000000	2015-05-28 00:00:00	M/S STUDIO GREEN INDIA.	13	0	0	DIL/155/2015-CHE	0	0	0	Y	M/S STUDIO GREEN CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432439	58	UNNODU KA	2016	120	3	DIL-1-75-2016-CHEN	143.33	0x0000A60200000000	2016-05-10 00:00:00	NALLAMMAI RAMANATHAN, INDIA	12	0	0	DIL/109/2016-CHE	0	0	0	Y	M/S. ABIRAMI MEGA MALL PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432440	44	THE LEGEND OF  MICHEAL MISHRA	2016	120	6	DIL-1-75-2016-MUM	124.5	0x0000A65100000000	2016-07-28 00:00:00	EYE CANDY FILMS., PVT. LTD. INDIA	12	0	0	DIL/236/2016-MUM	0	0	0	Y	EYE CANDY FILMS., PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432441	58	KANNA LADDU THINNA AASAIYA DIGITAL	2012	120	3	DIL-1-76-2012-CHEN	143.42	0x0000A12E00000000	2012-12-21 00:00:00	M/S SRI THENANDAL FILMS, INDIA	12	0	0	DIL/178/2012-CHE	0	0	0	N	SHRI RAMANARAYANAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432442	45	DIRECTOR	2014	120	4	DIL-1-76-2014-BAN	114.49	0x0000A41200000000	2014-12-31 00:00:00	M/S CREATIVE PICTURES BANGALORE	12	0	0	DIL-1-76-2014-BAN	0	0	0	N	M/S CREATIVE PICTURES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432443	58	JEEVA	2014	120	3	DIL-1-76-2014-CHEN	127.16	0x0000A3AE00000000	2014-09-22 00:00:00	 M/S THE NEXT BIG FILM, INDIA	12	0	0	DIL/154/2014-CHE	0	0	0	N	 M/S THE NEXT BIG FILM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432444	59	BICHAGADU 	2016	120	3	DIL-1-76-2016-CHEN	130.46	0x0000A60200000000	2016-05-10 00:00:00	M/S VIJAY ANTONY FILMS CORPRATION CHENNAI INDIA 	12	0	0	DIL/1/76/2016	0	0	0	Y	M/S VIJAY ANTONY FILMS CORPRATION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432445	44	TERE MERE SANSKAR	2016	120	6	DIL-1-76-2016-MUM	122.36	0x0000A65200000000	2016-07-29 00:00:00	DEVI AHILYA FILM PRODUCTION, INDIA	12	0	0	DIL/1/76/2016	0	0	0	Y	DEVI AHILYA FILM PRODUCTION, MUMBAI	0	122.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432446	58	MARANTHEN MANNITHEN	2012	120	3	DIL-1-77-2012-CHEN	131.8	0x0000A12E00000000	2012-12-21 00:00:00	LAKSHMI MANCHUM/S MANCHU ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/167/2012-CHEN	0	0	0	N	LAKSHMI MANCHUM/S MANCHU ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432447	45	ESURA VEERAGATHA	2014	120	4	DIL-1-77-2014-BAN	118.41	0x0000A41200000000	2014-12-31 00:00:00	M/S. BIOSCOPE  AMARBIOSCOPE CREATIONS, BANGALORE	12	0	0	DIL/1/77/2014	0	0	0	Y	M/S. BIOSCOPE  AMARBIOSCOPE CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432448	58	VAARAAYO VENNILAAVE	2014	120	3	DIL-1-77-2014-CHEN	129.4	0x0000A3AE00000000	2014-09-22 00:00:00	P RAMESH, T IMMANUEL, INDIA.	12	0	0	DIL/91/2014-CHE	0	0	0	N	P RAMESH, T IMMANUEL, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432449	44	SIMPLY EK LOVE STORY	2014	120	6	DIL-1-77-2014-MUM	112.38	0x0000A35300000000	2014-06-23 00:00:00	SHAMAALA PRODUCTIONS,INDIA	12	0	0	DIL/1/77/2014	0	0	0	N	SHAMAALA PRODUCTIONS,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432450	58	PALAKKATTU MADHAVANIVAN TAMLAN	2015	120	3	DIL-1-77-2015-CHEN	141.52	0x0000A4A700000000	2015-05-29 00:00:00	M/S SSS ENTERTAINMENTS , CHENNAI	12	0	0	DIL/152/2015-CHE	0	0	0	Y	M/S SSS ENTERTAINMENTS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432451	44	AREY BUDBAK BHAG	2015	120	6	DIL-1-77-2015-MUM	131	0x0000A4CE00000000	2015-07-07 00:00:00	JAVED SHUBHANI (SANSKAR FILMS). INDIA	12	0	0	DIL/1/77/2015	0	0	0	Y	SANSKAR FILMS., MUMBAI	0	131	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432452	58	KADHALADI NEE ENAKKU 	2016	120	3	DIL-1-77-2016-CHEN	139.43	0x0000A60500000000	2016-05-13 00:00:00	JAWAHAR PALANIYAPPAN, C M/S VEDHA NAYAGI FILMS, INDIA 	12	0	0	DIL/90/2016-CHE 	0	0	0	N	JAWAHAR PALANIYAPPAN, C M/S VEDHA NAYAGI FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432453	51	TALEEM 	2016	120	6	DIL-1-77-2016-MUM	142	0x0000A65200000000	2016-07-29 00:00:00	ROARING GOAT MEDIA LLP MUMBAI INDIA 	12	0	0	DIL/1/77/2016	0	0	0	Y	ROARING GOAT MEDIA LLP MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432454	58	PATHAYERAM KODI DIGITAL	2012	120	3	DIL-1-78-2012-CHEN	126.37	0x0000A13100000000	2012-12-24 00:00:00	M/S MAAYA CREATIONS, INDIA	12	0	0	DIL/179/2012-CHE	0	0	0	N	N R SRINIVASAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432455	43	KODESHSURUN	2014	120	3	DIL-1-78-2014-CHEN	141.17	0x0000A3AF00000000	2014-09-23 00:00:00	M/S JEGATHJOTHY CREATION K.B. GANESH KUMAR, INDIA.	12	366	0	DIL/139/2014-CHE	0	0	0	Y	M/S JEGATHJOTHY CREATION K.B. GANESH KUMAR, MADURAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432456	58	JUMBULINGAM 3D	2015	120	3	DIL-1-78-2015-CHEN	125.8	0x0000A4AB00000000	2015-06-02 00:00:00	M/S MSG MOVIES PVT LTD, INDIA	12	0	0	DIL/135/2015-CHEN	0	0	0	Y	M/S MSG MOVIES PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432457	59	MADHA GAJA RAJ	2016	120	3	DIL-1-78-2016-CHEN	153.58	0x0000A60500000000	2016-05-13 00:00:00	M/S. GEMINI FILM CIRCUIT, INDIA.	13	0	0	DIL/102/2016-CHE	0	0	0	Y	M/S. GEMINI FILM CIRCUIT, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432458	44	UMRIKA	2016	120	6	DIL-1-78-2016-MUM	99.54	0x0000A65800000000	2016-08-04 00:00:00	SWATI SHETTY MUNDRA PRAMILA ORA SAMOSA STORIES ENTERTAINMENT PVT LTD  INDIA	12	0	0	DIL-1-78-2016-MUM	0	0	0	Y	SWATI SHETTY MUNDRA PRAMILA ORA SAMOSA STORIES ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432459	59	KALIYUGA DEIVAM DIGITAL	2012	120	3	DIL-1-79-2012-CHEN	121.34	0x0000A13400000000	2012-12-27 00:00:00	C.V.P. NARAYANA, M/S DHANYA MOVIES, INDIA	12	0	0	DIL/1/79/2012	0	0	0	Y	C.V.P. NARAYANA, M/S DHANYA MOVIES, GUNTUR	0	121.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432460	58	AARYA SURYA	2013	120	3	DIL-1-79-2013-CHEN	129.14	0x0000A21200000000	2013-08-06 00:00:00	SHRI RAMANARAYANAN	12	0	0	DIL/165/2013-CHEN	0	0	0	N	M/S SRI THENANDL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432461	58	YAAN	2014	120	3	DIL-1-79-2014-CHEN	155.33	0x0000A3B100000000	2014-09-25 00:00:00	M/S RS INFOTAINMENT PVT LTD, CHENNAI. INDIA	12	0	0	DIL/163/2014-CHEN	0	0	0	N	M/S RS INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432462	58	INDRU NETRU NAALAI	2015	120	3	DIL-1-79-2015-CHEN	146.49	0x0000A4AD00000000	2015-06-04 00:00:00	C. VJAYAKUMAR M/S THIRUKUMARAN ENTERTAINMENT INDIA	12	0	0	DIL-1-79-2015-CHEN	0	0	0	Y	C. VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432463	51	OLAKH MY IDENTITY	2015	120	6	DIL-1-79-2015-MUM	116.16	0x0000A4D000000000	2015-07-09 00:00:00	LEHAR ENTERTAINMENT, INDIA	12	0	0	DIL/1/79/2015	0	0	0	Y	LEHAR ENTERTAINMENT, MUMBAI	0	116:16:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432464	58	KADAKARA MANITHARGAL 	2016	120	3	DIL-1-79-2016-CHEN	124.49	0x0000A62900000000	2016-06-18 00:00:00	PRAVEESH KUZHIPALLY M/S CHIRST 'P' THE INTERNATIONAL PRODUCTIONS, INDIA	12	0	0	DIL/34/2016-CHE	0	0	0	Y	PRAVEESH KUZHIPALLY M/S CHIRST 'P' THE INTERNATIONAL PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432465	43	NAVRI BAZAR	2016	120	6	DIL-1-79-2016-MUM	133.2	0x0000A65900000000	2016-08-05 00:00:00	PRINCE PARTH FILMS, INDIA	12	0	0	DIL/1/79/2016	0	0	0	Y	PRINCE PARTH FILMS, ANAND	0	133.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432466	74	KARMA KE PATTI	2013	120	9	DIL-1-8-13-GUW	148	0x0000A1AF00000000	2013-04-29 00:00:00	DHRUBAJYOTI PHUKAN	12	0	0	DIL-1-8-13-GUW	0	0	0	N	DHRUBAJYOTI PHUKAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432467	41	PRATHAM RPEM	2014	120	9	DIL-1-8-14-GUW	162.9	0x0000A3B300000000	2014-09-27 00:00:00	BRAND VALUE COMMUNICATIONS LTD.	12	0	0	DIL-1-8-14-GUW	0	0	0	N	SADANANDA GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432468	63	KAIYAN JAUN SARARIYE	2012	120	7	DIL-1-8-2012-DEL	135.17	0x0000A12B00000000	2012-12-18 00:00:00	VIKRAM KATAARIMAAR, DR. SHREDHAR PAREEK, INDIA	12	0	0	DIL/9/2012-DEL	0	0	0	Y	TEEJ FILMS, JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432469	58	CHANDHAMAMADIGITAL	2013	120	3	DIL-1-8-2013-CHEN	129.31	0x0000A15400000000	2013-01-28 00:00:00	M/S CLASSIC CINEMAS, INDIA	12	0	0	DIL/17/2013-CHE	0	0	0	Y	MURALI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432470	71	NIRLEL	2014	120	4	DIL-1-8-2014-BAN	150.15	0x0000A2DD00000000	2014-02-25 00:00:00	M/S SANDHYA CREATIONS, MANGALORE	12	0	0	DIL-1-8-2014-BAN	0	0	0	Y	M/S SANDHYA CREATIONS, MANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432471	53	KRANTI DHARA	2014	120	1	DIL-1-8-2014-CUT	106.42	0x0000A38E00000000	2014-08-21 00:00:00	MRS ITIRANI SAMANTA, INDIA	12	0	0	DIL/16/2014-CUT	0	0	0	N	MRS ITIRANI SAMANTA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432472	53	KRANTI DHARA	2014	120	1	DIL-1-8-2014-CUT (2)	106.42	0x0000A38E00000000	2014-08-21 00:00:00	MRS ITIRANI SAMANTA, INDIA.	12	0	0	DIL/16/2014-CUT	0	0	0	N	MRS ITIRANI SAMANTA, BHUBNESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432473	58	KAAKI SATTAI	2015	120	3	DIL-1-8-2015-CHEN	156.35	0x0000A42900000000	2015-01-23 00:00:00	WUNDERBAR FILMS PVT LTD K DHANUSH INDIA	12	0	0	DIL/4/2015-CHE	0	0	0	Y	WUNDERBAR FILMS PVT LTD K DHANUSH CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432474	43	DAMEENI	2015	120	6	DIL-1-8-2015-MUM	138	0x0000A42500000000	2015-01-19 00:00:00	SAI NANDINI FILMS CORPORATION, INDIA	12	0	0	DIL/1/8/2015	0	0	0	N	SAI NANDINI FILMS CORPORATION, VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432475	58	NAAN YAAR 	2016	120	3	DIL-1-8-2016-CHEN	118.37	0x0000A58D00000000	2016-01-14 00:00:00	N J SATHISH@AKASH M/S JAI BALAJI MOVIE	12	0	0	DIL-1-8-2016-CHEN	0	0	0	Y	N J SATHISH@AKASH M/S JAI BALAJI MOVIE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432476	53	DELE DHARA KATHA  SARE	2016	120	1	DIL-1-8-2016-CUT	160.5	0x0000A64800000000	2016-07-19 00:00:00	PANKAJ KUMAR ROUT, INDIA	12	0	0	DIL/21/2016-CUT	0	0	0	N	PANKAJ KUMAR ROUT, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432477	53	DELE DHARA KATHA SARE	2016	120	1	DIL-1-8-2016-CUT (2)	160.5	0x0000A64800000000	2016-07-19 00:00:00	MR PANKAJ KUMAR ROUT, INDIA.	12	0	0	DIL/21/2016-CUT	0	0	0	N	MR PANKAJ KUMAR ROUT, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432478	63	PAGDI 	2016	120	7	DIL-1-8-2016-DEL	132.59	0x0000A68600000000	2016-09-19 00:00:00	MR SHRAVAN SAGAR 	12	0	0	DIL/28/2016-DEL 	0	0	0	N	M/S. RU ARYAN ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432479	63	MAIN SUHAGAN HOON	2016	120	6	DIL-1-8-2016-MUM	138.45	0x0000A59100000000	2016-01-18 00:00:00	DHANESH PAWAR RAJ BHARTARI FILMS PRODUCTIONS,INDIA	12	0	175	DIL/699/2015-MUM	0	0	0	Y	DHANESH PAWAR RAJ BHARTARI FILMS PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432480	56	AAMAH DULARINJ JHALIYENA 	2014	120	1	DIL-1-8-2017-CUT	154.32	0x0000A39900000000	2014-09-01 00:00:00	SUVALAXMI PATTANAIK  MAYURBHATU (OMM VIDEO)	12	0	0	1A042208201700022	0	0	0	N	SUVALAXMI PATTANAIK  MAYURBHATU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432481	53	SISTER SRIDEVI	2017	120	1	DIL-1-8-2017-CUT (2)	160.35	0x0000A78A00000000	2017-06-06 00:00:00	MR MANORANJAN SARANGI, INDIA	12	0	0	DIL/13/2017-CUT	0	0	0	N	MR MANOJ KUMAR MISHRA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432482	58	THERIYAMA UNNA KADHALICHITEN	2014	120	3	DIL-1-80-2014-CHEN	123.53	0x0000A3B100000000	2014-09-25 00:00:00	VINOTH KUMAR M/S TRIPLE V RECORDS, CHENNAI. INDIA	12	0	0	DIL/128/2014-CHEN	0	0	0	Y	VINOTH KUMAR M/S TRIPLE V RECORDS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432483	51	VITTIDANDU	2014	120	6	DIL-1-80-2014-MUM	116.21	0x0000A35500000000	2014-06-25 00:00:00	RAJ RADHA MOVIES,INDIA	12	0	0	DIL/1/80/2014	0	0	0	N	RAJ RADHA MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432484	58	PANDAVULLO OKADU	2015	120	3	DIL-1-80-2015-CHEN	151	0x0000A4AE00000000	2015-06-05 00:00:00	MARUTHI DASARI, M/S MARUTHI TEAM WORKS, INDIA.	13	0	0	DIL/140/2015-CHE	0	0	0	N	MARUTHI DASARI, M/S MARUTHI TEAM WORKS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432485	44	NIL BATTEY SANNATTA	2015	120	6	DIL-1-80-2015-MUM	100	0x0000A4D600000000	2015-07-15 00:00:00	JAR PICTURES PVT. LTD., INDIA	12	0	0	DIL/313/2015-MUM	0	0	0	Y	JAR PICTURES PVT. LTD., MUMBAI	0	00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432486	58	MAYA BHAVANAM	2016	120	3	DIL-1-80-2016-CHEN	117.37	0x0000A61100000000	2016-05-25 00:00:00	KR. KANNAN, INDIA.	12	0	0	DIL/111/2016-CHE	0	0	0	Y	KR KANNAN, RAMANATHANPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432487	58	NANBARGAL KAVANATHIRKUDIGITAL	2012	120	3	DIL-1-81-2012-CHEN	128.3	0x0000A13800000000	2012-12-31 00:00:00	M/S GREEN CHANEEL ENTERTAINMENT , INDIA	12	0	0	DIL/189/2012-CHE	0	0	0	Y	M/S GREEN CHANEEL ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432488	58	PUNNAGAI PAYANAM	2013	120	3	DIL-1-81-2013-CHEN	133.11	0x0000A21400000000	2013-08-08 00:00:00	SHRI JAYAKRISHNA P. M/S J K GOOD FILMS.	12	0	0	DIL/159/2013-CHEN	0	0	0	N	SHRI JAYAKRISHNA P. M/S J K GOOD FILMS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432489	58	APPUCHIGRAMAM	2014	120	3	DIL-1-81-2014-CHEN	117.57	0x0000A3B200000000	2014-09-26 00:00:00	M/S EYE CATCH MULTIMEDIA INDIA.	12	0	0	DIL/121/2014-CHE	0	0	0	N	M/S EYE CATCH MULTIMEDIA CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432490	58	AVALUKKU ENNA AZHAGIYA MUGAM	2015	120	3	DIL-1-81-2015-CHEN	135.44	0x0000A4B200000000	2015-06-09 00:00:00	KATHIRAVAN STUDIOS, INDIA	12	0	0	DIL/159/2015-CHEN	0	0	0	Y	KATHIRAVAN STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432491	58	MUTHINA KATHIRIKA	2016	120	3	DIL-1-81-2016-CHEN	129.54	0x0000A61300000000	2016-05-27 00:00:00	SUNDAR C M/S AVNI MOVIES, INDIA.	12	0	0	DIL/122/2016-CHE	0	0	0	Y	SUNDAR C M/S AVNI MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432492	58	KADHAL PANCHAYATHU	2014	120	3	DIL-1-82-2014-CHEN	141.1	0x0000A3B200000000	2014-09-26 00:00:00	JOSHUA DEVADOSSM/S JEHIVAH FILMS INTERNATIONAL CHENNAI. INDIA	12	0	0	DIL/125/2014-CHEN	0	0	0	N	JOSHUA DEVADOSSM/S JEHIVAH FILMS INTERNATIONAL CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432493	58	KURANGU KAILA POO MALAI 	2015	120	3	DIL-1-82-2015-CHEN	126.45	0x0000A4B300000000	2015-06-10 00:00:00	M/S SAI AMEER PRODUCTIONS, INDIA 	12	0	0	DIL/157/2015-CHE 	0	0	0	N	M/S SAI AMEER PRODUCTIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432494	63	MAYAD THARICHADAKLI RADHA	2015	120	6	DIL-1-82-2015-MUM	178.5	0x0000A4DE00000000	2015-07-23 00:00:00	M/S SUNDEHA FILMS, MUMBAI	12	0	0	DIL/1/82/2015	0	0	0	N	M/S SUNDEHA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432495	58	DESINGU RAJA	2013	120	3	DIL-1-83-2013-CHEN	137.12	0x0000A21A00000000	2013-08-14 00:00:00	SHRI P.MADAN, M/S ESCAPE ARTISTS MOTION PICTURES.	12	0	0	DIL-1-83-2013-CHEN	0	0	0	Y	M/S ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432496	58	AZHAGIYA PANDIPURAM	2014	120	3	DIL-1-83-2014-CHEN	134.2	0x0000A3B200000000	2014-09-26 00:00:00	M/S THAAIMANN PRODUCTIONS, CHENNAI. INDIA	12	0	0	DIL/151/2014-CHEN	0	0	0	N	M/S THAAIMANN PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432497	58	ADHAYAN	2015	120	3	DIL-1-83-2015-CHEN	114.26	0x0000A4B900000000	2015-06-16 00:00:00	T RANJITHKUMAR, M/S RATHANG PICTURES, INDIA 	12	0	0	DIL/163/2015-CHE 	0	0	0	N	T RANJITHKUMAR, M/S RATHANG PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432498	44	MAJAZ AE GAAMEDIL KYA KAHUN	2015	120	6	DIL-1-83-2015-MUM	168.8	0x0000A4DE00000000	2015-07-23 00:00:00	M/S DREAM MERCHANT FILMS, MUMBAI	12	0	0	DIL/1/83/15	0	0	0	N	M/S DREAM MERCHANT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432499	44	VEDALAM	2016	120	3	DIL-1-83-2016-CHEN	155.8	0x0000A61600000000	2016-05-30 00:00:00	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, MUMBAI. INDIA	13	0	0	DIL/119/2016-CHE	0	0	0	Y	MANISH SHAH, GOLDMINES TELEFILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432500	58	NANDAVANAKILIYE	2013	120	3	DIL-1-84-2013-CHEN	120.37	0x0000A21C00000000	2013-08-16 00:00:00	SHRI R MUTHUSAMI, M/S SREE KANDHAN PICTURES.	12	0	0	DIL/141/2013-CHEN	0	0	0	N	SHRI R MUTHUSAMI, M/S SREE KANDHAN PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432501	58	VELLAI ULAGAM	2015	120	3	DIL-1-84-2015-CHEN	115.54	0x0000A4BB00000000	2015-06-18 00:00:00	M/S ANTIVIRUS PRODUCTION, INDIA	12	0	0	DIL/146/2015-CHEN	0	0	0	Y	M/S ANTIVIRUS PRODUCTION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432502	58	ENGITTA MOGHATE 	2016	120	3	DIL-1-84-2016-CHEN	128.3	0x0000A61700000000	2016-05-31 00:00:00	RAJESH VADIVEL  M/S RV FILMS,  INDIA 	12	0	0	DIL/117/2016-CHE 	0	0	0	N	RAJESH VADIVEL  M/S RV FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432503	58	PARISAL	2015	120	3	DIL-1-85-2015-CHEN	112.33	0x0000A4BB00000000	2015-06-18 00:00:00	C. ANANDHAN . A1 FILM MAKERS. INDIA	12	0	0	DIL/166/2015-CHE	0	0	0	Y	C. ANANDHAN . A1 FILM MAKERS. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432504	43	AAWJE EK PREM KATHA	2015	120	6	DIL-1-85-2015-MUM	111.3	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIL/342/2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432505	44	HAPPY BHAG JAYEGI	2016	120	6	DIL-1-85-2016- MUM	126	0x0000A66000000000	2016-08-12 00:00:00	COLOUR YELLOW PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/1/85/2016	0	0	0	Y	COLOUR YELLOW PRODUCTIONS PVT. LTD., MUMBAI	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432506	58	SAARAL	2016	120	3	DIL-1-85-2016-CHEN	109.15	0x0000A61700000000	2016-05-31 00:00:00	V ANTONY AMALARAJ @ VAAR KADIKAI. M/S RAINBOR MOVIE MAKERS PVT LTD, CHENNAI. INDIA	12	0	0	DIL/95/2016-CHE	0	0	0	Y	VAAR KADIKAI. M/S RAINBOR MOVIE MAKERS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432507	58	KOLANJI	2016	120	3	DIL-1-86-2016-CHEN	117.1	0x0000A61800000000	2016-06-01 00:00:00	NAVIN M/S WHITE SHADOWS PRODUCTIONS, CHENNAI. INDIA	12	0	0	DIL/107/2016-CHEN	0	0	0	Y	NAVIN M/S WHITE SHADOWS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432508	54	MAIN TERI TU MERA 	2016	120	6	DIL-1-86-2016-MUM	133.3	0x0000A66000000000	2016-08-12 00:00:00	YABBLEE ENTERTAINMENT ,MUMBAI	12	0	0	DIL/1/86/2016	0	0	0	Y	YABBLEE ENTERTAINMENT ,MUMBAI	0	133.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432509	58	YEVAN 	2015	120	3	DIL-1-87-2015-CHEN	128.55	0x0000A4C100000000	2015-06-24 00:00:00	K DURI MURUGAN M/S SUN LIGHT CINEMAS, INDIA 	12	0	0	LDIL/164/2015-CHE	0	0	0	Y	K DURI MURUGAN M/S SUN LIGHT CINEMAS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432510	54	NOT READABLE	2015	120	6	DIL-1-87-2015-MUM	135.25	0x0000A4E300000000	2015-07-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-87-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432511	58	KA KA KA PO	2016	120	3	DIL-1-87-2016-CHEN	128.43	0x0000A61A00000000	2016-06-03 00:00:00	SELLIAMMAL M/S DNS MOVIE PRODUCTIONS PVT LTD, CHENNAI. INDIA	12	0	0	DIL/89/2016-CHEN	0	0	0	Y	SELLIAMMAL M/S DNS MOVIE PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432512	58	MAHARANI KOTTAI	2015	120	3	DIL-1-88-2015-CHEN	118	0x0000A4A300000000	2015-05-25 00:00:00	SHRI S. VINOD KUMAR & MRS. THANAM , M/S THANAMAI AR CREATIONS, INDIA	12	0	0	DIL/148/2015-CHE	0	0	0	Y	SHRI S. VINOD KUMAR & MRS. THANAM , M/S THANAMAI AR CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432513	63	KAMAL RA BHAYLA	2015	120	6	DIL-1-88-2015-MUM	125	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	0	DIL/1/88/2015	0	0	0	Y	NOT READABLE	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432514	58	SEMMA KADHAL	2016	120	3	DIL-1-88-2016-CHEN	109.15	0x0000A61A00000000	2016-06-03 00:00:00	M/S SUBHAM PRODUCTIONS  E. THIRUNVUKARASU, VELLORE	12	0	0	DIL/1/8/2016	0	0	0	N	M/S SUBHAM PRODUCTIONS  E. THIRUNVUKARASU, VELLORE	0	109.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432515	44	UFF YE KAISI AASHIQUI	2016	120	6	DIL-1-88-2016-MUM	125.1	0x0000A62E00000000	2016-06-23 00:00:00	CINE WORLD MOTION PIC INDIA	12	0	0	DIL-1-88-2016-MUM	0	0	0	N	CINE WORLD MOTION PIC MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432516	58	ANBENDRALLEY AMMA	2014	120	3	DIL-1-89-2014-CHEN	123.33	0x0000A3B700000000	2014-10-01 00:00:00	MKS. KARUPPUSAMY. MKS MOVIES, INDIA	12	0	0	DIL/1/89/2014	0	0	0	Y	MKS. KARUPPUSAMY. MKS MOVIES, CHENNAI	0	123.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432517	58	VANNA JIGINA	2015	120	3	DIL-1-89-2015-CHEN	114	0x0000A4C200000000	2015-06-25 00:00:00	SHRI K THIRUKADAL UDHAYAM, M/S RAGHUL FILMS, INDIA.	12	0	0	DIL/165/2015-CHE	0	0	0	N	SHRI K THIRUKADAL UDHAYAM, M/S RAGHUL FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432518	51	GURUKUL	2016	120	6	DIL-1-89-2015-MUM	120.5	0x0000A65200000000	2016-07-29 00:00:00	NUTS N BULT PRODUCTION, MUMBAI	12	0	0	DIL-1-89-2015-MUM	0	0	0	Y	NUTS N BULT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432519	58	CHENNAI KOOTTAM	2016	120	3	DIL-1-89-2016-CHEN	106.27	0x0000A61D00000000	2016-06-06 00:00:00	MOHAMMAD KANHNGAD,INDIA	12	0	0	DIL/1/89/2016	0	0	0	Y	M/S.BABBLY PRODUCTIONS,KASARAGOD	0	1.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432520	41	BIR CHICARAI	2013	120	9	DIL-1-9-13-GUW	168	0x0000A15500000000	2013-01-29 00:00:00	SAMARENOBA NARAYAN DEV 	12	0	0	DIL-1-9-13-GUW	0	0	0	N	SAMARENOBA NARAYAN DEV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432521	41	ANTAREEN (QUEST OF SANTUARY)	2015	120	9	DIL-1-9-15-GUW	129.55	0x0000A49600000000	2015-05-12 00:00:00	MANABENDRA ADHIKARY	12	0	0	DIL/9/15-GUW	0	0	0	N	MANABENDRA ADHIKARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432522	54	ZIDDI MAAHI	2012	120	7	DIL-1-9-2012-DEL	116.47	0x0000A12B00000000	2012-12-18 00:00:00	BIKRAM SINGH, INDIA	12	0	0	DIL/12/2012-DEL	0	0	0	N	BIKRAM SINGH, JAMMU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432523	58	NAGARPURAM  DIGITAL 	2013	120	3	DIL-1-9-2013-CHEN	147.19	0x0000A15600000000	2013-01-30 00:00:00	D ARUMUGAM, M/S G D FILMS, INDIA 	12	0	0	DIL/8/2013-CHE 	0	0	0	N	D ARUMUGAM, M/S G D FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432524	53	LEKHU LEKHU LEKHI DELI	2014	120	1	DIL-1-9-2014-CUT	150.22	0x0000A39300000000	2014-08-26 00:00:00	MR. SITARAM AGRAWALLA, INDIA.	12	0	0	DIL/19/2014-CUT	0	0	0	N	SRI AMIT PANI, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432525	58	IRU KADHAL ORU KATHAI	2015	120	3	DIL-1-9-2015-CHEN	131.38	0x0000A42900000000	2015-01-23 00:00:00	TJ MOVIES, INDAI	12	0	0	DIL/1/2015-CHEN	0	0	0	N	TJ MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432526	51	BALKADU	2015	120	6	DIL-1-9-2015-MUM	149	0x0000A42600000000	2015-01-20 00:00:00	SWAPNA PATKER, ROYAL MARATHA ENTERTAINMENT, INDIA	12	0	0	DIL/1/9/2015	0	0	0	Y	ROYAL MARATHA ENTERTAINMENT, MUMBAI	0	149	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432527	53	MEEMANSA	2016	120	1	DIL-1-9-2016-CUT	142.1	0x0000A65600000000	2016-08-02 00:00:00	MR. SOUMYA RANJAN PATTTNAIK , INDIA	12	0	0	DIL/23/2016-CUT	0	0	0	N	MR. SOUMYA RANJAN PATTTNAIK BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432528	53	MEEMANSA	2016	120	1	DIL-1-9-2016-CUT (2)	142.1	0x0000A65600000000	2016-08-02 00:00:00	MR SOUMYA RANJAN PATTNAIK, INDIA.	12	0	0	DIL/23/2016-CUT	0	0	0	N	MR SOUMYA RANJAN PATTNAIK, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432529	54	ASLEE PUNJABI 	2016	120	7	DIL-1-9-2016-DEL	117.12	0x0000A69B00000000	2016-10-10 00:00:00	M/S. AVTESH BRAR PRODUCTION 	12	0	0	DIL/27/2016-DEL 	0	0	0	N	M/S. AVTESH BRAR PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432530	58	VADASATTI	2016	120	3	DIL-1-9-2017-CHEN	148.48	0x0000A58F00000000	2016-01-16 00:00:00	M/S THIRUMALAI ANBU MOVIES, INDIA	12	0	0	DIL/335/2016-CHEN	0	0	0	N	M/S THIRUMALAI ANBU MOVIES, SALEM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432531	58	THIRUDAN POLICE 	2014	120	3	DIL-1-90-2014-CHEN	136.32	0x0000A3B700000000	2014-10-01 00:00:00	KENANYA FILMS (SELVAKUMAR. J) CHENNAI	12	0	0	DIL/1/90/2014	0	0	0	Y	KENANYA FILMS (SELVAKUMAR. J) CHENNAI	0	136.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432532	51	RAMA MADHAV	2014	120	6	DIL-1-90-2014-MUM	147.3	0x0000A37E00000000	2014-08-05 00:00:00	SHIVAM JEMIN ENTERPRIS PRIVATE LIMITED, INDIA	12	0	0	DIL/1/90/2014	0	0	0	N	SHIVAM JEMIN ENTERPRIS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432533	47	RAKHONOOR	2015	120	6	DIL-1-90-2015-MUM	90.23	0x0000A4E600000000	2015-07-31 00:00:00	S. B. ART	12	0	0	DIL/1/90/2015	0	0	0	N	S. B. ART	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432534	58	SUMMAVE AADUNOM	2016	120	3	DIL-1-90-2016-CHEN	132.28	0x0000A62700000000	2016-06-16 00:00:00	A. ANANCHAN , M/S SRI RANGA PRODUCTIONS, INDIA	12	0	0	DIL/135/2016-CHE	0	0	0	Y	A. ANANCHAN , M/S SRI RANGA PRODUCTIONS, INDORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432535	58	NOT READABLE	2013	120	3	DIL-1-91-2013-CHEN	145.22	0x0000A24400000000	2013-09-25 00:00:00	NOT READABLE	12	0	0	DIL-1-91-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432536	58	NEE NAAN NIZHAL	2014	120	3	DIL-1-91-2014-CHEN	128.7	0x0000A3B700000000	2014-10-01 00:00:00	JOHN VARGHESEM/S NIMITHA PRODUCTIONS PVT LTD, CHENNAI. INDIA	12	0	0	DIL/168/2014-CHEN	0	0	0	N	JOHN VARGHESEM/S NIMITHA PRODUCTIONS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432537	51	NATEE 	2014	120	6	DIL-1-91-2014-MUM	129.35	0x0000A37E00000000	2014-08-05 00:00:00	GIRISH VILAS BHADANE , SURYSTE PRODUCTION , INDIA 	12	0	0	DIL/287/2014-MUM	0	0	0	N	GIRISH VILAS BHADANE , SURYSTE PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432538	51	NATEE	2014	120	6	DIL-1-91-2014-MUM (3)	129.35	0x0000A37E00000000	2014-08-05 00:00:00	GIRISH VILAS BHADANE,SURYATEJ PRODUCTION, INDIA	12	0	0	DIL/1/91/2014	0	0	0	N	GIRISH VILAS BHADANE,SURYATEJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432539	54	JUGAADI DOT COM 	2015	120	6	DIL-1-91-2015-MUM	138.2	0x0000A4E900000000	2015-08-03 00:00:00	SHOWSTART PRODUCTIONS, INDIA 	12	0	0	DIL/368/2015-MUM	0	0	0	Y	SHOWSTART PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432540	58	WAGAH	2016	120	3	DIL-1-91-2016-CHEN	129.49	0x0000A62800000000	2016-06-17 00:00:00	BALA VISHWANATHAN , M/S VIJAYA BHARGAVI ENTERTAINMENT , INDIA	12	0	0	DIL/120/2016-CHE	0	0	0	Y	BALA VISHWANATHAN , M/S VIJAYA BHARGAVI ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432541	58	NOT READABLE 	2011	120	3	DIL-1-92-2013-CHEN	141.58	0x00009F6B00000000	2011-09-27 00:00:00	NOT READABLE 	12	0	0	DIL-1-92-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432542	51	ELIZABETH EKADASHI 	2014	120	6	DIL-1-92-2014-MUM	89.55	0x0000A38000000000	2014-08-07 00:00:00	MAYASABHA, INDIA	12	0	0	DIL/1/92/2014	0	0	0	N	MAYASABHA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432543	51	DOUBLE SEAT	2015	120	6	DIL-1-92-2015-MUM	138	0x0000A4E900000000	2015-08-03 00:00:00	HUGE PRODUCTIONS, INDIA	12	0	0	DIL/1/92/2015	0	0	0	N	HUGE PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432544	51	BHARITYANO CHALA EK HOVUYA	2014	120	6	DIL-1-93-2014-MUM	92	0x0000A38000000000	2014-08-07 00:00:00	PARIVARTAN CHIRTAPAT NIRMITI SANSTHA, INDIA	12	0	0	DIL/1/93/2014	0	0	0	N	PARIVARTAN CHIRTAPAT NIRMITI SANSTHA, SOLAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432545	51	CANVESH 	2015	120	6	DIL-1-93-2015-MUM (3)	129	0x0000A4AD00000000	2015-06-04 00:00:00	MR. ATUL JAGADALE, VIJAYTE ENTERTAINMENT, MUMBAI 	12	0	0	DIL/1/93/2015	0	0	0	N	MR. ATUL JAGADALE, VIJAYTE ENTERTAINMENT, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432546	58	ADRA MACHAN VISILU	2016	120	3	DIL-1-93-2016-CHEN	135.36	0x0000A63500000000	2016-06-30 00:00:00	GOPI M/S ARASU FILMS, CHENNAI. INDIA	12	0	0	DIL/142/2016-CHEN	0	0	0	Y	GOPI M/S ARASU FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432547	58	MADHA GAJA RAJA 	2013	120	3	DIL-1-94-2013-CHEN	154.24	0x0000A22900000000	2013-08-29 00:00:00	M/S GEMINI FILMS CIRCUIT 	12	0	0	DIL/188/2013-CHEN 	0	0	0	Y	M/S GEMINI FILMS CIRCUIT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432548	58	KATHTHI	2014	120	3	DIL-1-94-2014-CHEN	166.15	0x0000A3C400000000	2014-10-14 00:00:00	LYCA PRODUCTIONS PVT. LTD., INDIA.	12	0	0	DIL/182/2014-CHE	0	0	0	Y	LYCA PRODUCTIONS PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432549	43	SAUBHAGYANA DAAN	2014	120	6	DIL-1-94-2014-MUM	155.7	0x0000A38100000000	2014-08-08 00:00:00	DHARATI PRODUCTION,CHANKHEDA	12	0	0	DIL/1/94/2014	0	0	0	N	DHARATI PRODUCTION,CHANKHEDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432550	51	NILKANTH MASTER	2015	120	6	DIL-1-94-2015-MUM	120	0x0000A4EB00000000	2015-08-05 00:00:00	M/S AKSHAR FILMS PVT LTD,INDIA	12	0	0	DIL/1/94/2015	0	0	0	N	M/S AKSHAR FILMS PVT LTD,AHMEDNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432551	58	ANDHA KUYIL NEETHANA	2016	120	3	DIL-1-94-2016-CHEN	136.28	0x0000A63600000000	2016-07-01 00:00:00	KUNJAYYAAPPAN K. INIDA	12	0	0	DIL/1/94/2016	0	0	0	Y	SUNJAYAYAPPAN K. THIRUVANANTHAPURAM	0	136.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432552	58	ANDHA KUYIL NEETHANA	2016	120	3	DIL-1-94-2016-CHEN.	136.28	0x0000A63600000000	2016-07-01 00:00:00	KUNJAYYAPPAN K. INDIA	12	0	0	DIL/137/2016-CHE	0	0	0	Y	KUNJAYYAPPAN K. THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432553	58	SUTTA KADHAI	2013	120	3	DIL-1-95-2013-CHEN	105.21	0x0000A22900000000	2013-08-29 00:00:00	SHRI C RAVINDAR	12	0	0	DIL/178/2013-CHEN	0	0	0	N	M/S LIBRA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432554	59	AAKASAME HADDHURA	2014	120	3	DIL-1-95-2014-CHEN	147	0x0000A3C500000000	2014-10-15 00:00:00	M/S UTV SOFTWARE COMMUNICATION LIMTED  INIDA	13	0	0	DIL/178/2014-CHE	0	0	0	Y	M/S UTV SOFTWARE COMMUNICATION LIMTED CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432555	54	CONTROL BHAJI CONTROL	2014	120	6	DIL-1-95-2014-MUM	143.25	0x0000A38400000000	2014-08-11 00:00:00	REAL WORLD ENTERTAINMENT, INDAI	12	0	0	DIL/1/95/2014	0	0	0	Y	REAL WORLD ENTERTAINMENT, MUMBIA	0	143.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432556	51	JUGAAD	2015	120	6	DIL-1-95-2015-MUM	135.3	0x0000A4ED00000000	2015-08-07 00:00:00	GIRIJA PRODUCTIONS, INDIA.	12	0	0	DIL/358/2015-MUM	0	0	0	Y	GIRIJA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432557	58	KOLLIDAM	2016	120	3	DIL-1-95-2016-CHEN	111.43	0x0000A63900000000	2016-07-04 00:00:00	MOHEMED RASIQ INDIA	12	0	0	DIL/1/95/2016	0	0	0	N	MS/ VERTICAL FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432558	58	NOT READABLE	2013	120	3	DIL-1-96-2013-CHEN	98.34	0x0000A22900000000	2013-08-29 00:00:00	NOT READABLE	12	0	0	DIL-1-96-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432559	44	LET'S CHANGE 	2014	120	6	DIL-1-96-2014-MUM	112.5	0x0000A38400000000	2014-08-11 00:00:00	APAAR ENTERTAINMENT, INDIA	12	0	162	DIL/1/96/2014	0	0	0	Y	APAAR ENTERTAINMENT, ANAND	0	112	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432560	44	LETS CHANGE	2014	120	6	DIL-1-96-2014-MUM (3)	112.5	0x0000A38400000000	2014-08-11 00:00:00	APAAR ENTERTAINMENT, INDIA	12	0	162	DIL/1/96/2014	0	0	0	Y	APAAR ENTERTAINMENT, ANAND	0	112.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432561	43	VAR TO NRI J 	2015	120	6	DIL-1-96-2015-MUM	130.6	0x0000A4F000000000	2015-08-10 00:00:00	DINESH BAROT, M/S SHREE JR FILMS, INDIA 	12	0	0	DIL/357/2015-MUM	0	0	0	Y	DINESH BAROT, M/S SHREE JR FILMS, VADODARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432562	58	MEI MARENTHEN	2014	120	3	DIL-1-97-2014-CHEN	124.59	0x0000A3C600000000	2014-10-16 00:00:00	G MANIVANNAN M/S CGM PICTURES INDIA.	12	0	0	DIL/157/2014-CHE	0	0	0	N	G MANIVANNAN M/S CGM PICTURES CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432563	54	IDIOT BOYS	2014	120	6	DIL-1-97-2014-MUM	108.59	0x0000A38B00000000	2014-08-18 00:00:00	YASHRAJ MITTAL FILMS, INDIA	12	0	0	DIL/1/97/2014	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432564	54	IDIOT BOYS	2014	120	6	DIL-1-97-2014-MUM (2)	108.59	0x0000A38700000000	2014-08-14 00:00:00	YASHRAJ MITTAL FILMS, INDIA	12	0	0	DIL/363/2014-MUM	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432565	58	NAANAGA NAANILLAI	2015	120	3	DIL-1-97-2015-CHEN	121.2	0x0000A4D500000000	2015-07-14 00:00:00	M/S THIRU NEELAKANTA VINAYAKAR PICTURES, INDIA	12	0	0	DIL/168/2015-CHEN	0	0	0	N	THASHI ALIAS SIVAKUMAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432566	44	BABA RAMDEV KA CHELA	2015	120	6	DIL-1-97-2015-MUM	138.55	0x0000A4F000000000	2015-08-10 00:00:00	24 CARAT FILMS,MUMBAI	12	0	0	DIL/1/97/2015	0	0	0	N	24 CARAT FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432567	58	GOUNDAMANIYIN ENAKU VERI KILAIGAL KIDAYATHU	2016	120	3	DIL-1-97-2016-CHEN	123.38	0x0000A63D00000000	2016-07-08 00:00:00	J SHANMUGAM M/S JAYARAM PRODUCTIONS, INDIA	12	0	0	DIL/153/2016-CHE	0	0	0	Y	J SHANMUGAM M/S JAYARAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432568	58	NOT READABLE 	2013	120	3	DIL-1-98-2013-CHEN	108.49	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-98-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432569	58	ARJUNIN JAIHIND  2	2014	120	3	DIL-1-98-2014-CHEN	153.4	0x0000A3C700000000	2014-10-17 00:00:00	ARJUN M/S SRI RAN FILMS INTERNATIONAL, CHENNAI. INDIA	12	0	0	DIL/179/2014-CHEN	0	0	0	N	ARJUN M/S SRI RAN FILMS INTERNATIONAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432570	44	MARY KOM 	2014	120	6	DIL-1-98-2014-MUM	123.52	0x0000A39000000000	2014-08-23 00:00:00	BHANSALI PRODUCTIONS PVT.LTD.,MUMBAI	12	0	0	DIL/1/98/2014	0	0	0	N	BHANSALI PRODUCTIONS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432571	58	B D (DIGITAL VERSION)	2015	120	3	DIL-1-98-2015-CHEN	138.2	0x0000A4D600000000	2015-07-15 00:00:00	M/S JAYARAM PRODUCTIONSJ, SHANMUGAM	12	0	0	DIL-1-98-2015-CHEN	0	0	0	Y	M/S JAYARAM PRODUCTIONSJ, SHANMUGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432572	47	ENEMY	2015	120	6	DIL-1-98-2015-MUM	100.8	0x0000A4F000000000	2015-08-10 00:00:00	PRASAD CREATIONS, INDIA	12	0	0	DIL/392/2015-MUM	0	0	0	Y	PRASAD CREATIONS, PANAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432573	58	KABALI 	2016	120	3	DIL-1-98-2016-CHEN	150.2	0x0000A64200000000	2016-07-13 00:00:00	KALAIPPULI S THANU, M/S V CREATIONS, INDIA 	12	0	0	DIL/159/2016-CHE 	0	0	0	Y	KALAIPPULI S THANU, M/S V CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432574	44	AMIR SALMAN SHAHRUKH 	2016	120	6	DIL-1-98-2016-MUM	109.29	0x0000A67400000000	2016-09-01 00:00:00	BIG BOLLY WOOD PICTURES MUMBAI 	12	0	0	DIL/1/98/2016	0	0	0	Y	BIG BOLLY WOOD PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432575	58	NOT REDABLE	2013	120	3	DIL-1-99-2013-CHEN	123.42	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE	12	0	0	DIL-1-99-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432576	58	KAAVIYATHALAIVAN	2014	120	3	DIL-1-99-2014-CHEN.	151.9	0x0000A3D100000000	2014-10-27 00:00:00	S. SAHIKANTH M/S YNOT STUDIOS INDIA	12	0	0	DIL/190/2014-CHE	0	0	0	Y	S. SASHIKANTH M/S YNOT STUDIOS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432577	44	GUTRUN GUTRGUN 	2015	120	6	DIL-1-99-2015-MUM	116.11	0x0000A4F100000000	2015-08-11 00:00:00	SAI FLICKS, INDIA	12	0	0	DIL/385/2015-MUM	0	0	0	Y	SAI FLICKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432578	58	ENNAMA KADHAUDRANUNGA	2016	120	3	DIL-1-99-2016-CHEN	133.43	0x0000A64300000000	2016-07-14 00:00:00	ALEXM/S ALEX CREATIONS, INDIA	12	0	0	DIL/151/2016-CHEN	0	0	0	N	ALEXM/S ALEX CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432579	51	DOCTOR RAKHMABAI	2016	120	6	DIL-1-99-2016-MUM	124.4	0x0000A67900000000	2016-09-06 00:00:00	DR SWAPNA PATKER , ROYAL MARATHA ENTERTAINMENT ,  INDIA	12	0	0	DIL/451/2016-MUM	0	0	0	Y	DR SWAPNA PATKER , ROYAL MARATHA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432580	49	MONSOON MANGOES	2016	120	5	DIL-1-X-07-2016-THI	132.1	0x0000A58A00000000	2016-01-11 00:00:00	ANTONY THEKKEKKUTTU, M/S KAYAL FILMS KOTTAYYAM.	12	0	0	DIL/1/2016-THI	0	0	0	N	ANTONY THEKKEKKUTTU, M/S KAYAL FILMS KOTTAYYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432581	49	MINTU MON ENNA KODEESWARAN	2016	120	5	DIL-1-X-08-2016-THI	143.53	0x0000A59300000000	2016-01-20 00:00:00	SRI. SANTHOSHM P, M/S. KRISHNA FILMS, KOZHIKODE	12	0	0	DIL-6-2016-THI	0	0	0	N	SRI. SANTHOSHM P, M/S. KRISHNA FILMS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432582	44	DIRTY STORY	2016	120	5	DIL-1-X-09-2016-THI	7.4	0x0000A5B400000000	2016-02-22 00:00:00	NOT READABLE	12	0	0	DIL-1-11-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432583	49	HALLELOOYA	2016	120	5	DIL-1-X-10-2016-THI	138.35	0x0000A5CC00000000	2016-03-17 00:00:00	SRI. K.M. SURENDRAN, M/S. BAKING DOGS SELDOM BITS, ERNAKULAM	12	0	0	DIL-21-2016-THI	0	0	0	N	SRI. K.M. SURENDRAN, M/S. BAKING DOGS SELDOM BITS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432584	58	J C DANIEL	2013	120	5	DIL-1-X-100-2013-THI	129.14	0x0000A24200000000	2013-09-23 00:00:00	M/S NEVER GIVEUP CINIMAX, TEYNAMPET, CHENNAI.	12	0	0	DIL/131/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432585	49	ZACHARIANYUDE GARBHINIKAL	2013	120	5	DIL-1-X-101-2013-THI	115.56	0x0000A24200000000	2013-09-23 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR, COCHIN17	12	0	0	DIL/114/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432586	59	NOT READABLE 	2013	120	5	DIL-1-X-102-2013-THI	15.1	0x0000A24500000000	2013-09-26 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-102-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432587	58	AADHIM MAGAM ABU	2013	120	5	DIL-1-X-104-2013-THI	16	0x0000A25100000000	2013-10-08 00:00:00	BANIIL MOVIE CHENNAI	12	0	0	DIL-147-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432588	49	PATTOM PALE`	2013	120	5	DIL-1-X-105-2013-THI	124.28	0x0000A25100000000	2013-10-08 00:00:00	FULM PULLEPPAY	12	0	0	DIL-151-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432589	49	MARTHIRI YAVAVUI 43	2013	120	5	DIL-1-X-106-2013-THI	96	0x0000A25100000000	2013-10-08 00:00:00	ENTERTAINMENT PARBAVOOR 	12	0	0	DIL-146-2013-THI	0	0	0	N	ASOK KUMAR HAI ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432590	58	SAKHI VINAYAGAN	2013	120	5	DIL-1-X-107-2013-THI	116.17	0x0000A25300000000	2013-10-10 00:00:00	RASUMATI CREATION PORUR	12	0	0	DIL-149-2013-THI	0	0	0	N	SRI PONNAL VANSIL KRISHNA M/S 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432591	49	PHILIPS AND THE KONKEYER	2013	120	5	DIL-1-X-109-2013-THI	140.28	0x0000A26700000000	2013-10-30 00:00:00	M/S FIDAY HAUSE KALOOR	12	0	0	DIL-163-2013-THI	0	0	0	N	SNFDRA THOUNS FRIDAY FILM HAUSE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432592	49	KING LIAR	2016	120	5	DIL-1-X-11-2016-THI	158.26	0x0000A5D800000000	2016-03-29 00:00:00	SRI. JOSEPH VALAKUZHY EAPEN, M/S. OUSEPHACHAN MOVIES HOUSE, KOCHI	12	0	0	DIL-27-2016-THI	0	0	0	N	SRI. JOSEPH VALAKUZHY EAPEN, M/S. OUSEPHACHAN MOVIES HOUSE, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432593	49	WEEPING BOY 	2013	120	5	DIL-1-X-117-2013-THI	90.15	0x0000A27D00000000	2013-11-21 00:00:00	ABAA, MOVIE	12	0	0	DIL-1712013-THI	0	0	0	N	ABRANAM MATHEW ABAAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432594	49	II INNINGS 	2013	120	5	DIL-1-X-118-2013-THI	147.51	0x0000A27D00000000	2013-11-21 00:00:00	M/S RED RABBIT FILMS, KADALUNDI NAGARAM, VALLIKKUNNU, MALAPPURAM 	12	0	0	DIL/167/2013-THI 	0	0	0	Y	SHRI SHANOOB KARUVATH / M/S RED RABBIT FILMS, KADALUNDI NAGARAM, VALLIKKUNNU, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432595	49	COLOUR BALOON	2013	120	5	DIL-1-X-119-2013-THI	126.32	0x0000A28000000000	2013-11-24 00:00:00	M/S CYBER VISION, PAMPADI, P.O. THIRUVILWAMAL, THRISSUR.	12	0	0	DIL/172/213-THI	0	0	0	N	SRI V R DAS M/S CYBER VISION, PAMPADI, P.O. THIRUVILWAMAL, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432596	48	MATHULAKAM	2016	120	5	DIL-1-X-12-2016-THI	101.39	0x0000A5D800000000	2016-03-29 00:00:00	RISHI PRASAD K V, M/S AARON PRODUCTIONS, KANNUR.	12	0	0	DIL/25/2016-THI	0	0	0	N	RISHI PRASAD K V, M/S AARON PRODUCTIONS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432597	49	PUNYALAN AGARBATHIS	2013	120	5	DIL-1-X-120-2013-THI	137.17	0x0000A28100000000	2013-11-25 00:00:00	M/S DREAMS N BEYOND, KUNDUVELIL ROAD, KAKKANAND, ERNAKULAM	12	0	0	DIL/177/2013-THI	0	0	0	N	SRI RANJITH T S M/S DREAMS N BEYOND, KUNDUVELIL ROAD, KAKKANAND, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432598	49	PIANIST 	2013	120	5	DIL-1-X-121-2013-THI	120.44	0x0000A28200000000	2013-11-26 00:00:00	PLANA CINESA ARUGARDEN 	12	0	0	DIL-174-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432599	49	KUKKILIYAR	2014	120	5	DIL-1-X-122-2014-15-THI	119.44	0x0000A41200000000	2014-12-31 00:00:00	M/S VISHNU CREATIONS, TVPM	12	0	0	DIL/147/2014-THI	0	0	0	N	M/S VISHNU CREATIONS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432600	49	MUDRANAM 	2015	120	5	DIL-1-X-122-2015-THI	25.43	0x0000A57F00000000	2015-12-31 00:00:00	SMT MINI ANTONY IAS, GOVT. OF KERALA , TRIVANDRUM 	12	0	182	DIS/275/2015-THI	0	0	0	N	SMT MINI ANTONY IAS, GOVT. OF KERALA , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432601	49	VICYCLETHIEVES 	2013	120	5	DIL-1-X-123-2013-THI	147.22	0x0000A28200000000	2013-11-26 00:00:00	DHARMIK FILM KAYAKULAM 	12	0	0	DIL-183-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432602	49	JALAK	2014	120	5	DIL-1-X-123-2014-15-THI	104.54	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE 	12	0	0	DIL/1/119/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432603	49	KARUNACHEYVAN 	2015	120	5	DIL-1-X-123-2015-THI	4.2	0x0000A57100000000	2015-12-17 00:00:00	SHRI KRISHNAN SETHUKUMAR, M/S. SRIVARI FILMS, TRIVANDRUM 	12	0	0	DIS/255/2015-THI	0	0	0	N	SHRI KRISHNAN SETHUKUMAR, M/S. SRIVARI FILMS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432604	49	CHEWING GUM	2013	120	5	DIL-1-X-124-2013-THI	104.2	0x0000A28800000000	2013-12-02 00:00:00	M/S THINK CINEMA, MANAKODY, P.O. THRISSUR17	12	0	0	DIL/180/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432605	49	KARIE	2014	120	5	DIL-1-X-124-2014-15-THI	103.7	0x0000A41100000000	2014-12-30 00:00:00	NOT READABLE 	12	0	0	DIL-87-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432606	49	KANAL JEEVITHAM 	2015	120	5	DIL-1-X-124-2015-THI	26.32	0x0000A57000000000	2015-12-16 00:00:00	SHRI P P JOY, M/S. RETINA MEDIA VISION , ERNAKULAM 	12	0	182	DIS/241/2015-THI	0	0	0	N	SHRI P P JOY, M/S. RETINA MEDIA VISION , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432607	49	SILECE	2013	120	5	DIL-1-X-125-2013-THI	113.52	0x0000A28700000000	2013-12-01 00:00:00	AYSHA FILM RD SULTHAN PALAKKAD	12	0	0	DIL-188-2013-THI	0	0	0	N	M/S AYTSGA FILM RD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432608	49	LA.SA.GU	2014	120	5	DIL-1-X-125-2014-15-THI	83.46	0x0000A41100000000	2014-12-30 00:00:00	NOT READABLE	12	0	162	DIL/141/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432609	49	VIJAYAGATHA PART  2 	2015	120	5	DIL-1-X-125-2015-THI	29.45	0x0000A57F00000000	2015-12-31 00:00:00	SHRI V R GOPINATH, M/S. DRISYA M AUDIO VISUALS ENTERTAINMENT , THIRUVANANTHAPURAM 	12	0	182	dis/251/2015-thi	0	0	0	N	SHRI V R GOPINATH, M/S. DRISYA M AUDIO VISUALS ENTERTAINMENT , THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432610	49	OTTAAL	2014	120	5	DIL-1-X-126-2014-15-THI	90	0x0000A41100000000	2014-12-30 00:00:00	M/S DIRECTOR CUTZ FILM COMPANY PVT LTD, ERNAKULAM	12	0	0	DIL/149/2014-THI	0	0	0	N	M/S DIRECTOR CUTZ FILM COMPANY PVT LTD, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432611	67	NOT READABLE 	2015	120	5	DIL-1-X-126-2015-THI	8.42	0x0000A57400000000	2015-12-20 00:00:00	SRI P.S CHANTHU M/S CREATIVE CREATION 	12	0	0	DIL-1-X-126-2015-THI	0	0	0	N	SRI P.S CHANTHU M/S CREATIVE CREATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432612	49	TEST PAPER	2013	120	5	DIL-1-X-127-2013-THI	116.17	0x0000A29100000000	2013-12-11 00:00:00	M/S BALATARA VISION, SASTHA NAGAR, PANGODE, THIRUMALA, THIRUVANANTHAPURAM.	12	0	0	DIL/182/2013-THI	0	0	0	N	SRI MANOJKUMAR M/S BALATARA VISION, SASTHA NAGAR, PANGODE, THIRUMALA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432613	49	MASHITHAKDU	2014	120	5	DIL-1-X-127-2014-15-THI	113.51	0x0000A40F00000000	2014-12-28 00:00:00	NOT READABLE 	12	0	162	DIL/1/113/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432614	49	VIJAYAGATHA PARTI	2015	120	5	DIL-1-X-127-2015-THI	23.47	0x0000A57F00000000	2015-12-31 00:00:00	SRI V R GOPINATH, M/S DRISYA M AUDIO VISUALL ENTERTAINMENTS, THIRUVANANTHAPURAM.	12	0	182	DIS/252/2015-THI	0	0	0	N	SRI V R GOPINATH, M/S DRISYA M AUDIO VISUALL ENTERTAINMENTS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432615	59	MANTHRIKAN	2013	120	5	DIL-1-X-128-2013-THI	134.18	0x0000A29200000000	2013-12-12 00:00:00	M/S AMBICA CINE PRODUCTIONS NETAJI NAGAR, ERRAGADA, HYDERABAD18	12	0	0	DIL/185/2013-THI	0	0	0	N	SRI G SATHYAM, M/S AMBICA CINE PRODUCTIONS NETAJI NAGAR, ERRAGADA, HYDERABAD18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432616	49	AKKALDHARMYL PENNU	2014	120	5	DIL-1-X-128-2014-15-THI	110.3	0x0000A40D00000000	2014-12-26 00:00:00	NOT READABLE 	12	0	0	DIL/1/112/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432617	49	KNOWN ATHIRAPILLY	2015	120	5	DIL-1-X-128-2015-THI	25.34	0x0000A55400000000	2015-11-18 00:00:00	SRI BHAGYANATHAN C.G., M/S BHAGYASREE PICTURES, TRIPUNITHURA.	12	0	182	DIS/219/2015-THI	0	0	0	N	SRI BHAGYANATHAN C.G., M/S BHAGYASREE PICTURES, TRIPUNITHURA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432618	49	PURAVASTHU	2013	120	5	DIL-1-X-129-2013-THI	120.11	0x0000A29600000000	2013-12-16 00:00:00	CINEMA KARUVANNAR P.O THRISSUR	12	0	0	DIL-187-2013-THI	0	0	0	N	VARNAM P[.O THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432619	49	REGALUKAL	2014	120	5	DIL-1-X-129-2014-15-THI	13.22	0x0000A40500000000	2014-12-18 00:00:00	NOT READABLE 	12	0	0	DIL/1/109/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432620	49	TRAILER AND SONG OF FILM : ANARKALI	2015	120	5	DIL-1-X-129-2015-THI	13.43	0x0000A54100000000	2015-10-30 00:00:00	RAJIV NAIRM/S MAGIC MOON PRODUCTIONS, KOCHI	12	0	184	DIS/211/2015-THI	0	0	0	N	RAJIV NAIRKOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432621	49	KAALPAADU	2016	120	5	DIL-1-X-13-2016-THI	84.24	0x0000A5E700000000	2016-04-13 00:00:00	SRI. VIGNESH. J, VS. INTERNATIONAL FILMS, 	12	0	182	DIL-28-2016-THI	0	0	0	N	SRI. VIGNESH. J, VS. INTERNATIONAL FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432622	49	LOVE LAND	2014	120	5	DIL-1-X-130-2014-15-THI	12.54	0x0000A40500000000	2014-12-18 00:00:00	NOT READABLE 	12	0	0	dil/1/111/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432623	49	NOT READABLE 	2015	120	5	DIL-1-X-130-2015-THI	15	0x0000A57F00000000	2015-12-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-130-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432624	49	ORU INDIAS PANAYAKADH	2013	120	5	DIL-1-X-131-2013-THI	139.24	0x0000A29600000000	2013-12-16 00:00:00	XENTRA PIUC ANAND 	12	0	0	DIL-194-2013-THI	0	0	0	N	ALEX GEORGE M.S CENTER PI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432625	49	ANKURAM	2014	120	5	DIL-1-X-131-2014-15-THI	97.19	0x0000A40200000000	2014-12-15 00:00:00	NOT READABLE 	12	0	162	DIL/1/105/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432626	49	VICKY	2015	120	5	DIL-1-X-131-2015-THI	9.56	0x0000A57F00000000	2015-12-31 00:00:00	M/S VIEEZON MOVIES, TRIVANDRUM	12	0	0	DIS/264/2015-THI	0	0	0	N	M/S VIEEZON MOVIES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432627	49	DRISHYAM	2013	120	5	DIL-1-X-132-2013-THI	164.34	0x0000A29700000000	2013-12-17 00:00:00	AASHIRVAD CINEMA VALAKUXG	12	0	0	DIL-197-2013-THI	0	0	0	N	ANTOY M/S AASHIRVAD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432628	49	AVARUDE VEEDU	2014	120	5	DIL-1-X-132-2014-15-THI	111.12	0x0000A3ED00000000	2014-11-24 00:00:00	NOT READABLE 	12	0	0	DIL-123-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432629	49	ONE SONG & TRAILER OF FILM : MALGUDI DAYS	2015	120	5	DIL-1-X-132-2015-THI	7.3	0x0000A53E00000000	2015-10-27 00:00:00	M/S V COMPANY, ERNAKULAM	12	0	184	DIS/208/2015-THI	0	0	0	N	VINOD ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432630	49	EZHU SUDARA RAAHRIKAL	2013	120	5	DIL-1-X-133-2013-THI	143.21	0x0000A29700000000	2013-12-17 00:00:00	SMALL TOWN CINEMA	12	0	0	DIL-198-2013-THI	0	0	0	N	RATHEESH M.S SMIL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432631	49	KAARANAVAR	2014	120	5	DIL-1-X-133-2014-15-THI	121.16	0x0000A3E900000000	2014-11-20 00:00:00	SANDHYA RAJENDRANM/S KALIDASA INTERNATIONAL, KOLLAM	12	0	0	DIL/118/2014-THI	0	0	0	N	SANDHYA RAJENDRANM/S KALIDASA INTERNATIONAL, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432632	49	KOLLAM KANDAAL	2015	120	5	DIL-1-X-133-2015-THI	30.6	0x0000A57F00000000	2015-12-31 00:00:00	(NOT READABLE)	12	0	182	DIS/270/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432633	49	KALIPPATTAKAARAN	2014	120	5	DIL-1-X-134-2014-15-THI	85.4	0x0000A3E700000000	2014-11-18 00:00:00	NOT READABLE 	12	0	0	DIL-119-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432634	49	ONCE YOU SEE KOLLAM(PART2)	2015	120	5	DIL-1-X-134-2015-THI	25	0x0000A57F00000000	2015-12-31 00:00:00	(NOT READABLE)	12	0	182	DIS/254/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432635	49	MALAYALAKKARA RESIDENCY	2013	120	5	DIL-1-X-135-2013-THI	130	0x0000A29900000000	2013-12-19 00:00:00	M/S NEW DARSAN CREATIONS, PARALLEL ROAD, VELLAPPADU, P.O. PALA, KOTTAYAM.	12	0	0	DIL/196/2013-THI	0	0	0	N	SRI K M MATHEW, M/S NEW DARSAN CREATIONS, PARALLEL ROAD, VELLAPPADU, P.O. PALA, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432636	49	KIDNEY BIRIYANI	2014	120	5	DIL-1-X-135-2014-15-THI	105.15	0x0000A3E100000000	2014-11-12 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-135-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432637	49	DRAMANUJAM	2015	120	5	DIL-1-X-135-2015-THI	37.32	0x0000A57F00000000	2015-12-31 00:00:00	(NOT READABLE)	12	0	182	DIS/271/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432638	49	NILAVURANGUMBOL	2013	120	5	DIL-1-X-136-2013-THI	75	0x0000A29900000000	2013-12-19 00:00:00	M/S MUZIRIS MOVIES, AZHIICODE, TRICHUR.	12	0	190	DIL/181/2013-THI	0	0	0	N	SMT SHAHANABI SIDHIC, M/S MUZIRIS MOVIES, AZHIICODE, TRICHUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432639	49	NOT READABLE 	2014	120	5	DIL-1-X-136-2014-15-THI	193.53	0x0000A3E000000000	2014-11-11 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-136-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432640	49	MANJU SILKS AND SAREES	2015	120	5	DIL-1-X-136-2015-THI	0.29	0x0000A57D00000000	2015-12-29 00:00:00	T.T.RAJAN,PERUMBAVOOR,ERNAKULAM	12	0	185	DIS/260/2015-THI	0	0	0	N	T.T.RAJAN,PERUMBAVOOR,ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432641	49	THE FACTORY	2013	120	5	DIL-1-X-137-2013-THI	111.33	0x0000A29D00000000	2013-12-23 00:00:00	M/S CHRIS CINEMAS, PUTHUPPALLY, KOTTAYAM	12	0	0	DIL/154/2013-THI	0	0	0	N	SRI SANTHOSH PHILIP, M/S CHRIS CINEMAS, VEES VALLEY VILLA, RUBBER BOARD, P.O. PUTHUPPALLY, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432642	49	ACTULLY 	2010	120	5	DIL-1-X-137-2014-15-THI	101.6	0x00009E2500000000	2010-11-05 00:00:00	NOT READABLE	12	0	0	DIL-111-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432643	49	CHUTTI	2015	120	5	DIL-1-X-137-2015-THI	56.17	0x0000A4C200000000	2015-06-25 00:00:00	M/S FILM DIVISION MUMBAI	12	0	182	DIS/112/2015-THI	0	0	0	N	SHRI ANAND KRISHNAN .K.C, EXECUTIVE PROUDUCER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432644	61	LUNAR ROVER	2013	120	5	DIL-1-X-138-2013-THI	82.7	0x0000A29D00000000	2013-12-23 00:00:00	M/S PEARLS PRODUCTIONS, KOVILUVILLA VEEDU, TOWN, PARASSALA.	12	0	0	DIL/192/2013-THI	0	0	0	N	SMT MANJU PRIYA V & BINIL MUTHU R, M/S PEARLS PRODUCTIONS, KOVILUVILLA VEEDU, TOWN, PARASSALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432645	49	mathal KUZHAPPARANLLA	2014	120	5	DIL-1-X-138-2014-15-THI	109.45	0x0000A3BD00000000	2014-10-07 00:00:00	ANTO JASEPG FILM CMP KALOOR 	12	0	0	DIL-105-2014-15-THI	0	0	0	N	KALOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432646	49	THE ERROR & THE TRIAL	2015	120	5	DIL-1-X-138-2015-THI	9.46	0x0000A57F00000000	2015-12-31 00:00:00	SRI HIRANRAJ. R. V, HIRAN VILAS, THIRUVANANTHAPURAM.	12	0	175	DIS/273/2015-THI	0	0	0	N	SRI HIRANRAJ. R. V, HIRAN VILAS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432647	49	TAMAR PADAR	2014	120	5	DIL-1-X-139-2014-15-THI	139.47	0x0000A3B600000000	2014-09-30 00:00:00	M/S. REJAPUTHRA VISUAL MEDIA, THIRUVANANTHAPURAM.3.	12	0	0	DIL-102-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432648	49	NOT READABLE 	2015	120	5	DIL-1-X-139-2015-THI	33.47	0x0000A57F00000000	2015-12-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-139-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432649	49	LAIRA	2016	120	5	DIL-1-X-14-2016-THI	4.14	0x0000A5DB00000000	2016-04-01 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-14-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432650	49	3 VIKKATTINU 365 RUNS	2014	120	5	DIL-1-X-140-2014-15-THI	145.57	0x0000A3B200000000	2014-09-26 00:00:00	M/S. KILLPARAMBIL FILMS, NETTOOR.P.O, MARADU, ERNAKULAM.	12	0	0	DIL-99-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432651	49	K.G. GEORGE THE MASTER	2015	120	5	DIL-1-X-140-2015-THI	29.1	0x0000A57F00000000	2015-12-31 00:00:00	MINI ANTONY, GOVT. SECRETRAIT, TRAVANDRUM	12	0	182	DIS/274/2015-THI	0	0	0	N	MINI ANTONY, GOVT. SECRETRAIT, TRAVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432652	49	HONEY RATHAN	2014	120	5	DIL-1-X-141-2014-15-THI	125.11	0x0000A3AE00000000	2014-09-22 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-141-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432653	49	KATHIRIPPU	2015	120	5	DIL-1-X-141-2015-THI	22.54	0x0000A57C00000000	2015-12-28 00:00:00	SRI.AJMAL KHAN,M/S AJMAL MOVIES,TRIVANDRUM	12	0	0	DIS/263/2015-THI	0	0	0	N	SRI.AJMAL KHAN,M/S AJMAL MOVIES,TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432654	49	VELLIMOONGA	2014	120	5	DIL-1-X-142-2014-15-THI	129.9	0x0000A3AB00000000	2014-09-19 00:00:00	M/S. BHAVANA MEDIA VISION, ERNAKULAM, KOCHI19	12	0	0	DIL-95-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432655	49	EE THANALIL	2015	120	5	DIL-1-X-142-2015-THI	22.14	0x0000A57D00000000	2015-12-29 00:00:00	SRI BINSON BABY, M/S ROYAL VISION, ERNAKULAM	12	0	0	DIS/262/2015-THI	0	0	0	N	SRI BINSON BABY, M/S ROYAL VISION, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432656	59	LOVE IN LONDON	2014	120	5	DIL-1-X-143-2014-15-THI	128	0x0000A3A900000000	2014-09-17 00:00:00	M/S. SCS ENTERTAINMENTS, HYDERABAD	13	0	0	DIL-77-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432657	49	ARANGILE NITHYA VISMAYAM	2015	120	5	DIL-1-X-143-2015-THI	29.39	0x0000A57D00000000	2015-12-29 00:00:00	NOT READABLE	12	0	182	DIS/259/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432658	49	PAKIDA	2013	120	5	DIL-1-X-144-2013-THI	141.38	0x0000A2A100000000	2013-12-27 00:00:00	M/S. SAGAR CINEMAS, CHOONDAL GRAMA PANCHAYATH, WADAKKANCHERRY.	12	0	0	DIL-203-2013-THI	0	0	0	N	SRI. SHAREET, M/S. SAGAR CINEMAS, CHOONDAL GRAMA PANCHAYATH, WADAKKANCHERRY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432659	49	VILLALIVEERAN	2014	120	5	DIL-1-X-144-2014-15-THI	166.2	0x0000A39B00000000	2014-09-03 00:00:00	M/S. SUPER GOOD FILMS PVT. LTD., T. NAGAR, CHENNAI	12	0	0	DIL-92-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432660	49	MATHIIT	2015	120	5	DIL-1-X-144-2015-THI	0.59	0x0000A57F00000000	2015-12-31 00:00:00	SRI.AJEET KUMAR DUBBEY,M/S.MATHIIT LEARNING,TRIVANDRUM	12	0	185	DIS/268/2015-THI	0	0	0	N	SRI.AJEET KUMAR DUBBEY,M/S.MATHIIT LEARNING,TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432661	49	PONNARAYAA	2013	120	5	DIL-1-X-145-2013-THI	103.28	0x0000A2A400000000	2013-12-30 00:00:00	INFO MEIA BANGALORE	12	0	0	DIL-204-2013-THI	0	0	0	N	SIBU P GEORGE INFO MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432662	49	SAPTAMA SREE THASKARAHA	2014	120	5	DIL-1-X-145-2014-15-THI	148.13	0x0000A39B00000000	2014-09-03 00:00:00	M/S. AUGUST CINEMA INDIA PVT. LTD., STAMME, THIRUVANTHAPURAM	12	0	0	DIL-90-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432663	49	RAJAKUMARAN	2015	120	5	DIL-1-X-145-2015-THI	15.14	0x0000A57F00000000	2015-12-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-145-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432664	49	BHOOMIYIL CHUVADURACHU (FEET UPON THE GROUND)	2014	120	5	DIL-1-X-146-2014-15-THI	175.25	0x0000A39600000000	2014-08-29 00:00:00	M/S IGNCA, NEW DELHI.	12	0	182	DIL/91/2014-15-THI	0	0	0	N	SRI. VIPIN VIJAY FOR INDIRA GANDHI  NATIONAL CENTRE FOR THE ARTS PATTOM, THIRUVANANTHAPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432665	49	JOSCO	2015	120	5	DIL-1-X-146-2015-THI	1	0x0000A57700000000	2015-12-23 00:00:00	SRI.P.A.JOSE,M/S.JOSCO FASHION JEWELLERS,KOTTAYAM	12	0	185	DIS/257/2015-THI	0	0	0	N	SRI.P.A.JOSE,M/S.JOSCO FASHION JEWELLERS,KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432666	49	NJAN	2014	120	5	DIL-1-X-147-2014-15-THI	159.21	0x0000A39500000000	2014-08-28 00:00:00	 M/S. GOLD COIN MOTION PICTURE COMPANY, WEST HILL, KOZHIKODE	12	0	0	DIL-78-2014-15-THI	0	0	0	N	SRI. BASIDHARAN. P.N, M/S. GOLD COIN MOTION PICTURE COMPANY, WEST HILL, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432667	49	DECATHLON VYTILLA	2015	120	5	DIL-1-X-147-2015-THI	0.3	0x0000A57000000000	2015-12-16 00:00:00	SRI MENON RAKESH RAMACHANDRAN, M/S DECATHLON SPORTS INDIA PVT. LTD. KOCHI.	12	0	185	DIS/24/2015-THI	0	0	0	N	SRI MENON RAKESH RAMACHANDRAN, M/S DECATHLON SPORTS INDIA PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432668	49	OTTAMANDARAM 	2014	121	5	DIL-1-X-148-2014-15-THI	135.14	0x0000A39500000000	2014-08-28 00:00:00	M/S PAPILONIA VISION, THIRUVANANTHAPURAM. 	12	0	0	DIL/82/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432669	59	NOT READABLE 	2015	120	5	DIL-1-X-148-2015-THI	19.18	0x0000A56700000000	2015-12-07 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-148-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432670	49	TRANSLATED LIVES MIGRATION	2013	120	5	DIL-1-X-149-2013-THI	74.36	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE	15	0	182	DIL-207-2013-THI	0	0	0	N	SMT. SHYOY JACOB BEOJAMIN, M/S. HARVEST COMMUNICATIONS, R18, RIVER VALLEY, RANJIRAMPARA.P.O,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432671	49	CALTON TOWERS	2014	120	5	DIL-1-X-149-2014-15-THI	61.42	0x0000A39500000000	2014-08-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-149-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432672	49	ANUPARAM	2015	120	5	DIL-1-X-149-2015-THI	55.2	0x0000A55400000000	2015-11-18 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-149-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432673	49	NOT READABLE	2016	120	5	DIL-1-X-15-2016-THI	17.2	0x0000A5FB00000000	2016-05-03 00:00:00	NOT READABLE	12	0	0	DIL-1-25-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432674	49	ZAARIR	2013	120	5	DIL-1-X-150-2013-THI	101.39	0x0000A28700000000	2013-12-01 00:00:00	SIDHAR SIVAPRASAD M.S ENTERTAINMENT 	12	0	0	DIL-208-2013-THI	0	0	0	N	SIDHAR SIVAPRASAD M.S ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432675	49	MAYAPURI3D 	2014	120	5	DIL-1-X-150-2014-15-THI	113.38	0x0000A39500000000	2014-08-28 00:00:00	M/S SAFA SHARON CREATION, THIRUVANANTHAPURAM 	12	0	0	DIL/84/201-15-THI 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432676	49	TRAILER OF FILM MALGUDI DAYS	2015	120	5	DIL-1-X-150-2015-THI	1.55	0x0000A56900000000	2015-12-09 00:00:00	SRI VINOD.S, M/S C COMPANY, ERNAKULAM	12	0	0	DIS/236/2015-THI	0	0	0	N	SRI VINOD.S, M/S C COMPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432677	49	AGNAYE	2013	120	5	DIL-1-X-151-2013-THI	74.5	0x0000A2A500000000	2013-12-31 00:00:00	A.V ANOOP M.S PRODUCTION KABAR CMP ANNA 	12	0	182	DIL-214-2013-THI	0	0	0	N	A.V ANOOP M.S PRODUCTION KABAR CMP ANNA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432678	49	MUMMYUDE SWANTHAN ACHUS	2014	120	5	DIL-1-X-151-2014-15-THI	115.5	0x0000A39400000000	2014-08-27 00:00:00	NOT READABLE	12	0	0	DIL-857-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432679	49	TRAILER AND PROMOTION SONG OF FILM 2  PENKUTTIKAL	2015	120	5	DIL-1-X-151-2015-THI	4.5	0x0000A56700000000	2015-12-07 00:00:00	SRI NASIB B R. M/S CINEMA COOKS, THIRUVANATHAPURAM.	12	0	0	DIS/235/2015-THI	0	0	0	N	SRI NASIB B R. M/S CINEMA COOKS, THIRUVANATHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432680	49	BALYAKALA SAKHI 	2013	120	5	DIL-1-X-152-2013-THI	12.14	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE 	12	0	0	DIL-209-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432681	49	EDUCATION LOAN	2014	120	5	DIL-1-X-152-2014-15-THI	133.37	0x0000A39400000000	2014-08-27 00:00:00	M/S. AZIN CREATIONS.K.P. PLAZA, MANACAUD, THIRUVANANTHAPURAM	12	0	0	DIL-51-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432682	49	ENTE PALLIKOODAM	2015	120	5	DIL-1-X-152-2015-THI	47.13	0x0000A57100000000	2015-12-17 00:00:00	SRI RAVI SANKAR, M/S WORLD FILM MINISTRY, THIRUVANANTHAPURAM.	12	366	190	DIS/239/2015-THI	0	0	0	N	SRI RAVI SANKAR, M/S WORLD FILM MINISTRY, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432683	49	STUDY TOUR	2014	120	5	DIL-1-X-153-2014-15-THI	121.28	0x0000A39300000000	2014-08-26 00:00:00	M/S. MTVBAE PRODUCTIONS, CHELLAYIL.P.O, THIRUVALLA	12	0	0	DIL-80-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432684	49	TILE WORLD	2015	120	5	DIL-1-X-153-2015-THI	0.2	0x0000A51E00000000	2015-09-25 00:00:00	M/S TILE WORLD CHERUPUZIA, KANNUR	12	0	185	DIS/180/2015-THI	0	0	0	N	SRI ROBIN SEBASTIAN, HOSDURG, KAKSARGOD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432685	49	JALAMSAM	2014	120	5	DIL-1-X-154-2014-15-THI	116.2	0x0000A39200000000	2014-08-25 00:00:00	NOT READABLE	12	0	0	DIL-75-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432686	49	NEELAKUPPAYAM 	2015	120	5	DIL-1-X-154-2015-THI	5.55	0x0000A52200000000	2015-09-29 00:00:00	M/S. JAMESON PRODUCTIONS , KALLIYATH HOUSE, NORTH PARAVUR, ERNAKULAM 	12	0	188	DIS/185/2015-THI	0	0	0	N	SHRO DHANEESH JAMESON, KALLIYATH HOUSE, NORTH PARAVUR, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432687	58	VAANDUGAL	2014	120	5	DIL-1-X-155-2013-14-THI	117.41	0x0000A2B500000000	2014-01-16 00:00:00	M/S PAUL BROTHERS MOVIES, CHENNAI. SRI P EZHIL INIYAN, M/S CHENNAI PRODNS, CHENNAI.	12	0	0	DIL/217/2013-14-THI	0	0	0	N	SRI M P ABRAHAM LINGAN, M/S PAUL BROTHERS MOVIES, CHENNAI. SRI P EZHIL INIYAN, M/S CHENNAI PRODNS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432688	49	VIDHOOSHAKAN	2014	120	5	DIL-1-X-155-2014-15-THI	92.15	0x0000A39200000000	2014-08-25 00:00:00	NOT READABLE	12	0	0	DIL-71-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432689	49	MY GOD	2015	120	5	DIL-1-X-155-2015-THI	2.14	0x0000A54B00000000	2015-11-09 00:00:00	NOT READABLE	12	0	184	DIS/212/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432690	49	MANNAR MATHAI SPEAKING 2	2014	120	5	DIL-1-X-156-2013-14-THI	134.31	0x0000A2BB00000000	2014-01-22 00:00:00	M/S SJM ENTERTAINMENTS, ARUNAPURAM, PALA.	12	0	0	DIL/223/2013-14-THI	0	0	0	N	SRI SIBY JOSE, M D M/S SJM ENTERTAINMENTS, ARUNAPURAM, PALA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432691	58	ANBE NEE YEN KATHAL	2018	120	5	DIL-1-X-156-2014-15-THI	105.19	0x0000A87300000000	2018-01-25 00:00:00	M/S. HEAVEN MOVIES, KUNNYUDU, KARODU695 506	12	0	0	DIL-65-2014-15-THI	0	0	0	N	SRI. ARUN. A.K. M/S. HEAVEN MOVIES, KUNNYUDU, KARODU695 506	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432692	49	KASE 	2015	120	5	DIL-1-X-156-2015-THI	0.57	0x0000A54B00000000	2015-11-09 00:00:00	M/S KERALA ACADEMY FOR SKILLS EXCELLENCE, THIRUVANANTHAPURAM  	12	0	185	DIS/217/2015-THI	0	0	0	N	SHRI RAHUL R. IRS, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432693	49	SALALA MOBILE	2014	120	5	DIL-1-X-157-2013-14-THI	130.21	0x0000A2BB00000000	2014-01-22 00:00:00	M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM	12	0	0	DIL/222/2013-14-THI	0	0	0	N	SRI ANTO JOSEPH, M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432694	49	MAKSHATHRANGAL	2014	120	5	DIL-1-X-157-2014-15-THI	114.19	0x0000A38C00000000	2014-08-19 00:00:00	M/S. R.S. FILMS, CHANGANASSERRY.	12	0	0	DIL-68-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432695	61	PEMCHANT 	2015	120	5	DIL-1-X-157-2015-THI	7.18	0x0000A54B00000000	2015-11-09 00:00:00	M/S. DE BOS IMAGINARIUM TRIVANDRUM 	12	0	0	DIS/213/2015-THI	0	0	0	N	SHRI ASWIN BOS, MANNUTHY, TRICHUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432696	49	ANTHARAM	2014	120	5	DIL-1-X-158-2014-15-THI	124.37	0x0000A38C00000000	2014-08-19 00:00:00	M/S. 76 CINEMAS, MALAPPURAM	12	0	0	DIL-70-2014-15-THI	0	0	0	N	SRI. VIJEESH, M/S. 76 CINEMAS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432697	61	CHRIST THE KING 	2015	120	5	DIL-1-X-158-2015-THI	2.18	0x0000A54B00000000	2015-11-09 00:00:00	M/S BOL BROTHERS, TRIVANDRUM	12	0	0	DIS/214/2015-THI	0	0	0	N	SHRI JACKSON BENJAMIN,. VETTUGAUD, TITANIUM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432698	49	1983 NINTEEN EIGHTY THREE	2013	120	5	DIL-1-X-159-2013-14-THI	137.44	0x0000A15000000000	2013-01-24 00:00:00	M/S SHAMS FILMS, CHEROOR, P.O  THRISSUR8	12	0	0	DIS/225/2013-14-THI	0	0	0	N	SRI SHAMSUDHEEN T R M/S SHAMS FILMS, CHEROOR, P.O  THRISSUR8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432699	49	KHRUTHAM KETTAVAN	2014	120	5	DIL-1-X-159-2014-15-THI	102.37	0x0000A38600000000	2014-08-13 00:00:00	M/S. DEVIKRIPA CREATIONS, KANDIYIL, KIZHAKKOTH.P.O.KOZHIKODE.	12	0	0	DIL-66-2014-15-THI	0	0	0	N	SRI. SBIJU. K.K, M/S. DEVIKRIPA CREATIONS, KANDIYIL, KIZHAKKOTH.P.O.KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432700	49	ACHANARIYAN	2015	120	5	DIL-1-X-159-2015-THI	23.1	0x0000A54F00000000	2015-11-13 00:00:00	M/S MOONLIGHT MEDIA 	12	0	0	DIS/209/2015-THI	0	0	0	N	SUNIL KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432701	49	SREE KRISHNAPURATHE MANIKILUKKAM	2016	120	5	DIL-1-X-16-2016-THI	79.5	0x0000A5FE00000000	2016-05-06 00:00:00	SRI. JINTO MATHEW (KALABHAVAN JINTO) COCHIN	12	0	175	DIL-43-2016-THI	0	0	0	N	SRI. JINTO MATHEW (KALABHAVAN JINTO) COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432702	49	OHH SHANTI OSHAANA	2014	120	5	DIL-1-X-160-2013-14-THI	130.1	0x0000A2C300000000	2014-01-30 00:00:00	ANANYA FILN PANAPIULLY NAGAR 	12	0	0	DIL-130-2013-14-THI	0	0	0	N	ANTOY ANANY FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432703	49	VELLIVELICHATHIL	2014	120	5	DIL-1-X-160-2014-15-THI	106.44	0x0000A38000000000	2014-08-07 00:00:00	M/S. WELLFLOW TALKIES, PAYYANNUR, KANNUR	12	0	0	DIL-62-2014-15-THI	0	0	0	N	SRI. RAMESH KUMAR (RAMESH KAMBIAR), M/S. WELLFLOW TALKIES, PAYYANNUR, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432704	49	COCHIN SANIWARES	2015	120	5	DIL-1-X-160-2015-THI	0.39	0x0000A55200000000	2015-11-16 00:00:00	M/S COCHIN SANIWARES, PALAKKAD	12	0	185	DIS/216-2015-THI	0	0	0	N	M/S COCHIN SANIWARES, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432705	49	ORU YAKSHI KADHA	2014	120	5	DIL-1-X-161-2014-15-THI	112.26	0x0000A37A00000000	2014-08-01 00:00:00	M/S OTHALASSERRY PRODUCTION, THUMPOLLY POST, ALAPPUZHA 	12	0	0	DIL/57/2014-15-THI                      	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432706	49	SARKAR CHAKKA	2015	120	5	DIL-1-X-161-2015-THI	18.11	0x0000A55200000000	2015-11-16 00:00:00	SRI K G UDAYAKUMAR, M/S VAISHNAV U KOLLAT MOVIE MAKERS, ERNAKULAM.	12	0	0	DIS/115/2015-THI	0	0	0	N	SRI K G UDAYAKUMAR, M/S VAISHNAV U KOLLAT MOVIE MAKERS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432707	49	LONDON BRIDGE	2014	120	5	DIL-1-X-162-2013-14-THI	14.44	0x0000A2C300000000	2014-01-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-162-2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432708	49	APOTHECARY 	2014	120	5	DIL-1-X-162-2014-15-THI	152.9	0x0000A37900000000	2014-07-31 00:00:00	M/S ARAMBANKUDIYI CINEMAS, 19 MALAYINKEEZHU, 	12	0	0	DIL/56/2014-15-THI	0	0	0	N	DR. GEORGE MATHEW, M/S ARAMBANKUDIYI CINEMAS, 19 MALAYINKEEZHU, KOTHAMANGALAM KOCHI686 691.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432709	49	JOHN HONAI	2015	120	5	DIL-1-X-162-2015-THI	5.8	0x0000A55300000000	2015-11-17 00:00:00	(NOT READABLE)	12	0	0	DIS/222/2013-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432710	49	NOT READABLE 	2014	120	5	DIL-1-X-163-2013-14-THI	115.55	0x0000A2C900000000	2014-02-05 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-163-2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432711	49	PERSIAKARAN 	2014	120	5	DIL-1-X-163-2014-15-THI	122.25	0x0000A37100000000	2014-07-23 00:00:00	M/S NAM TV, MIDHUN PLAZA, THAMPANOOR,THIRUVANANTHAPURAM.	12	0	0	DIL/48/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432712	49	ROCK STAR	2015	120	5	DIL-1-X-163-2015-THI	1.57	0x0000A55600000000	2015-11-20 00:00:00	(NOT READABLE)	12	0	0	DIS/226/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432713	49	SHADOW MAN	2014	120	5	DIL-1-X-164-2014-15-THI	96.3	0x0000A36A00000000	2014-07-16 00:00:00	M/S. MARIA FILM COMPANY, KANAKKARI.P.O. KOTTAYAM	12	0	0	DIL-47-2014-15-THI	0	0	0	N	SRI. SEBASTIAN, K.M., M/S. MARIA FILM COMPANY, KANAKKARI.P.O. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432714	49	WOW WHAT LOVE	2015	120	5	DIL-1-X-164-2015-THI	54.21	0x0000A55600000000	2015-11-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-164-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432715	49	ELACHITHAEAN	2014	120	5	DIL-1-X-165-2013-14-THI	75.7	0x0000A2CF00000000	2014-02-11 00:00:00	PRODUCTION PALAVATT KOCHI	12	0	0	DIL-231-2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432716	49	ALIF	2014	120	5	DIL-1-X-165-2014-15-THI	100.41	0x0000A36800000000	2014-07-14 00:00:00	M/S. A SQUARE B MEDIA, ELINJIPRA.P.O.CHALAKKUDY	12	0	0	DIL-45-2014-15-THI	0	0	0	N	SRI. M.S. BINDU, M/S. A SQUARE B MEDIA, ELINJIPRA.P.O.CHALAKKUDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432717	61	NOT READABLE 	2015	120	5	DIL-1-X-165-2015-THI	38.15	0x0000A56000000000	2015-11-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-165-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432718	49	SWAHA	2014	120	5	DIL-1-X-166-2013-14-THI	83.23	0x0000A2CF00000000	2014-02-11 00:00:00	VONOD KUMAR P.O.G MOVIE 	12	0	0	DIL-232-2013-14-THI	0	0	0	N	VONOD KUMAR P.O.G MOVIE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432719	49	INIYUM ETHRA DNOORAM	2014	120	5	DIL-1-X-166-2014-15-THI	98.22	0x0000A36500000000	2014-07-11 00:00:00	M/S. BIG MM PRODUCTIONS, PADINJARAKKAD, MUDAPPALLOOR.P.O., VADAKKANCHARY, PALAKKAD	12	0	0	DIL-44-2014-15-THI	0	0	0	N	SRI. SENTHIL KUMAR. G, M/S. BIG MM PRODUCTIONS, PADINJARAKKAD, MUDAPPALLOOR.P.O., VADAKKANCHARY, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432720	49	VANDE BHARATHAM	2015	120	5	DIL-1-X-166-2015-THI	24.12	0x0000A57700000000	2015-12-23 00:00:00	SRI SIVAPRASAD, G, M/S PRAJAPATHI CINEMAS, KOLLAM	12	0	182	DIS/221/2015-THI	0	0	0	N	SRI SIVAPRASAD, G, M/S PRAJAPATHI CINEMAS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432721	49	SNEAMULLORAL ACOOYULLAPPOL	2014	120	5	DIL-1-X-167-2013-14-THI	312.38	0x0000A2CF00000000	2014-02-11 00:00:00	NOT READABLE 	12	0	0	DIL-233-2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432722	49	VIKRAMADHITKYAN	2014	120	5	DIL-1-X-167-2014-15-THI	143.6	0x0000A35C00000000	2014-07-02 00:00:00	M/S. L.J. FILMS PVT. LTD. PARAMARA ROAD, ERNAKULAM MORTIN, COCHIN18	12	0	0	DIL-41-2014-15-THI	0	0	0	N	SRI. ABDUSSALAM MANCHERI KOOKOOTH, M/S. L.J. FILMS PVT. LTD. PARAMARA ROAD, ERNAKULAM MORTIN, COCHIN18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432723	49	PROMOS SONG AND 4 SONGS OF THE FILM : ORMAKALIL ORU MANJUKALAM 	2015	120	5	DIL-1-X-167-2015-THI	19.23	0x0000A55A00000000	2015-11-24 00:00:00	SHRI MOHAMMED NOUFAL, THATTOTHE, M/S. GYALARY CREATIONS , KANNUR 	12	0	0	DIS/227/2015-THI	0	0	0	N	SHRI MOHAMMED NOUFAL, THATTOTHE, M/S. GYALARY CREATIONS , KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432724	49	NOT READABLE 	2014	120	5	DIL-1-X-168-2014-15-THI	138	0x0000A35B00000000	2014-07-01 00:00:00	M/S. SREEKRISHNA FILMS, VAVUKATTIL, PUNNASSERI.P.O. NARIKKUNI VIA, KOZHIKODE	12	0	0	DIL-38-2014-15-THI	0	0	0	N	SRI. O. SANTHOS, M/S. SREEKRISHNA FILMS, VAVUKATTIL, PUNNASSERI.P.O. NARIKKUNI VIA, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432725	49	SOFIC 	2015	120	5	DIL-1-X-168-2015-THI	0.3	0x0000A55A00000000	2015-11-24 00:00:00	SHRI JOSEPH CHAVARA, M/S. CHAVARA PRODUCTIONS, KOTTAYAM 	12	0	185	DIS/229/2015-THI	0	0	0	N	SHRI JOSEPH CHAVARA, M/S. CHAVARA PRODUCTIONS, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432726	49	ALICE A TRUE STORY	2014	120	5	DIL-1-X-169-2013-14-THI	108.55	0x0000A2D000000000	2014-02-12 00:00:00	M/S CONTINENTAL STAR PRODUCTIONS, THRISSUR	12	0	0	DIL/236/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432727	49	NOT READABLE 	2014	120	5	DIL-1-X-169-2014-15-THI	116.19	0x0000A2A600000000	2014-01-01 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-169-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432728	49	TRAILER OF FILM MONSOON MANGOES 	2015	120	5	DIL-1-X-169-2015-THI	2.13	0x0000A56100000000	2015-12-01 00:00:00	SHRI ANTONY THEKKEK, M/S. KAYAL FILMS, KOTTAYAM 	12	0	0	DIS/233/2015-THI	0	0	0	N	SHRI ANTONY THEKKEK, M/S. KAYAL FILMS, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432729	49	BLACK BUTTERFLY	2013	120	5	DIL-1-X-17-2013-THI	142.14	0x0000A16400000000	2013-02-13 00:00:00	NOT READABLE	12	0	0	DIL/14/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432730	49	MUTHUGAVU	2016	120	5	DIL-1-X-17-2016-THI	120.5	0x0000A60300000000	2016-05-11 00:00:00	SMT. SANDRA THOMAS, M/S. FRIDAY FILM HOUSE, COCHIN	12	0	0	DIL-41-2016-THI	0	0	0	N	SMT. SANDRA THOMAS, M/S. FRIDAY FILM HOUSE, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432731	49	ANGRY BABIES	2014	120	5	DIL-1-X-170-2014-15-THI	130.7	0x0000A34700000000	2014-06-11 00:00:00	M/S. DIMAC CREATIONS, 12A, WIND BROOK, ALNARA JO, THIRUVANANTHAPURAM	12	0	0	DIL-31-2014-15-THI	0	0	0	N	SRI. DARSHAN RAVI, M/S. DIMAC CREATIONS, 12A, WIND BROOK, ALNARA JO, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432732	49	SWAD FOOD PRODUCTS 	2015	120	5	DIL-1-X-170-2015-THI	2.1	0x0000A56100000000	2015-12-01 00:00:00	SHRI C. K. ANILKUMAR, M/S. SWAD FOOD PRODUCTS, THRISSUR 	12	0	185	DIS/232/2015-THI	0	0	0	N	SHRI C. K. ANILKUMAR, M/S. SWAD FOOD PRODUCTS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432733	49	KOOTHARA	2014	120	5	DIL-1-X-171-2014-15-THI	152.24	0x0000A34600000000	2014-06-10 00:00:00	M/S. MARIKAR FILMS, O.E.S. ROAD	12	0	0	DIL-1-X-171-2014-15-THI	0	0	0	N	SRI. SHAHUL HAMEED MANKAR, HAHEEB MANZIL, EDAPPALLY, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432734	49	2 TRAILER & 1 SONG OF FILM SMART BOYS 	2015	120	5	DIL-1-X-171-2015-THI	7.7	0x0000A56A00000000	2015-12-10 00:00:00	SHRI ANOOP RAJ M. R. , M/S. DREAM MAKERS PRODUCTIONS, KOLLAM 	12	0	0	DIS/248/2015-THI	0	0	0	N	SHRI ANOOP RAJ M. R. , M/S. DREAM MAKERS PRODUCTIONS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432735	49	MUNNAKIYIPPU	2014	120	5	DIL-1-X-172-2014-15-THI	115.6	0x0000A34500000000	2014-06-09 00:00:00	PM, M/S. GOLD COIN MOTION PICTURE COMPANY, WEST MILL.P.O. KOZHIKODE5	12	0	0	DIL-32-2014-15-THI	0	0	0	N	SRI. SASIDHARAG. PM, M/S. GOLD COIN MOTION PICTURE COMPANY, WEST MILL.P.O. KOZHIKODE5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432736	49	UAE EXCHANGA	2015	120	5	DIL-1-X-172-2015-THI	0.25	0x0000A56A00000000	2015-12-10 00:00:00	(NOT READABLE)	12	0	185	DIS/237/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432737	49	KANDETHAL	2014	120	5	DIL-1-X-173-2013-14-THI	116.45	0x0000A2D900000000	2014-02-21 00:00:00	NOT READABLE	12	0	0	DIL/234/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432738	49	BANGALORE DAYS	2014	120	5	DIL-1-X-173-2014-15-THI	172	0x0000A33800000000	2014-05-27 00:00:00	SRI ANWAR RASHEED, M/S ANWAR RASHEED ENTERTAINMENT, 1F SKYLINE ORION EDAPPALLY COCHIN24	12	0	0	DIL/26/2014-15-THI	0	0	0	N	SRI ANWAR RASHEED, M/S ANWAR RASHEED ENTERTAINMENT, 1F SKYLINE ORION EDAPPALLY COCHIN24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432739	49	JO AND THE BOY, SONG 1: PONVAYIL, SON 2. NEEYAN	2015	120	5	DIL-1-X-173-2015-THI	10.45	0x0000A56F00000000	2015-12-15 00:00:00	SMT ALICE GEORGE, M/S GOODMILL ENTERTAINMENT KOTTAYAM.	12	0	0	DIS/246/2015-THI	0	0	0	N	SMT ALICE GEORGE, M/S GOODMILL ENTERTAINMENT KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432740	49	SPIDER HOUSE	2014	120	5	DIL-1-X-174-2013-14-THI	101.52	0x0000A2E500000000	2014-03-05 00:00:00	M/S SONIC GROUP MOTION PICTURES, THIRUVANANTHAPURAM	12	0	0	DIL/242/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432741	58	ANNAN UDIYAAN PADAIKKU ANJAAN	2014	120	5	DIL-1-X-174-2014-15-THI	122.39	0x0000A2DA00000000	2014-02-22 00:00:00	 M/S PRIYAA MOVIE WORLD, NO.59, LONG BAZAAR VELLORE4	13	0	0	DIL/25/2014-15-THI	0	0	0	N	SMT. N. S. SHREE PRIYA, M/S PRIYAA MOVIE WORLD, NO.59, LONG BAZAAR VELLORE4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432742	49	TRAILER OF FILM:PAVADA	2015	120	5	DIL-1-X-174-2015-THI	2.19	0x0000A56F00000000	2015-12-15 00:00:00	(NOT MENTIONED)	12	0	0	DIS/249/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432743	49	HOW OLD ARE YOU	2014	120	5	DIL-1-X-175-2014-15-THI	140.52	0x0000A32A00000000	2014-05-13 00:00:00	M/S. MAGIC FRAMES, OZHAVOOR.P.O., KOTTAYAM	12	0	0	DIL-24-2014-15-THI	0	0	0	N	SRI. LISTIN STEPHEN, M/S. MAGIC FRAMES, OZHAVOOR.P.O., KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432744	49	TRAILER AND SONG OF FILM : STYLE	2015	120	5	DIL-1-X-175-2015-THI	6.23	0x0000A56F00000000	2015-12-15 00:00:00	VINODM/S CAST N CREW, ERNAKULAM	12	0	0	DIS/247/2015-THI	0	0	0	N	VINODM/S CAST N CREW, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432745	49	HARMONIYAM	2014	120	5	DIL-1-X-176-2014-15-THI	124.11	0x0000A32A00000000	2014-05-13 00:00:00	M/S BHAGYALAKSHMI MOVIES, KAKKUR, NAMINDA(VIA) KOZHIKODE	12	0	0	DIL/23/2014-15-THI	0	0	0	N	NOT  READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432746	49	SARATHY	2015	120	5	DIL-1-X-176-2015-THI	0.59	0x0000A56F00000000	2015-12-15 00:00:00	SRI RAJESH M/S SARATHY AUTO CARS, KOLLAM	12	0	185	DIS/243/2015-THI	0	0	0	N	SRI RAJESH M/S SARATHY AUTO CARS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432747	49	NOT READABLE 	2014	120	5	DIL-1-X-177-2014-15-THI	137.55	0x0000A32500000000	2014-05-08 00:00:00	M/S. AVA PRODUCTIONS, ANNA NAGAR, CHENNAI40	12	0	0	DIL-17-2014-15-THI	0	0	0	N	SRI. ANOOP.A.V., M.S. AVA PRODUCTIONS, 1291. KAMBAR COLONY, ANNA NAGAR (W), CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432748	49	TRAILER OF FILM CHARLIE	2015	120	5	DIL-1-X-177-2015-THI	1.5	0x0000A57200000000	2015-12-18 00:00:00	SRI JOSEPH GEORGE (JOJU GEORGE), M/S FINDING CINEMA PVT. LTD. KOCHI.	12	0	0	DIS/258/2015-THI	0	0	0	N	SRI JOSEPH GEORGE (JOJU GEORGE), M/S FINDING CINEMA PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432749	49	MEDULLA OBLAM KATTA	2014	120	5	DIL-1-X-178-2014-15-THI	149.39	0x0000A32500000000	2014-05-08 00:00:00	M/S. VANDHAR MOVIES, 10/NA, SAMAYAPURAM, 7TH STREET, PORUR, CHENNAI	12	0	0	DIL-22-2014-15-THI	0	0	0	N	SRI. S. MADHAN, M/S. VANDHAR MOVIES, 10/NA, SAMAYAPURAM, 7TH STREET, PORUR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432750	61	SUNCITY MODULAR KITCHEN & SOLAR ENERGY	2015	120	5	DIL-1-X-178-2015-THI	0.6	0x0000A50800000000	2015-09-03 00:00:00	M/S SUNCITY MODULAR KITCHEN & SOLAR ENERGY, POOTHOLE ROAD,	12	0	185	DIS/172/2015-THI	0	0	0	N	SRI SALLOJAN, VATHAPILLY HOUSE, MANNUTHY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432751	49	ONNUN MINDATHE	2014	120	5	DIL-1-X-179-2013-14-THI	147.5	0x0000A2F000000000	2014-03-16 00:00:00	NOT READABLE 	12	0	0	DIL-147-2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432752	49	ULSAHA COMMITTEE	2014	120	5	DIL-1-X-179-2014-15-THI	152.4	0x0000A31D00000000	2014-04-30 00:00:00	M/S. CHAND V CREATIONS, MOTHEDATH HOUSE, MANNUTHY POST, THRISSUR	12	0	0	DIL-15-2014-15-THI	0	0	0	N	SRI. ARUN GHOSH. M, M/S. CHAND V CREATIONS, MOTHEDATH HOUSE, MANNUTHY POST, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432753	49	SPRINTEC	2015	120	5	DIL-1-X-179-2015-THI	0.52	0x0000A50800000000	2015-09-03 00:00:00	NOT READABLE	12	0	185	DIS/141/2015-THI	0	0	0	N	SRI RAJANEESH S B VENKATTAYIL VEEDU, KONCHIRA, VEMBAYAM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432754	59	SHAJAHANUM PAREEKUTTIYUM	2016	120	5	DIL-1-X-18-2016-THI	14.12	0x0000A63900000000	2016-07-04 00:00:00	SRI. ASHIO USMAN,M/S. ASHIO USMAN PRODUCTIONS, ERNAKULAM	12	0	0	DIL/1/41/2016-THI	0	0	0	N	SRI. ASHIO USMAN,M/S. ASHIO USMAN PRODUCTIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432755	49	TO MGORA WITH LOVE	2014	120	5	DIL-1-X-180-2014-15-THI	140	0x0000A31C00000000	2014-04-29 00:00:00	M/S. DON BROS. INTERNATIONAL, MUNNAS VILLA, PILATHOTTATHIL, PUTHUPPANANM, VASAKARA	12	0	0	DIL-16-2014-15-THI	0	0	0	N	SRI. MUHAMMED ANSAR, M/S. DON BROS. INTERNATIONAL, MUNNAS VILLA, PILATHOTTATHIL, PUTHUPPANANM, VASAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432756	49	PATHEMARI	2015	120	5	DIL-1-X-180-2015-THI	2	0x0000A51500000000	2015-09-16 00:00:00	M/S.ALLENS MEDIA,MATTANUR,KANNUR	12	0	0	DIS/181/2015-THI	0	0	0	N	SRI.SALIM.T.P,MATTANUR,KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432757	49	CHRISTMAS CAKE	2014	120	5	DIL-1-X-181-2014-15-THI	95.38	0x0000A31600000000	2014-04-23 00:00:00	M/S. INFILM MOVIE MAKERS, THAMARASSERY, KOCHIKIDE	12	0	0	DIL-14-2014-15-THI	0	0	0	N	SM. NISHI KAYYELUKUNNUMMAL, M/S. INFILM MOVIE MAKERS, THAMARASSERY, KOCHIKIDE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432758	49	KAVITHA JEWELLERY 	2015	120	5	DIL-1-X-181-2015-THI	2.1	0x0000A51000000000	2015-09-11 00:00:00	M/S. KAVITHA GOLD SUPER MARKET , ERNAKULAM 	12	0	185	DIS/177/2015-THI	0	0	0	N	SHRI K. C. VARGHESE, MUZHIPPALLY VEEDU, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432759	49	MY DEAR MUMMY	2014	120	5	DIL-1-X-182-2014-15-THI	122.12	0x0000A31700000000	2014-04-24 00:00:00	M/S. R.D. PRODUCTIONS, 8F, SHERECA LANE, VAZHAKKALA, KAKKANAD (W), COCHI30	12	0	0	DIL-1-2014-15-THI	0	0	0	N	SRI. DEEPU. M.R., M/S. R.D. PRODUCTIONS, 8F, SHERECA LANE, VAZHAKKALA, KAKKANAD (W), COCHI30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432760	49	KAPEX SAMRIDHI RICE 	2015	120	5	DIL-1-X-182-2015-THI	0.4	0x0000A50D00000000	2015-09-08 00:00:00	M/S. KALATHIL EXPORTS, KOCHI	12	0	185	DIS/171/2015-THI	0	0	0	N	SHRI MOHAMMED BASHIR, KALATHIL HOUSE, ANALLURM PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432761	49	SECONDS	2014	120	5	DIL-1-X-183-2014-15-THI	104.3	0x0000A31600000000	2014-04-23 00:00:00	M/S. ACHU'S INTERNATIONAL, KILIYANTHARA.P.O. KANNUR	12	0	0	DIL-10-2014-15-THI	0	0	0	N	SRI. AJAY JOSE, M/S. ACHU'S INTERNATIONAL, KILIYANTHARA.P.O. KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432762	49	1 TRAILER OF FILM KALIYACHAN 	2015	120	5	DIL-1-X-183-2015-THI	2.23	0x0000A50D00000000	2015-09-08 00:00:00	M/S. NATIONAL FILM DEVELOPMENT CORP. LIMITED , TRIVANDRUM 	12	0	184	DIS/182/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432763	49	SAMSAARAM AAROGYATHIRU HAANIKARAM	2014	120	5	DIL-1-X-184-2014-15-THI	143.19	0x0000A31500000000	2014-04-22 00:00:00	M/S. PLAY HOUSE MOTION PICTURES PVT. LTD, KC JOSEPH ROAD, PANAMPILLY NAGAR, ERNAKULAM	12	0	0	DIL-11-2014-15-THI	0	0	0	N	SRI. ANTO JOSEPH, M/S. PLAY HOUSE MOTION PICTURES PVT. LTD, KC JOSEPH ROAD, PANAMPILLY NAGAR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432764	49	2 TRAILER, 4 TEASER AND 1 SONG OF FILM LIFE OF JOSOOTTY	2015	120	5	DIL-1-X-184-2015-THI	6.4	0x0000A50900000000	2015-09-04 00:00:00	M/S. BACKWATER STUDIOS, KALLUPALAM JN., ALAPPUZHA 	12	0	175	DIS/180/2015-THI	0	0	0	N	SHRI ANIL BISWAS, SANTHA MANDIRAM, THATTAMPALLY, ALAPPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432765	49	MASALA REPUBLIC	2014	120	5	DIL-1-X-185-2014-15-THI	143.45	0x0000A31500000000	2014-04-22 00:00:00	M/S. CHESMEEN CINEMA, ELAVALLY SOUTH VIA CHILLALLYKARA, THRISSUR	12	0	0	DIL-9-2014-15-THI	0	0	0	N	SRI. SUKUMAR ALIAS T. SUKUMARAN, M/S. CHESMEEN CINEMA, ELAVALLY SOUTH VIA CHILLALLYKARA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432766	49	LORD LIVINGSTONE 7000 KANDI	2015	120	5	DIL-1-X-185-2015-THI	0.46	0x0000A51B00000000	2015-09-22 00:00:00	(NOT READABLE)	12	0	0	DIS/190/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432767	49	RING MASTER	2014	120	5	DIL-1-X-186-2014-15-THI	154	0x0000A30200000000	2014-04-03 00:00:00	M/S. VAISHAKA CYNYMA, POLKAMUKKU, MUDAKKAL.P.O., ATTINGAL, THIRUVANANTHAPURAM	12	0	0	DIL-7-2014-15-THI	0	0	0	N	SRI. PACHA BAJAN, M/S. VAISHAKA CYNYMA, POLKAMUKKU, MUDAKKAL.P.O., ATTINGAL, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432768	49	TWO SONGS AND ONE TRAILER OF FILM SALT MANGO TREE 	2015	120	5	DIL-1-X-186-2015-THI	7.49	0x0000A53800000000	2015-10-21 00:00:00	M/S. 1000 LIGHTS ENTERTAINMENT, KOCHI	12	0	175	DIS/210/2015-THI	0	0	0	N	SHRI M ROSHAN, ELAMMAKKARA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432769	49	KOOTTATHIL ORAL	2014	120	5	DIL-1-X-187-2014-15-THI	128.43	0x0000A30900000000	2014-04-10 00:00:00	M/S. SOWPAROIKA PRODUCTIONS ENTERTAINMENT, KUNDALAHALLIL, BANGALORE37	12	0	0	DIL-4-2014-15-THI	0	0	0	N	SMT. MEENAKSHI RANJI, M/S. SOWPAROIKA PRODUCTIONS ENTERTAINMENT, KUNDALAHALLIL, BANGALORE37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432770	49	NOT READABLE 	2015	120	5	DIL-1-X-187-2015-THI	34.7	0x0000A53700000000	2015-10-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-187-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432771	49	7TH DAY	2014	120	5	DIL-1-X-188-2014-15-THI	134.5	0x0000A30700000000	2014-04-08 00:00:00	M/S. MOVIE JUNCTION, ELAMAKKARA, KOCHI26	12	0	0	DIL-5-2014-15-THI	0	0	0	N	SRI. SHIBU G. SUSEELAN, M/S. MOVIE JUNCTION, ELAMAKKARA, KOCHI26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432772	49	CHITHRAPATHAKKAM	2015	120	5	DIL-1-X-188-2015-THI	19.5	0x0000A4F700000000	2015-08-17 00:00:00	M/S VOLCANO INTERNATIONAL, MANGALTHIL PRAKKANAM, PATHUNAMTHITTA.	12	0	0	DIS/154/2015-THI	0	0	0	N	SRI ANU KUMAR P MANGALATHIL, PRAKKANAM, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432773	49	FEMALE UNNIKRISHNAN	2014	120	5	DIL-1-X-189-2014-15-THI	141.28	0x0000A30100000000	2014-04-02 00:00:00	M/S. SINAL MOVIE INTERNATIONAL, THIROOR, MULAMKUNNATHUKAVU, THRISSUR	12	0	0	DIL-257-2014-15-THI	0	0	0	N	SRI. SHIJOY K.V., (SHIJOY VARGHESE), M/S. SINAL MOVIE INTERNATIONAL, THIROOR, MULAMKUNNATHUKAVU, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432774	49	NOT READABLE 	2015	120	5	DIL-1-X-189-2015-THI	7.54	0x0000A53300000000	2015-10-16 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-189-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432775	49	ROSE GUITAINAL	2013	120	5	DIL-1-X-19-2013-THI	111.23	0x0000A17200000000	2013-02-27 00:00:00	NOT READABLE	12	0	0	DIL/22/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432776	59	100 DAYS OF LOVE	2016	120	5	DIL-1-X-19-2016-THI	155.2	0x0000A63C00000000	2016-07-07 00:00:00	SRI. VENKATA RATNAM, M/S. SSC MOVIES, HYDERABAD	12	0	0	DIL-48-2016-THI	0	0	0	N	SRI. VENKATA RATNAM, M/S. SSC MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432777	61	INDYWOOD	2015	120	5	DIL-1-X-190-2015-THI	0.23	0x0000A52F00000000	2015-10-12 00:00:00	M/S AREES PLEX PVT. LTD. ENAKULAM	12	0	185	DIS/203/2015-THI	0	0	0	N	SRI SHAAN ROY SREEVILAS KRISHNAN, AKKARAKKONAM, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432778	49	HAPPY AND RUBY BUILDERS AND DEVELOPERS	2015	120	5	DIL-1-X-191-2015-THI	1.2	0x0000A52F00000000	2015-10-12 00:00:00	M/S HAPPY AND RUBY AND BUILDERS AND DEVELOPERS PVT LTD. TRIVANDRUM	12	0	185	DIS/204/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432779	49	ONE SONG AND ONE TRAILER OF FILM IS BEN	2015	120	5	DIL-1-X-192-2015-THI	4.52	0x0000A52F00000000	2015-10-12 00:00:00	M/S VIBGYOR CINEMA, KOTTAYAM	12	0	184	DIS/205/2015-THI	0	0	0	N	SRI DR SAJAN K GEORGE, VADAVATHOOR, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432780	49	KALPANTHAKALAM	2015	120	5	DIL-1-X-193-2015-THI	29.49	0x0000A52C00000000	2015-10-09 00:00:00	M/S SREE VAIKUNDAM, THRISSUR.	12	0	0	DIS/196/2015-THI	0	0	0	N	SRI SUNIL PURANATTULARA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432781	49	CHILA NERANGALIL	2015	120	5	DIL-1-X-194-2015-THI	22.1	0x0000A52C00000000	2015-10-09 00:00:00	M/S.GOOD LUCK FILMS,KOLLAM	12	0	0	DIS/192/2015-THI	0	0	0	N	SRI.NOWSHER.A,PALLIMUKKU,KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432782	49	ORKID CUP CAKES 	2015	120	5	DIL-1-X-195-2015-THI	1	0x0000A52C00000000	2015-10-09 00:00:00	M/S. ORKID BAKES AND FOODS PVT LTD., THRISSUR 	12	0	185	DIS/202/2015-THI	0	0	0	N	SHRI MOHAMMED TARIQ, SHENOY RD., KALOOR, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432783	49	NOT READABLE 	2015	120	5	DIL-1-X-196-2015-THI	10.57	0x0000A52B00000000	2015-10-08 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-196-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432784	49	NOT READABLE 	2015	120	5	DIL-1-X-197-2015-THI	68.29	0x0000A53F00000000	2015-10-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-197-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432785	49	ONE TRAILER OF FILM LORD LIVINGSTONE 7000 KANDI 	2015	120	5	DIL-1-X-198-2015-THI	1.47	0x0000A52900000000	2015-10-06 00:00:00	M/S. GLOBAL UNITED MEDIA CO. PVT LTD., CHENNAI 	12	0	184	DIS/195/2015-THI	0	0	0	N	SHRI PREM KUMAR MENON, KOYAMBEDU, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432786	49	NOT READABLE	2015	120	5	DIL-1-X-199-2015-THI	9.3	0x0000A52900000000	2015-10-06 00:00:00	M/S ABAAM MOVIES, KOCHI	12	0	0	DIS/199/2015-THI	0	0	0	N	SRI ABRAHAM MATHEW, PAMAMILLY NAGAR, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432787	49	PROPRIETORS KAMMATH & KAMMATH	2013	120	5	DIL-1-X-2-2013-THI	140.37	0x0000A14F00000000	2013-01-23 00:00:00	M/S ANTO JOSEPH FILM COMPANY, PULLEPADY ROAD, ERNAKULAM	12	0	0	DIL/11/2013-THI	0	0	0	N	SRI ANTO JOSEPH M/S ANTO JOSEPH FILM COMPANY, PULLEPADY ROAD, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432788	49	NOT READABLE 	2016	120	5	DIL-1-X-20-2016-THI	115.56	0x0000A65200000000	2016-07-29 00:00:00	NOT READABLE	12	0	0	DIL/59/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432952	49	NOT READABLE	2012	120	5	DIL-1-X-437-2012-THI	130.16	0x0000A13800000000	2012-12-31 00:00:00	M/S SEVEN STARS INTERNATIONAL  LTD, CHENNAI	12	0	0	DIL/92/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432789	49	3 SONGS OF FILM : MUTTAYIKKALLANUMMAMMALLYUM 	2015	120	5	DIL-1-X-200-2015-THI	12.1	0x0000A52400000000	2015-10-01 00:00:00	M/S. AADI PRODUCTIONS ERM RD., COCHIN  	12	0	0	DIS/193/2015-THI	0	0	0	N	SMT LEKHA T., ACHAMVEEDU ULANE , SRM RD., COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432790	49	BANDHAN AKKUDAN	2015	120	5	DIL-1-X-201-2015-THI	27.56	0x0000A50500000000	2015-08-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-201-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432791	49	MARUMAKKATHAYAM 	2015	120	5	DIL-1-X-202-2015-THI	36.7	0x0000A50500000000	2015-08-31 00:00:00	M/S. NERO ENTERTAINMENT, VIVEKANAND NAGAR, ERNAKULAM 	12	0	182	DIS/1/163/2015-THI	0	0	0	N	SHRI MINI ANTONY, GOVT. SECRETARIAT, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432792	49	KALIPPATTANGAL	2015	120	5	DIL-1-X-203-2015-THI	15.25	0x0000A50100000000	2015-08-27 00:00:00	M/S ELIAS GEORGE PRODUCTIONS, ERNAKULAM	12	0	0	DIS/156/2015-THI	0	0	0	N	SRI ELIAS GEORGE, POLIYAPRAYIL HOUSE, PERUMBADAVOM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432793	49	3 TRAILERS & 1 SONG OF  NJAN SAMVIDHANAM CHEYYUM	2015	120	5	DIL-1-X-204-2015-THI	6.31	0x0000A50100000000	2015-08-27 00:00:00	SRI K P R NAIR, THE BELAIRE, GURGAON, HARYANA.	12	0	184	DIS/176/2015-THI	0	0	0	N	SRI K P R NAIR, THE BELAIRE, GURGAON, HARYANA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432794	49	THEATRICAL TRAILER OF KOHINOOR	2015	120	5	DIL-1-X-205-2015-THI	1.43	0x0000A50100000000	2015-08-27 00:00:00	M/s ADAMS ENTERTAINMENT, KENT GLASS HOSE, VYTTILA, KOCHIN	12	0	184	DIS/178/2015-THI	0	0	0	N	SRI SAJIN JAFFAR, KENT GLASS  HOUSE, VYTTILA, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432795	49	ENNU NINTE MOIDEEN	2014	120	5	DIL-1-X-206-2015-THI	0.3	0x0000A39300000000	2014-08-26 00:00:00	M/S NEWTON MOVIES, HIGH AND KUDAPPANAKUNNU, THIRUVANANTHAPURAM	12	0	184	DIS/174/2014-THI	0	0	0	N	SRI SURESH RAJ, HIGHLAND PARK, KUDAPPANAKUNNU, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432796	49	POTHYS SUPER STORES 	2015	120	5	DIL-1-X-207-2015-THI	1	0x0000A50000000000	2015-08-26 00:00:00	M/S. M. G. RD., TRIVANDRUM 	12	0	185	DIS/175/2015-THI	0	0	0	N	SHRI S. MANGESH, ESHWARAVILASAM RD., ZUTHACADU, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432797	49	PRECIOUS HOMES	2015	120	5	DIL-1-X-208-2015-THI	1.4	0x0000A4FF00000000	2015-08-25 00:00:00	NOT READABLE	12	0	185	DIS/166/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432798	49	SUNNY SILKS VERSION I	2015	120	5	DIL-1-X-209-2015-THI	0.9	0x0000A4FE00000000	2015-08-24 00:00:00	M/S SUNNY SILKS, CHALAKUDDY, THRISSUR.	12	0	185	DIS/173/2015-THI	0	0	0	N	SRI SUNNY CHAKKAPPAN, PANJIKARAN, IRINJALAKUDA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432799	49	ANNAMARIYA KALIPPILANNU	2016	120	5	DIL-1-X-21-2016-THI	127.45	0x0000A65700000000	2016-08-03 00:00:00	SMT. ALICE GEORGE, M/S. GOODWILL ENTERTAINMENT, KOTTAYAM	12	0	0	DIL-77-2016-THI	0	0	0	N	SMT. ALICE GEORGE, M/S. GOODWILL ENTERTAINMENT, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432800	49	GOOD NIGHT AGENCIES 	2015	120	5	DIL-1-X-210-2015-THI	0.5	0x0000A4F400000000	2015-08-14 00:00:00	M/S. GOOD NIGHT AGENCIES , PUKKATTUPADY, ERNAKULAM 	12	0	185	DIS/169/2015-THI	0	0	0	N	SHRI SIRI FRANCIS, CHULLIYADAS HOUSE, MALAYIDAMTHURUTH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432801	49	GEO ROOF 	2015	120	5	DIL-1-X-211-2015-THI	1.3	0x0000A4FA00000000	2015-08-20 00:00:00	M/S. GEORGE AND COMEDY, PUTHUR RD., KUTTANELUR, THRISSUR 	12	0	185	DIS/1/154/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432802	49	AREVA PACKAGED DRINKING WATER 	2015	120	5	DIL-1-X-212-2015-THI	0.21	0x0000A4FA00000000	2015-08-20 00:00:00	M/S JKJ INDUSTRIES, MUVATTUPUZHAM ERNAKULAM 	12	0	185	DIS/163/2015-THI	0	0	0	N	SHRI VIYAS , MUVATTUPUZHA, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432803	49	REDLANDS	2015	120	5	DIL-1-X-213-2015-THI	1.47	0x0000A4FA00000000	2015-08-20 00:00:00	M/S REDLANDS ASHLYN MOTORS, PLC MG. ROAD, THRISSUR	12	0	185	DIS/151/2015-THI	0	0	0	N	SMT SUNITHA ASHIYN, CHEMUNNOOR HOSUE, VARANTHARAPILLY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432804	49	KADHAYULLORU PENNU	2015	120	5	DIL-1-X-214-2015-THI	48.33	0x0000A4FA00000000	2015-08-20 00:00:00	M/SMARIYAM CREATIONE , ST. VINCENT COLONY   ERANHIPALAM	12	0	0	DIS/161/2015-THI	0	0	0	N	SMT. NUZARATH JAHAN. E. K. ST. VINCENT COLONY, ERANHIPALAM KOZHIKPDE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432805	49	ULTIMATE BUILDING SOLUTIONS	2015	120	5	DIL-1-X-215-2015-THI	1.8	0x0000A4FB00000000	2015-08-21 00:00:00	SRI SMIJITH, K P SREE COVIDAM, MAHE PONDICHERRY.	12	0	185	DIS/155/2015-THI	0	0	0	N	SRI SMIJITH, K P SREE COVIDAM, MAHE PONDICHERRY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432806	49	1 SONG AND TRAILER OF FILM  UTOPIAYILE RAJAVU	2015	120	5	DIL-1-X-216-2015-THI	5.39	0x0000A4F900000000	2015-08-19 00:00:00	M/S GRANDE FILM CORPORATION, ALATHUR PALAKKAD.	12	0	175	DIS/165/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432807	49	KADHAYULLORU PENNU	2015	120	5	DIL-1-X-217-2015-THI	1	0x0000A4F900000000	2015-08-19 00:00:00	SMT NUZARATH JAHAN E K ST VINCENT COLONY, ERNHIPALAM, KOZHIKOD.	12	0	0	DIS/158/2015-THI	0	0	0	N	SMT NUZARATH JAHAN E K ST VINCENT COLONY, ERNHIPALAM, KOZHIKOD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432808	49	2 SONGS AND 1 TRAILER OF FILM : URUMBUKAL URANGARILLA	2015	120	5	DIL-1-X-218-2015-THI	10.5	0x0000A4F900000000	2015-08-19 00:00:00	NOT READABLE	12	366	175	DIS/168/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432809	49	SAMSON AND SONS LIFE STYLE	2015	120	5	DIL-1-X-219-2015-THI	0.59	0x0000A4F800000000	2015-08-18 00:00:00	M/S SAMSON & SONS, NALANCHIRA, TRIVANDRUM	12	0	185	DSI/159/2015-THI	0	0	0	N	SRI SAMUEL JACOB, TKD ROAD, MUTTADA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432810	49	NOT READABLE 	2013	120	5	DIL-1-X-22-2013-THI	133.11	0x0000A17300000000	2013-02-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-22-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432811	49	NOT READABLE 	2016	120	5	DIL-1-X-22-2016-THI	121.3	0x0000A66000000000	2016-08-12 00:00:00	NOT READABLE	12	0	0	DIL/86/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432812	49	AMBULANCE	2015	120	5	DIL-1-X-220-2015-THI	17.53	0x0000A4F700000000	2015-08-17 00:00:00	M/S RAIN DROPS CREATIONS, KOLLAM	12	0	0	DIS/160/2015-THI	0	0	0	N	ALEXANDER P J PUTHENVEETTILLAYOOR, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432813	49	SADIR ACADEMY FOR NATYA AND RAGA	2015	120	5	DIL-1-X-221-2015-THI	0.3	0x0000A4F200000000	2015-08-12 00:00:00	SADIR ACADEMY FOR NATYA AND RAGA, ANGAMALY	12	0	185	DIS/150/2015-THI	0	0	0	N	SRI P J OUSEPHACAN, PALATTY HOSUE, MALAYATTOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432814	49	GALAXY MENS FASHIONS	2015	120	5	DIL-1-X-222-2015-THI	0.35	0x0000A4F200000000	2015-08-12 00:00:00	M/S GALAXY MENS FASHIONS, PALAKKAD	12	0	185	DIS/147/2015-THI	0	0	0	N	KALA KAKKADATHPALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432815	49	HEUTHAZHAM SERVICE COOP BANK	2010	120	5	DIL-1-X-223-2015-THI	0.65	0x00009DD000000000	2010-08-12 00:00:00	M.S CHERUTHAZHAN SERICE COOP BANK, KANNUR	12	0	185	DIL/142/2010-THI	0	0	0	N	SRI. DANODHARAN K. KEEPALLI HOUSE PAYAGADI , KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432816	49	K S HARIHARAN TEXTILES	2015	120	5	DIL-1-X-224-2015-THI	0.35	0x0000A4F200000000	2015-08-12 00:00:00	M/S K S HARIHARAN TEXTILES, SREE KRISHNA BUILDING, PATTAMEN, PALAKKAD	12	0	185	DIS/148/2015-THI	0	0	0	N	SRI K H SUBRAMANIAN KAKKADATH MADAM PATTAMBI, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432817	49	REDLANDSCHAIN SAW	2015	120	5	DIL-1-X-225-2015-THI	0.3	0x0000A4F200000000	2015-08-12 00:00:00	M/S TEDLANDS ASHLYN MOTORS PIC, THRISSUR	12	0	185	DIS/152/2015-THI	0	0	0	N	SMT SUNITHA ASHIYM, CHEMUNNOOR HOUSE, VARANTHARAPILLY, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432818	49	AMMA	2015	120	5	DIL-1-X-226-2015-THI	36.21	0x0000A4F100000000	2015-08-11 00:00:00	M/S APPOOSE KUTTOSE KINO, DEVASWAM BOARD JUNCTION, KAWDLAR, TRIVANDRUM	12	0	182	DIS/139/2015-THI	0	0	0	N	SMT LEELA K N DEVASAMAM BOARD, JUNCTIONS, KAWDLAR, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432819	49	VESHAM KALAMANDALAM GOPI	2015	120	5	DIL-1-X-227-2015-THI	48.6	0x0000A4F100000000	2015-08-11 00:00:00	M/S. R. S. FILM THIRUNAKKARA, KOTTAYAM 	12	0	182	DIS/144/2015-THI	0	0	0	N	NOT READABLE 	0	.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432820	49	SANDHYAM 	2015	120	5	DIL-1-X-228-2015-THI	21.29	0x0000A4ED00000000	2015-08-07 00:00:00	M/S. CORAL REEF PRODUCTIONS, KRISHNAPRIYA, KANJIRAMPARA, TRIVANDRUM 	12	0	0	DIS/143/2015-THI	0	0	0	N	SHRI NALINI PRABHAKARAN, KAMGAR CHAUK RD., NEAR KAMGAR CHAUK CIDCO, AURANGABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432821	49	LULU GOLD 	2015	120	5	DIL-1-X-229-2015-THI	0.4	0x0000A4EC00000000	2015-08-06 00:00:00	M/S. CALICUT LULU GOLD PVT LTD. ,PAVAMAN RD., CALICUT 	12	0	185	DIS/145/2015-THI	0	0	0	N	SHRI M. K. A ABDUL JABBAR, KARAPARAMBA, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432822	49	LUCKY STAR	2013	120	5	DIL-1-X-23-2013-THI	137.41	0x0000A17800000000	2013-03-05 00:00:00	M/S GALAXY FILMS, KALOOR, KADAVANTHARA ROAD, ERNAKULAM	12	0	0	DIL/29/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432823	49	ATHIJEEVANAM	2016	120	5	DIL-1-X-23-2016-THI	98.8	0x0000A66600000000	2016-08-18 00:00:00	SRI M SANKARANARAYANAN NAMBOODIRI, M/S MANKUNNAM FILMS, PAYYANNUR.	12	0	0	DIL/73/2016-THI	0	0	0	N	SRI M SANKARANARAYANAN NAMBOODIRI, M/S MANKUNNAM FILMS, PAYYANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432824	49	GALAXY LADIES BOUTIQUE 	2015	120	5	DIL-1-X-230-2015-THI	0.35	0x0000A4EB00000000	2015-08-05 00:00:00	M/S. GALAXY LADIES BOUTIQUE, MAIN RD., PATTAMBI, PALAKKAD 	12	0	185	DIS/148/2015-THI	0	0	0	N	K. H. SUBRAMANIAM, KAKKADATH MADAM, PATTAMEI, PALAKKAD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432825	49	AD FILM OF : 7 STAR JAYAA RICE	2015	120	5	DIL-1-X-231-2015-THI	1	0x0000A4E500000000	2015-07-30 00:00:00	M/S. LAKSHMI GANAPATHI RICE MILL, MALAYALI SABHA NAGAR, THEVALLI, KOLLAM  	12	0	185	DIS/140/2015-THI	0	0	0	N	SHRI N SUMESH REDDY, MALAYALI SABHANIGAR, THEVALLY , KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432826	49	EASTERN CURRY POWDER 	2015	120	5	DIL-1-X-232-2015-THI	0.3	0x0000A4E300000000	2015-07-28 00:00:00	M/S. EASTERN COMBINES PVT LTD., KOCHI	12	0	185	DIS/135/2015-THI	0	0	0	N	SHRI BIJU JOB, YUVAJANA SAMAJA M RD., `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432827	49	EASTERN CURRY POWDER 	2015	120	5	DIL-1-X-233-2015-THI	0.45	0x0000A4E300000000	2015-07-28 00:00:00	M/S. EASTERN COMBINES PVT LTD., KOCHI	12	0	185	DIS/136/2015-THI	0	0	0	N	SHRI BIJU JOB, YUVAJANA SAMAJAM RD., KADAVANTHRA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432828	49	RIVER LIFE 	2015	120	5	DIL-1-X-234-2015-THI	37.56	0x0000A4E200000000	2015-07-27 00:00:00	M/S UNITED PICTURES, SREE NANDANAM, POOJAPPURA, THIRUVANANTHAPURAM 	12	0	0	DIS/127/2015-THI	0	0	0	N	SHRI ANAND SANKAR, SREE NANDANAM POOJAPPURA, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432829	49	ESTHER 	2015	120	5	DIL-1-X-235-2015-THI	29.7	0x0000A4E200000000	2015-07-27 00:00:00	M/S. TRISHARAM CINE CREATIONS, TRIVANDRUM 	12	0	0	DIS/121/2015-THI	0	0	0	N	SHRI K. THULSIDAS, PRIYADARSINI JN, M C P TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432830	49	NOT READABLE 	2015	120	5	DIL-1-X-236-2015-THI	1.5	0x0000A4E200000000	2015-07-27 00:00:00	M/S KOCHI TOWN FILMS, KOCHI	12	0	184	DIS/136/2015-THI	0	0	0	N	VINOD BHARATHAN, KOOTUNGAL, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432831	49	NOT READABLE	2015	120	5	DIL-1-X-237-2015-THI	1.55	0x0000A4DC00000000	2015-07-21 00:00:00	SHRI SUVIN, K VARKEY, KURATTIPARAMBIL, THUKALASSERY, THIRUVALLA	12	0	184	DIS/133/2015-THI	0	0	0	N	SHRI SUVIN, K VARKEY, KURATTIPARAMBIL, THUKALASSERY, THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432832	49	MY OTHER HALF	2015	120	5	DIL-1-X-238-2015-THI	20	0x0000A4C200000000	2015-06-25 00:00:00	M/S CLICKS AND CLAPS MOTION PICTURES, TRIVANDRUM	12	0	0	DIS/108/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432833	49	TRAILER OF FILM VILEBI	2015	120	5	DIL-1-X-239-2015-THI	1.46	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-239-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432834	58	MAANDHIRIGAN 	2013	120	5	DIL-1-X-24-2013-THI	144.13	0x0000A17800000000	2013-03-05 00:00:00	M/S R P FILMS, GANDHI NAGAR, SALIGRAMAM, CHENNAI 	13	0	0	DIL/25/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432835	49	NOT READABLE 	2016	120	5	DIL-1-X-24-2016-THI	77.35	0x0000A66D00000000	2016-08-25 00:00:00	NOT READABLE	12	0	182	DIL/81/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432836	49	AMPERE TECHNICAL PRIVATE I T I	2015	120	5	DIL-1-X-240-2015-THI	0.3	0x0000A4D000000000	2015-07-09 00:00:00	SHRI JAYAPRAKSH, KADALAKELOTH, PAYYANNUR, KANNUR.	12	0	185	DIS/130/2015-THI	0	0	0	N	SHRI JAYAPRAKSH, KADALAKELOTH, PAYYANNUR, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432837	49	S MALABAR TMT	2015	120	5	DIL-1-X-241-2015-THI	0.4	0x0000A4C800000000	2015-07-01 00:00:00	M/S SOUTH MALABAR STEELS AND ALLOYS (P) LTD, PATTAMBI, PALAKKAD	12	0	185	DIS/111/2015-THI	0	0	0	N	SHRI MUHAMMED SHAREEF, K.U. KALLADIPATTA POST, PATTAMBI, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432838	49	WED AND SILKS AND SAREES	2015	120	5	DIL-1-X-242-2015-THI	1.15	0x0000A4C800000000	2015-07-01 00:00:00	M/S WEDLAND SILKS AND SAREES, KOLLAM	12	0	185	DIS/110/2015-THI	0	0	0	N	SHRI K MANZOOR, PAIKKADA RAOD, ANADAMUKKAM, CHINNAKKADA, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432839	49	LIFE FOR LIVES	2015	120	5	DIL-1-X-243-2015-THI	45.32	0x0000A4C000000000	2015-06-23 00:00:00	M/S GREENPIX MEDIA, COCHIN	12	0	182	DIS/91/2015-THI	0	0	0	N	SHRI AJOSH P SEBASTINA, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432840	49	PA VAN NALLENNA	2015	120	5	DIL-1-X-244-2015-THI	50.5	0x0000A4C000000000	2015-06-23 00:00:00	NOT READABLE	12	0	185	DIS/106/2015-THI	0	0	0	N	SHRI P M SUBAIR, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432841	49	RUCHI PLUS	2015	120	5	DIL-1-X-245-2015-THI	55.15	0x0000A4BB00000000	2015-06-18 00:00:00	SHRI VIJU VARMA, KAIMANAM, THIRUVANANTHAPURAM.	12	0	185	DIS/93/2015-THI	0	0	0	N	SHRI VIJU VARMA, KAIMANAM, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432842	49	ONE TRAILER AND ONE SONG OF FILM : ACHA DIN	2015	120	5	DIL-1-X-246-2015-THI	4.44	0x0000A4BB00000000	2015-06-18 00:00:00	NOT READABLE	12	366	175	DIS/105/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432843	49	MAGICAL STRINGS	2015	120	5	DIL-1-X-247-2015-THI	24.46	0x0000A4B500000000	2015-06-12 00:00:00	JOTHI KUMARM/S HARITHA JYOTHI CREATIONS, THIRUVANANTHAPURAM	12	0	182	DIS/94/2015-THI	0	0	0	N	JOTHI KUMARM/S HARITHA JYOTHI CREATIONS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432844	49	LEBEAUTE	2015	120	5	DIL-1-X-248-2015-THI	1.4	0x0000A4B400000000	2015-06-11 00:00:00	M/S LEBEAUTE, KOLLAM	12	0	185	DIS/104/2015-THI	0	0	0	N	RAHUL NATHM/S LEBEAUTE, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432845	49	ONE TRAILER OF ULVILI	2015	120	5	DIL-1-X-249-2015-THI	2.5	0x0000A4B400000000	2015-06-11 00:00:00	EASAM/S LOOMY CREATIONS, THRISSUR	12	0	184	DIS/103/2015-THI	0	0	0	N	EASAM/S LOOMY CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432846	49	VAZHIYARIVATHE	2013	120	5	DIL-1-X-25-2013-THI	99.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S KARYAD FILMS, PERAMBRA, CALICUT.	12	0	0	DIL/23/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432847	49	PATHINONNAM STHALAM	2016	120	5	DIL-1-X-25-2016-THI	76.3	0x0000A67200000000	2016-08-30 00:00:00	ASOKAN P AM/S KERALEEYAM COLLECTIVE THRISSUR	12	0	0	DIL/78/2016-THI	0	0	0	N	ASOKAN P AM/S KERALEEYAM COLLECTIVE THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432848	61	SERIOUS SOUND 	2015	120	5	DIL-1-X-250-2015-THI	1.2	0x0000A4B300000000	2015-06-10 00:00:00	M/S. SERIOUS SOUND PRODUCTIONS, THIRUVANANTHAPURAM 	12	0	185	DIS/96/2015-THI	0	0	0	N	SRI SURAJ KUMAR A. V., M/S. SERIOUS SOUND PRODUCTIONS, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432849	61	FAVOURITE HOMES 	2015	120	5	DIL-1-X-251-2015-THI	0.59	0x0000A4AD00000000	2015-06-04 00:00:00	M/S. FAVOURITE HOMES, THIRUVANANTHAPURAM 	12	0	185	DIS/95/2015-THI	0	0	0	N	SHRI SHIBU S, M/S. FAVOURITE HOMES, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432850	49	FIVE STAR JAYA RICE	2015	120	5	DIL-1-X-252-2015-THI	1	0x0000A4AC00000000	2015-06-03 00:00:00	RAMRAJA KUMARM/S FIVE STAR JAYA RICE, KOLLAM	12	0	185	DIS/100/2015-THI	0	0	0	N	RAMRAJA KUMARM/S FIVE STAR JAYA RICE, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432851	49	WHITE DROPS 	2015	120	5	DIL-1-X-253-2015-THI	40.49	0x0000A4AB00000000	2015-06-02 00:00:00	M/S. MYFA CREATIONS, THIRUVANANTHAPURAM 	12	0	0	DIS/88/2015-THI	0	0	0	N	SRI REJISH, R. R., M/S. MYFA CREATIONS, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432852	49	ACT LED LIGHTS & CABLE 	2015	120	5	DIL-1-X-254-2015-THI	1.14	0x0000A4A600000000	2015-05-28 00:00:00	M/S. DILSE, COCHIN 	12	0	185	DIS/89/2015-THI	0	0	0	N	SRI DILIP SRINIVASAN (DILIP ALAKODE) M/S. DILSE, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432853	49	MADE FOR EACH OTHER 	2015	120	5	DIL-1-X-255-2015-THI	0.5	0x0000A4A600000000	2015-05-28 00:00:00	M/S. PALLAVI INTERNATIONAL , CALICUT 	12	0	185	DIS/92/2015-THI	0	0	0	N	SHRI SAJI KUMAR, M/S. PALLAVI INTERNATIONAL , CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432854	49	ONE TRAILER OF FILM : LOVE 24 X 7	2015	120	5	DIL-1-X-256-2015-THI	0.43	0x0000A4A600000000	2015-05-28 00:00:00	MUKESH MEHTAM/S E4 ENTERTAINMENTS, CHENNAI	12	0	184	DIS/90/2015-THI	0	0	0	N	MUKESH MEHTAM/S E4 ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432855	49	CLUB MEMBER	2015	120	5	DIL-1-X-257-2015-THI	21.48	0x0000A4A400000000	2015-05-26 00:00:00	HARISM/S ZULU MOVIESM THIRUVANANTHAPURAM	12	0	0	DIS/58/2015-THI	0	0	0	N	HARISM/S ZULU MOVIESM THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432856	49	TWO TRAILER OF FILM: THINKAL MUTHAL VELLI VARE	2015	120	5	DIL-1-X-258-2015-THI	1.52	0x0000A4A000000000	2015-05-22 00:00:00	M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	12	0	184	DIS/87/2015-THI	0	0	0	N	SRI ANTO JOSEPH, M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432857	49	OMEGA FURNITURE	2015	120	5	DIL-1-X-259-2015-THI	0.5	0x0000A4A000000000	2015-05-22 00:00:00	M/S KINERVA COMMUNICATIONS, KANNUR.	12	0	185	DIS/71/2015-THI	0	0	0	N	SRI MANOJ, M/S KINERVA COMMUNICATIONS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432858	49	OPPAM	2016	120	5	DIL-1-X-26-2016-THI	156.32	0x0000A67900000000	2016-09-06 00:00:00	SRI. M.J.ANTOMY, M/S. AASHIRVAD CINEMAS, ERNAKULAM	12	0	0	DIL-94-2016-THI	0	0	0	N	SRI. M.J.ANTOMY, M/S. AASHIRVAD CINEMAS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432859	49	ONE TRAILER AMD FOUR SONGS OF FILM WONDERFUL JOURNEY 	2015	120	5	DIL-1-X-260-2015-THI	1.11	0x0000A49E00000000	2015-05-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-260-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432860	49	ONE TRAILER OF FILM: UNTO THE DUSK (ASTHAMAYAMVARE)	2015	120	5	DIL-1-X-261-2015-THI	1.49	0x0000A49E00000000	2015-05-20 00:00:00	M/S CYNOSURE, THIRUVANANTHAPURAM.	12	0	184	DIS/82/2015-THI	0	0	0	N	SR SAJIN BABU, M/S CYNOSURE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432861	49	ONE TRAILER OF FILM: NIRNAYAKAN	2015	120	5	DIL-1-X-262-2015-THI	1.27	0x0000A49D00000000	2015-05-19 00:00:00	M/S JAIRAJ FILMS, KOTTAYAM	12	0	184	DIS/81/2015-THI	0	0	0	N	SRI JOSSMON SIMON, M/S JAIRAJ FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432862	49	THREE TRAILERS OF FILM: APPAVUM VEENJUM	2015	120	5	DIL-1-X-263-2015-THI	5.22	0x0000A49700000000	2015-05-13 00:00:00	M/S MTN PRODUCTION HOUSE, THODUPUZHA	12	0	184	DIS/75/2015-THI	0	0	0	N	SRI SHINE AUGUSTINE, M/S MTN PRODUCTION HOUSE, THODUPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432863	49	ONE TRAILER AND ONE SONG OF FILM: VISHWASAM ATHALLE ELLAN	2015	120	5	DIL-1-X-264-2015-THI	5.51	0x0000A49700000000	2015-05-13 00:00:00	M/S FLOWERS CREATIONS, COCHIN	12	0	175	DIL/50/2015-THI	0	0	0	N	SRI BENJANIM ANTONY C.M/S FLOWERS CREATIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432864	61	GRS FANTASY PARK II	2015	120	5	DIL-1-X-265-2015-THI	0.31	0x0000A49600000000	2015-05-12 00:00:00	 M/S STUDIO FOVEA, KINFRA PARK, WAYANAD.	12	0	185	DIS/76/2015-THI	0	0	0	N	SRI MOHD ALI ELLIL, M/S STUDIO FOVEA, KINFRA PARK, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432865	49	ONE  TRAILER OF FILM KUMBASAARAM 	2015	120	5	DIL-1-X-266-2015-THI	2	0x0000A49600000000	2015-05-12 00:00:00	M/S FRAMES INEVITABLE, COCHIN.	12	0	184	DIS/73/2015-THI	0	0	0	N	M/S FRAMES INEVITABLE, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432866	49	EDAKKAL GUHAKAL	2015	120	5	DIL-1-X-267-2015-THI	22.3	0x0000A49600000000	2015-05-12 00:00:00	M/S C V PRODUCTIONS PALLICHAL, THIRUVANANTHAPURAM	12	0	182	DIS/56/2015-THI	0	0	0	N	M/S C V PRODUCTIONS PALLICHAL, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432867	49	NOT READABLE 	2015	120	5	DIL-1-X-268-2015-THI	29.58	0x0000A49600000000	2015-05-12 00:00:00	M/S BHARGAVI PRODUCTIONS, THIRUVANANTHAPURAM	12	0	182	DIS/55/2015-THI	0	0	0	N	M/S BHARGAVI PRODUCTIONS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432868	49	ONE TRAILER OF FILM IVIDE 	2015	120	5	DIL-1-X-269-2015-THI	1.58	0x0000A49200000000	2015-05-08 00:00:00	M/S. DHARMIK MEDIA & ADVERTISING PVT LTD. KOCHI 28	12	0	184	DIS/72/2015-THI	0	0	0	N	DR. SAJIKUMAR SAHADEVAN NAIR, M/S. DHARMIK MEDIA & ADVERTISING PVT LTD. KOCHI 28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432953	49	BLACK FOREST	2012	120	5	DIL-1-X-438-2012-THI	107.2	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	190	DIL/94/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432869	49	KOCHAUVVA PAULO AYYAPPA COELHO	2016	120	5	DIL-1-X-27-2016-THI	147.46	0x0000A67A00000000	2016-09-07 00:00:00	SRI. KUNCHACKO BOBAN, M/S. UDAYA PICTURES, KENAKULAM	12	0	0	DIL-95-2016-THI	0	0	0	N	SRI. KUNCHACKO BOBAN, M/S. UDAYA PICTURES, KENAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432870	49	ONE TRAILER AND TWO SONGS OF FILM : 32 AAM ADHYAYAM 23 AAM VAAKYAM	2015	120	5	DIL-1-X-270-2015-THI	7.38	0x0000A49100000000	2015-05-07 00:00:00	M/S. 7 G CINEMAS, MALAPPURAM 	12	0	175	DIS/69/2015-THI	0	0	0	N	SHRI VIJEESH VELLARANGARA, M/S. 7 G CINEMAS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432871	61	INNOVATIVE FILM CITY 	2015	120	5	DIL-1-X-271-2015-THI	0.3	0x0000A48F00000000	2015-05-05 00:00:00	`M/S. STUDIOS, FOVEA, KINTRA PARK, WAYANAD 	12	0	185	DIS/68/2015-THI	0	0	0	N	SHRI MOHAMMED ALI ELLIL, M/S. STUDIOS, FOVEA, KINTRA PARK, WAYANAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432872	61	CHUNKY CHICKEN	2015	120	5	DIL-1-X-272-2015-THI	0.5	0x0000A48F00000000	2015-05-05 00:00:00	M/S. STUDIOS, FOVEA, KINTRA PARK, WAYANAD 	12	0	185	DIS/67/2015-THI	0	0	0	N	SRI MOHAMMED ALI ALLIL, M/S. STUDIOS, FOVEA, KINTRA PARK, WAYANAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432873	61	G R S FANTASY PARK	2015	120	5	DIL-1-X-273-2015-THI	1	0x0000A48F00000000	2015-05-05 00:00:00	M/S STUDIO FOVEA, KINFRA PARK, WAYANAD	12	0	185	DIS/66/2015-THI	0	0	0	N	M/S STUDIO FOVEA, KINFRA PARK, WAYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432874	49	DECCAN	2015	120	5	DIL-1-X-274-2015-THI	0.3	0x0000A48F00000000	2015-05-05 00:00:00	JEEVANM/S JJR AGENCY, THIRUVANANTHAPURAM	12	0	185	DIS/65/2015-THI	0	0	0	N	JEEVANM/S JJR AGENCY, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432875	49	IMA HITECH BEAUTY PARLOUR	2015	120	5	DIL-1-X-275-2015-THI	1	0x0000A48F00000000	2015-05-05 00:00:00	M/S IMA, IRINGALAKUDA, THRISSUR.	12	0	185	DIS/60/2015-THI	0	0	0	N	M/S NISHA BABU, M/S IMA, IRINGALAKUDA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432876	49	TWO ADVERTISEMENT : NEW BHARATH TYRES	2015	120	5	DIL-1-X-276-2015-THI	1.2	0x0000A48B00000000	2015-05-01 00:00:00	M/S PRODUCTION HOUSE, KALOOR, COCHIN	12	0	185	DIS/63/2015-THI	0	0	0	N	ANIL KUMARM/S PRODUCTION HOUSE, KALOOR, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432877	49	SALIN ASSOCIATES BUILDERS AND DEVELOPERS	2015	120	5	DIL-1-X-277-2015-THI	0.5	0x0000A48B00000000	2015-05-01 00:00:00	M/S PRODUCTION HOUSE, KALOOR, COCHIN17	12	0	185	DIS/62/2015-THI	0	0	0	N	SRI ANIL KUMAR, M/S PRODUCTION HOUSE, KALOOR, COCHIN17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432878	49	MARUNNA KRISHIREETHIKAL	2015	120	5	DIL-1-X-278-2015-THI	24.33	0x0000A48700000000	2015-04-27 00:00:00	M/S AK PRODUCTIONS, NEMOM, P.O. THIRUVANANTHAPURAM	12	0	182	DIS/52/2015-THI	0	0	0	N	SRI ARUNKUMAR V M/S AK PRODUCTIONS, NEMOM, P.O. THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432879	61	NILA PALACE LUXURY HOTEL	2015	120	5	DIL-1-X-279-2015-THI	1.17	0x0000A48700000000	2015-04-27 00:00:00	M/S AMN ADVERTISEMENT, KOLLAM	12	0	185	DIS/59/2015-THI	0	0	0	N	SRI MOHAMMED NOWFEL, M/S AMN ADVERTISEMENT, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432880	49	NOT READABLE 	2016	120	5	DIL-1-X-28-2016-THI	144	0x0000A67C00000000	2016-09-09 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-28-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432881	49	MEGHANGAL	2015	120	5	DIL-1-X-280-2015-THI	28.31	0x0000A48400000000	2015-04-24 00:00:00	M/S GOWRI PRODUCTIONS, ATHIRUMKAL, PATHANAMTHITTA.	12	0	0	DIS/49/2015-THI	0	0	0	N	SRI ULLAS P.K. M/S GOWRI PRODUCTIONS, ATHIRUMKAL, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432882	49	KANDAL KADUKAL	2015	120	5	DIL-1-X-281-2015-THI	23.9	0x0000A48400000000	2015-04-24 00:00:00	M/S C B PRODUCTIONS VALAVUPACHA, P.O KOLLAM	12	0	182	DIS/45/2015-THI	0	0	0	N	SRI DEEPU C B M/S C B PRODUCTIONS VALAVUPACHA, P.O KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432883	49	PAVIZHAM RICE PRODUCTS	2015	120	5	DIL-1-X-282-2015-THI	0.1	0x0000A47D00000000	2015-04-17 00:00:00	M/S LAVANIA VISION, THIRUVANKULAM, ERNAKULAM	12	0	185	DIS/51/2015-THI	0	0	0	N	VINOD ELIASM/S LAVANIA VISION, THIRUVANKULAM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432884	49	TWO ADVERTISEMENTS : LA FAMME 	2015	120	5	DIL-1-X-283-2015-THI	2	0x0000A47D00000000	2015-04-17 00:00:00	M/S. LA FAMME PRODUCTIONS KARAMANA P O THIRUVANANTHAPURAM 	12	0	185	DIS/50/2015-THI	0	0	0	N	SRI SHIBU S , M/S. LA FAMME PRODUCTIONS KARAMANA P O THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432885	49	TWO ADVERTISEMENT : HAWALKAR COLOURS & SOFTY	2015	120	5	DIL-1-X-284-2015-THI	0.42	0x0000A47900000000	2015-04-13 00:00:00	M/S FTW STUDIO, KOTTAYAM	12	0	185	DIS/44/2015-THI	0	0	0	N	M/S FTW STUDIO, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432886	49	ONE TRAILER AND TWO SONGS OF FILM : LAILLA OH LAILLA 	2015	120	5	DIL-1-X-285-2015-THI	8.13	0x0000A47900000000	2015-04-13 00:00:00	M/S. FINE CUT ENTERTAINMENTS, KOZHIKODE 	12	0	175	DIS/54/2015-THI	0	0	0	N	SRI SANTHOSH ALIAS, SANTHOSH KOTTAI, M/S. FINE CUT ENTERTAINMENTS, KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432887	49	ONE TRAILER OF FILM ; SWARGATHEKKAL SUNDARAM 	2015	120	5	DIL-1-X-286-2015-THI	1.24	0x0000A47900000000	2015-04-13 00:00:00	M/S. PONNU FILMS, ALUVA, ERNAKULAM 	12	0	184	DIS/53/2015-THI	0	0	0	N	SHRI SHAJI THOMAS, M/S. PONNU FILMS, ALUVA, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432888	49	ONE TRAILER AND ONE SONG OF FILM : ORU II ND CLASS YATHRA 	2015	120	5	DIL-1-X-287-2015-THI	5.45	0x0000A47600000000	2015-04-10 00:00:00	M/S. CHAND V CREATIONS, THRISSUR 	12	0	175	DIS/47/2015-THI	0	0	0	N	SRI ARUN GOSH M, M/S. CHAND V CREATIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432889	49	ONE TRAILER & ONE SONG OF FILM : CHANDRETTAN EVIDEYA 	2015	120	5	DIL-1-X-288-2015-THI	5.43	0x0000A47500000000	2015-04-09 00:00:00	M/S. HANDMADE FILMS, PALARIVATTOM P O KOCHI  25 	12	0	175	DIS/48/2015-THI	0	0	0	N	SHRI ASHIQUE U. E., M/S. HANDMADE FILMS, PALARIVATTOM P O KOCHI  25 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432890	49	VITHACHU KOYYUNNAVAR	2015	120	5	DIL-1-X-289-2015-THI	29.45	0x0000A47500000000	2015-04-09 00:00:00	VINOD T S M/S V R CREATIONS, ARYANAD	12	0	182	DIS/39/2015-THI	0	0	0	N	VINOD T S M/S V R CREATIONS, ARYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432891	61	MOTHERS OF THE UNIVERSE	2016	120	5	DIL-1-X-29-2016-THI	93.45	0x0000A68800000000	2016-09-21 00:00:00	SRI. JOSE ANTONY KURUSINGAL, M/S. VIDEO FAST, COCHIN	12	0	182	DIL-103-2016-THI	0	0	0	N	SRI. JOSE ANTONY KURUSINGAL, M/S. VIDEO FAST, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432892	49	ADAYALANGAL	2015	120	5	DIL-1-X-290-2015-THI	24.12	0x0000A47300000000	2015-04-07 00:00:00	SONY JOSEM/S PANENGADEN PRODUCTIONS, PALAKKAD	12	0	182	DIS/32/2015-THI	0	0	0	N	SONY JOSEM/S PANENGADEN PRODUCTIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432893	61	SULTHAN CHOCOLAT FASHIONS	2015	120	5	DIL-1-X-291-2015-THI	0.5	0x0000A46D00000000	2015-04-01 00:00:00	M/S BENCHMARK INTERNATIONAL, THRISSUR	12	0	185	DIS/38/2015-THI	0	0	0	N	M/S BENCHMARK INTERNATIONAL, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432894	61	OWN THE BEST	2015	120	5	DIL-1-X-292-2015-THI	1	0x0000A46D00000000	2015-04-01 00:00:00	M/S BENCHMARK INTERNATIONAL, THRISSUR	12	0	185	DIS/37/2015-THI	0	0	0	N	SRI GOPINATH, M/S BENCHMARK, INTERNATIONAL, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432895	49	KAVERI HERBAL HAIR OIL	2015	120	5	DIL-1-X-293-2015-THI	1.3	0x0000A46C00000000	2015-03-31 00:00:00	M/S NARAYANA AYURVEDA PHARMACY, KARAKONAM	12	0	185	DIS/30/2015-THI	0	0	0	N	SURESH KUMARM/S NARAYANA AYURVEDA PHARMACY, KARAKONAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432896	49	ONE TRALER OF FILM HIGH ALERT	2015	120	5	DIL-1-X-294-2015-THI	1.25	0x0000A46800000000	2015-03-27 00:00:00	M/S CINI NILAYA CREATIOMSLLP, HYDERABAD	12	0	0	DIS/34/2015-THI	0	0	0	N	SHRI. P. V. SREERAM REDDY, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432897	49	ONE TRAILER OF FILM SHE TAXI 	2015	120	5	DIL-1-X-295-2015-THI	2.3	0x0000A46800000000	2015-03-27 00:00:00	M/S  ADAAM MOVIES, KOCHI	12	0	184	DIS/42/2015-THI	0	0	0	N	SHRI ABRAHAM MATHEW, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432898	49	TWO SONG AND ONE TRAILER OF FILM DHASKAR THE RAECAL	2015	120	5	DIL-1-X-296-2015-THI	8.28	0x0000A46800000000	2015-03-27 00:00:00	M/S ANTO JOSEPH FILM  COMPANY ERNAKULAM	12	0	175	DIS/40/2015-THI	0	0	0	N	SRI. ANTO JOSEPH, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432899	49	I. T.I .  (INDUSTRIAL TRAINING INSTITUTE)	2015	120	5	DIL-1-X-297-2015-THI	1.15	0x0000A46700000000	2015-03-26 00:00:00	NOT READABLE	12	0	185	DIL/41/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432900	49	EASTERN CURRY POWDER	2015	120	5	DIL-1-X-298-2015-THI	2	0x0000A46600000000	2015-03-25 00:00:00	NOT READABLE	12	0	185	DIS/36/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432901	61	BOWTIE (BE IN HUNDRED)	2015	120	5	DIL-1-X-299-2015-THI	0.4	0x0000A46000000000	2015-03-19 00:00:00	M/S YELLOW TOOTH ADVERTISING, COCHIN16	12	0	185	DIS/177/2014-15-THI	0	0	0	N	SRI VINOD MICKELE, M/S YELLOW TOOTH ADVERTISING, COCHIN16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432902	49	NOT READABLE 	2016	120	5	DIL-1-X-30-2016-THI	161.1	0x0000A69500000000	2016-10-04 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-30-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432903	49	SILMANADAN	2015	120	5	DIL-1-X-300-2015-THI	39	0x0000A45E00000000	2015-03-17 00:00:00	M/S WINDSOME ENTERTAINMENTS, ANACKAMPOYIL, P.O. CALICUT.	12	0	0	DIS/28/2015-THI	0	0	0	N	MS BINI THOMAS, M/S WINDSOME ENTERTAINMENTS, ANACKAMPOYIL, P.O. CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432904	49	ONE TRAILER OF FILM: ORU VADAKKAM SELFIE	2015	120	5	DIL-1-X-301-2015-THI	1.42	0x0000A41300000000	2015-01-01 00:00:00	M/S CAST N CREW, KALOOR, ENAKULAM	12	0	184	DIS/31/2015-THI	0	0	0	N	SRI VINOD, M/S CAST N CREAW KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432905	49	NERIL	2015	120	5	DIL-1-X-302-2015-THI	12.24	0x0000A45700000000	2015-03-10 00:00:00	M/S EMOTION PICTURES, OTTAPALAM	12	0	0	DIS/26/2015-THI	0	0	0	N	SRI BARATH, M/S EMOTION PICTURES, OTTAPALAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432906	49	ONE TRAILER AND THREE SONGS OF FILM: IVAN MARYADA RAMAN	2015	120	5	DIL-1-X-303-2015-THI	13.32	0x0000A50B00000000	2015-09-06 00:00:00	M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	12	0	184	DIS/27/2015-THI	0	0	0	N	SRI ANTO JOSEPH, M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432907	49	ONE TRAILER  OF FILM: ENTE SATHYANWESHANA PAREEKSHAKAL	2015	120	5	DIL-1-X-304-2015-THI	1.32	0x0000A44F00000000	2015-03-02 00:00:00	 M/S MARY MATHA PRODUCTIONS, THAYCAUD, THIRUVANANTHAPURAM.	12	0	184	DIS/25/2015-THI	0	0	0	N	SRI ANIL MATHEW, M/S MARY MATHA PRODUCTIONS, THAYCAUD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432908	49	LAVENDER	2015	120	5	DIL-1-X-305-2015-THI	36.35	0x0000A44F00000000	2015-03-02 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-305-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432909	61	PAZZO	2015	120	5	DIL-1-X-306-2015-THI	2.5	0x0000A44500000000	2015-02-20 00:00:00	M/S FROXY FRAMES, KOCHI	12	0	185	DIS/17/2015-THI	0	0	0	N	JEO BABYM/S FROXY FRAMES, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432910	49	ONE TRAILER OF FILM ; ONNAM LOKHA MAHAYUDHAM 	2015	120	5	DIL-1-X-307-2015-THI	2	0x0000A44500000000	2015-02-20 00:00:00	M/S. MEHFIL PRODUCTIONSM THRISSUR 	12	0	184	DIS/20/2015-THI	0	0	0	N	SHRI SAJILS MAJEED, M/S. MEHFIL PRODUCTIONSM THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432911	49	ONE TRAILER OF FILM : ILANJIKKAVU P O 	2015	120	5	DIL-1-X-308-2015-THI	2.13	0x0000A44400000000	2015-02-19 00:00:00	 M/S. DOUBLE FOUR CREATIONS, PERINAD P O KOLLAM 	12	0	184	DIS/18/2015-THI	0	0	0	N	SHRI SUNILAL D., M/S. DOUBLE FOUR CREATIONS, PERINAD P O KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432912	58	LUKER 	2015	120	5	DIL-1-X-309-2015-THI	0.3	0x0000A44400000000	2015-02-19 00:00:00	M/S. LUKER INDIA, KOCHI 24	12	0	185	DIS/16/2015-THI	0	0	0	N	SHRI ELBEES PETER, M/S. LUKER INDIA, KOCHI 24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432913	49	72 MODEL	2013	120	5	DIL-1-X-31-2013-THI	131.38	0x0000A18900000000	2013-03-22 00:00:00	M/S CHAND CREATIONS, COMPANY, VTTAMUKKU, THIRUMALA, THIRUVANANTHAPURAM	12	0	0	DIL/36/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432914	49	NOT READABLE 	2016	120	5	DIL-1-X-31-2016-THI	137.54	0x0000A69A00000000	2016-10-09 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-31-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432915	49	ESCAPE 	2015	120	5	DIL-1-X-310-2015-THI	13.53	0x0000A44400000000	2015-02-19 00:00:00	M/S. EXEL INDIA, KOCHI  17	12	0	0	DIS/14/2015-THI	0	0	0	N	SHRI T. DHARMENDRA KUMAR , M/S. EXEL INDIA, KOCHI  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432916	61	TALLY INSTITUTE OF LEARNING 	2015	120	5	DIL-1-X-311-2015-THI	0.3	0x0000A43E00000000	2015-02-13 00:00:00	 M/S. EMOS PRODUCTIONS , THIRUNANANTHAPURAM	12	0	185	DIS/13/2015-THI	0	0	0	N	SHRI NOUSHAD S. , M/S. EMOS PRODUCTIONS , THIRUNANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432917	49	ONE TRAILER OF FILM: WHITE BOYS	2015	120	5	DIL-1-X-312-2015-THI	1.57	0x0000A43D00000000	2015-02-12 00:00:00	M/S. OM SAKTHI FILMS SREE VALLABNA CREATIONS, THIRUVALLA	12	0	184	DIL-12-2015-THI	0	0	0	N	SRI.S. SURESH KUMAR ALIAS SREELAKAM SURESH, M/S. OM SAKTHI FILMS SREE VALLABNA CREATIONS, THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432918	49	DARK CHAPTER	2015	120	5	DIL-1-X-313-2015-THI	19.9	0x0000A43D00000000	2015-02-12 00:00:00	NOT READABLE	12	0	0	DIS/8/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432919	49	NAMASTE BALI	2015	120	5	DIL-1-X-314-2015-THI	1.45	0x0000A43C00000000	2015-02-11 00:00:00	M/S NIHAL PRODUCTIONS, COCHIN 18	12	0	184	DIS/10/2015-TRHI	0	0	0	N	SRI. MOHAMMAD ALI, M/S NIHAI PRODUCTIONS, COCHIN 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432920	49	ONE TRAILER OF FILM : AADU	2015	120	5	DIL-1-X-315-2015-THI	127.7	0x0000A42F00000000	2015-01-29 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR,COCHIN17	12	0	184	DIS/9/2015-THI	0	0	0	N	M/S FRIDAY FILM HOUSE, KALOOR,COCHIN17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432921	49	ONE TRAILER OF FILM : SIR CHETHIMATTATHU PHILIP (SIR CP)	2015	120	5	DIL-1-X-316-2015-THI	1.58	0x0000A42900000000	2015-01-23 00:00:00	M/S. GOLDLINE PRODUCTIONS, THIRUNANANTHAPURAM	12	0	184	DIS/7/2015-THI	0	0	0	N	SHRI M. K. NASEER (NASSARUDDEEN MUSALIAR, THIRUNANANTHAPURAM )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432922	49	DARE TO CLEAR CHALLENGE 	2015	120	5	DIL-1-X-317-2015-THI	5.7	0x0000A42200000000	2015-01-16 00:00:00	M/S. SUCHI TWA MISSION, PANANVILA JN, THIRUVANANTHAPURAM  	12	0	182	DIS/154/2014-15-THI	0	0	0	N	DR. K. VASURI IAS, M/S. SUCHI TWA MISSION, PANANVILA JN, THIRUVANANTHAPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432923	49	SHINE MARBLE 	2015	120	5	DIL-1-X-318-2015-THI	0.3	0x0000A42200000000	2015-01-16 00:00:00	M/S. SHINE MARBLE ENTERTAINMENT, THIRUVANANTHAPURAM  	12	0	185	DIS/3/2015-THI	0	0	0	N	SHRI MADHUSOODANAN, K. S. , M/S. SHINE MARBLE ENTERTAINMENT, PIRAPPANCODE ,  THIRUVANANTHAPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432924	49	LALISOM 	2015	120	5	DIL-1-X-319-2015-THI	0.49	0x0000A42100000000	2015-01-15 00:00:00	M/S. JT PAC, MUDAVANMUGAL, THIRUVANANTHAPURAM 	12	0	185	DIS/4/2015-THI	0	0	0	N	SHRI MOHANLAL, M/S. JT PAC, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432925	49	NOT READABLE 	2013	120	5	DIL-1-X-32-2013-THI	117.26	0x0000A18E00000000	2013-03-27 00:00:00	M/S UNITED FILMS, TVPM	12	0	0	DIL/41/2013-THI	0	0	0	N	M/S UNITED FILMS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432926	49	NOT READABLE 	2016	120	5	DIL-1-X-32-2016-THI	69.25	0x0000A69700000000	2016-10-06 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-32-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432927	49	ONE TRAILER OF FILM: HARAM	2015	120	5	DIL-1-X-320-2015-THI	1.56	0x0000A41B00000000	2015-01-09 00:00:00	M/S ODD IMPRESSIONS & BIG LEAF, KADAVANTHRA, COCHIN20	12	0	184	DIS/2/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432928	61	THUNDER FORCE LTD 	2015	120	5	DIL-1-X-321-2015-THI	0.15	0x0000A41A00000000	2015-01-08 00:00:00	M/S. BANYAN MEDIA, KARUNAGAPPALY 	12	0	185	DIS/188/2014-15-THI	0	0	0	N	SHRI BALAKRISHNAN, M/S. BANYAN MEDIA, KARUNAGAPPALY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432929	49	ONE TRAILER OF FILM MARIYAM  MUKKUM	2015	120	5	DIL-1-X-322-2015-THI	1.37	0x0000A41900000000	2015-01-07 00:00:00	M/S SAM BIG MOVIES, PARAKULAM, KOLLAM	12	0	184	DIS/180/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432930	49	1000 (THOUSAND)	2015	120	5	DIL-1-X-323-2015-THI	2.24	0x0000A41800000000	2015-01-06 00:00:00	M/S INFILM MOVIE MAKERS, THAMARASSERY, KOZHIKODE.	12	0	184	DIS/180/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432931	49	ZERO WASTE	2014	120	5	DIL-1-X-324-2015-THI	27.52	0x0000A41200000000	2014-12-31 00:00:00	M/S BHAGYA SREE PICTURES, KUMBALAM P.O. ERNAKULAM	12	0	182	DIS/182/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432932	49	SANGEETHAM M K ARJUNAN	2014	120	5	DIL-1-X-325-2015-THI	55.29	0x0000A41200000000	2014-12-31 00:00:00	M/S TRIVANDRUM MUSIC FRATERNITY, THIRUVANANTHAPURAM	12	0	182	DIS/167/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432933	49	CHILA JEEVITHANGAL	2014	120	5	DIL-1-X-326-2015-THI	32.53	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE	12	0	182	DIS/166/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432934	49	NOT READABLE 	2013	120	5	DIL-1-X-33-2013-THI	153.39	0x0000A19500000000	2013-04-03 00:00:00	NOT READABLE	12	0	0	DIL/44/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432935	49	AANDI	2016	120	5	DIL-1-X-33-2016-THI	101.13	0x0000A69500000000	2016-10-04 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-33-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432936	49	NOT READABLE 	2013	120	5	DIL-1-X-34-2013-THI	140.7	0x0000A19500000000	2013-04-03 00:00:00	M/S CYN CYL CELLULOID, COCHIN	12	0	0	DIL/45/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432937	49	PALIKKKUMANU	2016	120	5	DIL-1-X-34-2016-THI	11.15	0x0000A69700000000	2016-10-06 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-34-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432938	49	LADIES & GENTLEMAN	2013	120	5	DIL-1-X-35-2013-THI	156.13	0x0000A19B00000000	2013-04-09 00:00:00	M/S AASHIRVAD CINEMAS, COCHIN35	12	0	0	DIL/46/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432939	49	SHYAAM	2016	120	5	DIL-1-X-35-2016-THI	0.47	0x0000A68600000000	2016-09-19 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-35-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432940	59	SREE NARAYANA GURU	2013	120	5	DIL-1-X-36-2013-THI	147.17	0x0000A1A200000000	2013-04-16 00:00:00	M/S NAG ENTERPRISES, GANDHI NAGAR, VIJAYAWADA	13	0	0	DIL/47/2013-THI	0	0	0	N	M/S NAG ENTERPRISES, GANDHI NAGAR, VIJAYAWADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432941	58	NADIGAIYIN DIARY	2013	120	5	DIL-1-X-41-2013-THI	126.4	0x0000A1B000000000	2013-04-30 00:00:00	M/S. DIGITAL ENTERTAINMENTS, T. NAGAR CHENNAI	13	0	0	DIL-55-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432942	49	MUMBAI POLICE	2013	120	5	DIL-1-X-42-2013-THI	145.24	0x0000A1B100000000	2013-05-01 00:00:00	NOT READABLE	12	0	0	DIL-57-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432943	49	ORU CAMPS KADHA	2012	120	5	DIL-1-X-429-2012-THI	97.49	0x0000A11A00000000	2012-12-01 00:00:00	YOUNG FILM VETTOM	12	0	0	DIL-97-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432944	49	ABHIYUM NJANUM	2013	120	5	DIL-1-X-43-2013-THI	116.4	0x0000A1B200000000	2013-05-02 00:00:00	NOT READABLE	12	0	0	DIL-59-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432945	49	DHOORE 	2012	120	5	DIL-1-X-430-2012-THI	75.49	0x0000A13800000000	2012-12-31 00:00:00	M/S. MEGA MEDIA FILMS & STUDIOS PVT LTD., VENNALA, COCHIN 	12	0	0	DIL/108/2012-THI	0	0	0	N	SHRI JOHN JOSEPH, M/S. MEGA MEDIA FILMS & STUDIOS PVT LTD., VENNALA, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432946	49	VENALODUNGATHE 	2012	120	5	DIL-1-X-431-2012-THI	117.31	0x0000A13800000000	2012-12-31 00:00:00	M/S. KICHU FILMS, KADAVANTHRA, COCHIN 	12	0	0	DIL/102/2012-THI	0	0	0	N	SHRI JAGDISH CHANDRAN, M/S. KICHU FILMS, KADAVANTHRA, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432947	49	FINAL WHISTLE	2012	120	5	DIL-1-X-432-2012-THI	90.26	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	190	DIL/1/60/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432948	49	101 CHODYANGAL	2012	120	5	DIL-1-X-433-2012-THI	106.1	0x0000A13800000000	2012-12-31 00:00:00	M/S SEVENTH PARADISE, THELLAKOM, KOTTAYAM.	12	0	0	DIL/100/2012-THI	0	0	0	N	SRI THOMAS DEVASIA, M/S SEVENTH PARADISE, THELLAKOM, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432949	49	URAVA	2012	120	5	DIL-1-X-434-2012-THI	125.2	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	0	DIL/109/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432950	49	CELLULOID	2012	120	5	DIL-1-X-435-2012-THI	129.18	0x0000A13800000000	2012-12-31 00:00:00	NOT READABLE	12	0	0	DIL/97/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432951	49	NEE KO NJAA CHA	2012	120	5	DIL-1-X-436-2012-THI	114.8	0x0000A13800000000	2012-12-31 00:00:00	M/S URVASHI THEATRES, VRINDAVAN, TRIVANDRUM	12	0	0	DIL/106/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432954	49	NOT READABLE	2012	120	5	DIL-1-X-439-2012-THI	107	0x0000A13800000000	2012-12-31 00:00:00	M/S SAROJA ARTS FILMS, MARUTHADY, KOLLAM	12	0	0	DIL/88/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432955	49	MERAM	2013	120	5	DIL-1-X-44-2013-THI	109.51	0x0000A1B800000000	2013-05-08 00:00:00	NOT READABLE	12	0	0	DIL-61-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432956	49	BA THADIYA	2012	120	5	DIL-1-X-440-2012-THI	120.3	0x0000A12C00000000	2012-12-19 00:00:00	ANTO FILE CO BHAVAN 	12	0	0	DIL-67-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432957	49	NOT READABLE	2012	120	5	DIL-1-X-441-2012-THI	122.3	0x0000A12900000000	2012-12-16 00:00:00	NOT READABLE	12	0	0	DIL-85-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432958	49	CLIMAX 	2012	120	5	DIL-1-X-442-2012-THI	125.4	0x0000A12700000000	2012-12-14 00:00:00	M/S. NICE MOVIES OFFICE 72, PAROKARAN, CHALAKUDY, THRISSUR 	12	0	0	DIL/83/2012-THI	0	0	0	N	SHRI P. J. THOMAS, M/S. NICE MOVIES OFFICE 72, PAROKARAN, CHALAKUDY, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432959	49	GOOD IDEA 	2012	120	5	DIL-1-X-443-2012-THI	132.52	0x0000A11F00000000	2012-12-06 00:00:00	M/S. CLAP BOARD CINEMAS, PALARIVATTOM, COCHIN  	12	0	0	DIL/81/2012-THI	0	0	0	N	SHRI UNNIKRISHNAN S, M/S. CLAP BOARD CINEMAS SOUTH JANATHA RD., PALARIVATTOM, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432960	49	HIDE SEEX 	2012	120	5	DIL-1-X-444-2012-THI	2.59	0x0000A11E00000000	2012-12-05 00:00:00	NOT READABLE	12	0	0	DIL-74-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432961	49	SENCE ONNU VEEU 	2012	120	5	DIL-1-X-445-2012-THI	127	0x0000A10F00000000	2012-11-20 00:00:00	NOT READABLE	12	0	0	DIL-14-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432962	49	MY BOSS	2012	120	5	DIL-1-X-446-2012-THI	15.28	0x0000A0FC00000000	2012-11-01 00:00:00	EAST BOAST	12	0	0	DIL-62-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432963	49	101 WEDDINGS	2012	120	5	DIL-1-X-447-2012-THI	145.17	0x0000A0E400000000	2012-10-08 00:00:00	NOT READABLE	12	0	0	DIL/61/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432964	49	NOT READABLE 	2012	120	5	DIL-1-X-448-2012-THI	52.4	0x0000A0E400000000	2012-10-08 00:00:00	NOT READABLE	12	0	0	DIL/57/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432965	49	THANIVHALLA NJAN 	2012	120	5	DIL-1-X-449-2012-THI	91.48	0x0000A0DA00000000	2012-09-28 00:00:00	M/S. THAIF FILMS, THIRUVILA, KERALA  	12	0	0	DIL/47/2012-THI	0	0	0	N	SRI CHERIAN PHILLIPOSE, & SMT MEERA PHILLIPS, PARTNER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432966	49	MANTHRIKAN 	2012	120	5	DIL-1-X-450-2012-THI	144.13	0x0000A0D200000000	2012-09-20 00:00:00	M/S. YES CINEMA CO., PAYYANNUR 	12	0	0	DIL/55/2012-THI	0	0	0	N	SHRI ANAND KUMAR, V M PAYYANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432967	49	CLEOPATRA 	2012	120	5	DIL-1-X-451-2012-THI	115.25	0x0000A0D000000000	2012-09-18 00:00:00	PIONEER WORLD WIDE PICTURES, RAMANATHAPURAM HYD 	12	0	0	DIL/51/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432968	49	HUSBANDS IN GOA	2012	120	5	DIL-1-X-452-2012-THI	150.52	0x0000A0CC00000000	2012-09-14 00:00:00	M/S UTV SOFTWARE COMMUNICATION LTD, CHENNAI	12	0	0	DIL/52/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432969	49	PIGNAN	2012	120	5	DIL-1-X-453-2012-THI	51.4	0x0000A0BE00000000	2012-08-31 00:00:00	SREERAJ M/S SREESUYA FILM	12	0	0	DIL-48-2012-THI	0	0	0	N	SREERAJ M/S SREESUYA FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432970	49	RUN BABI RUN	2012	120	5	DIL-1-X-454-2012-THI	142.42	0x0000A0BA00000000	2012-08-27 00:00:00	NOT READABLE	12	0	0	DIL/48/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432971	49	NOT READABLE 	2012	120	5	DIL-1-X-455-2012-THI	132.4	0x0000A0B600000000	2012-08-23 00:00:00	NOT READABLE	12	0	0	DIL/41/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432972	49	WHITE PAPER	2012	120	5	DIL-1-X-456-2012-THI	100.52	0x0000A0B500000000	2012-08-22 00:00:00	M/S RADHAKRISHNA CREATIONS, TVPM	12	0	0	DIL/40/2012-THI	0	0	0	N	M/S RADHAKRISHNA CREATIONS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432973	49	FRIDAY	2012	120	5	DIL-1-X-457-2012-THI	103.12	0x0000A0B000000000	2012-08-17 00:00:00	NOT READABLE	12	0	0	DIL/39/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432974	49	MR. MARUMAKAN	2012	120	5	DIL-1-X-458-2012-THI	177.59	0x0000A0AF00000000	2012-08-16 00:00:00	M/S VARNACHITRA, BRAHAMAPURAM CHITTOOR RD, EKM	12	0	0	DIL/38/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432975	49	CHUZHALIKKATTU	2012	120	5	DIL-1-X-459-2012-THI	108.32	0x0000A09F00000000	2012-07-31 00:00:00	M/S SRI MOOKAMBIKA COMMUNICATIONS, KANNUR	12	0	0	DIL/32/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432976	49	CINEMA COMPANY	2012	120	5	DIL-1-X-460-2012-THI	151.25	0x0000A08D00000000	2012-07-13 00:00:00	M/S WHITE SANDS MEDIA HOSUE, KALPENI ISLAND	12	0	0	DIL/29/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432977	49	NOT READABLE	2012	120	5	DIL-1-X-461-2012-THI	128.32	0x0000A08500000000	2012-07-05 00:00:00	NOT READABLE	12	0	0	DIL/28/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432978	49	SUPER STAR SANTHOSH PANDIT	2012	120	5	DIL-1-X-462-2012-THI	117	0x0000A05500000000	2012-05-18 00:00:00	M/S SREE KRISHNA FILMS, KOZHIKODE	12	0	0	DIL/10/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432979	49	LOOMIER BROTHERS	2012	120	5	DIL-1-X-463-2012-THI	115.54	0x0000A01600000000	2012-03-16 00:00:00	M/S VMRP PRODUCTIONS, NILAMBUR, MALAPPURAM	12	0	0	DIL/11/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432980	49	ED ALLER	2012	120	5	DIL-1-X-464-2012-THI	35.2	0x0000A01500000000	2012-03-15 00:00:00	NOT READABLE	12	0	0	DIL-9-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432981	49	LT COL SATHEESH PANDUR	2012	120	5	DIL-1-X-465-2012-THI	47	0x00009FF700000000	2012-02-14 00:00:00	IFAR INTERNATIONAL 	12	0	0	DIL-5-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432982	49	THEMMADIKOOTAM	2012	120	5	DIL-1-X-466-2012-THI	10.56	0x00009FEF00000000	2012-02-06 00:00:00	MDIA CREATION KANYAKUMARI	12	0	0	DIL-4-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432983	49	1 UPON TINE	2012	120	5	DIL-1-X-467-2012-THI	40	0x00009FCF00000000	2012-01-05 00:00:00	M/S FX3 PRODUCION	12	0	190	DIL-1-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432984	49	AUNJALIYAN	2012	120	5	DIL-1-X-468-2012-THI	35.16	0x00009FCE00000000	2012-01-04 00:00:00	NOT READABLE	12	0	0	DIL-2-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432985	49	OZHIMURI	2012	120	5	DIL-1-X-469-2012-THI	132.4	0x0000A0B600000000	2012-08-23 00:00:00	M/SPNV ASSOCIATES VITTAL MALLYA ROAD, BAGALORE.	12	0	0	DIL/41/2012-THI	0	0	0	N	SRI P N VENUGOPAL, PNV ASSOCIATES VITTAL MALLYA ROAD, BAGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432987	49	VALLATHA PAHAYAN	2013	120	5	DIL-1-X-49-2013-THI	126.52	0x0000A1BE00000000	2013-05-14 00:00:00	M/S GALAXY FILMS, KALOOR, KADAVANTHRA ROAD, KOCHI17	12	0	0	DIL/66/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432988	49	NOT READABLE 	2013	120	5	DIL-1-X-5-2013-THI	136	0x0000A15D00000000	2013-02-06 00:00:00	M/S NATHA CREATIONS VATTAVAYALIL, ANAKKAL, KOTTAYAM	12	0	0	DIL/10/2013-THI	0	0	0	N	M/S NATHA CREATIONS VATTAVAYALIL, ANAKKAL, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432989	49	ASK AARU SUNDARLMARUDE KADHA	2013	120	5	DIL-1-X-50-2013-THI	150.2	0x0000A1BF00000000	2013-05-15 00:00:00	1583 15TH MAIN RD AANG 	12	0	0	DIL-68-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432990	59	DORAVARI SATHRAM	2013	120	5	DIL-1-X-51-2013-THI	124.37	0x0000A1C500000000	2013-05-21 00:00:00	NOT READABLE	13	0	0	DIL/69/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432991	49	BLACHBCERRY	2013	120	5	DIL-1-X-52-2013-THI	117.22	0x0000A1C600000000	2013-05-22 00:00:00	M/S ASIAN SURYA FILM	12	0	0	DIL-12-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432992	49	SEPTEMBER 10 1943	2013	120	5	DIL-1-X-53-2013-THI	114.18	0x0000A1C600000000	2013-05-22 00:00:00	M/S PV'S PICTURES, TANUR, MALAPPURAM	12	0	0	DIL/75/2013-THI	0	0	0	N	M/S PV'S PICTURES, TANUR, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432993	49	PAITUPUSTYHAKAN	2013	120	5	DIL-1-X-54-2013-THI	125.4	0x0000A1C600000000	2013-05-22 00:00:00	M/S DAVIL FILM	12	0	0	DIL-11-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432994	49	KUNTHAPURA	2013	120	5	DIL-1-X-55-2013-THI	135.12	0x0000A1CD00000000	2013-05-29 00:00:00	M/S LIVERPOOL FILM SOCIETY, KOTTAYAM	12	0	0	DIL/74/2013-THI	0	0	0	N	M/S LIVERPOOL FILM SOCIETY, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432995	49	PENANGUNNI30	2013	120	5	DIL-1-X-63-2013-THI	76.33	0x0000A1E800000000	2013-06-25 00:00:00	M/S EGO GRAPH, MUMBAI	12	0	190	DIL/73/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432996	49	CAREEBEYANS	2013	120	5	DIL-1-X-65-2013-THI	124.5	0x0000A1E900000000	2013-06-26 00:00:00	M/S NANDANA FILMS, MULLAKKAL	12	0	0	DIL/89/2013-THI	0	0	0	N	M/S NANDANA FILMS, MULLAKKAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432997	49	PAISA PAISA	2013	120	5	DIL-1-X-66-2013-THI	107.48	0x0000A1E900000000	2013-06-26 00:00:00	M/S CELEBS & REDEARPET, VIAPANA, PALA, KOTTAYAM	12	0	0	DIL/85/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432998	59	RAHASYA POLICE	2013	120	5	DIL-1-X-69-2013-THI	129.49	0x0000A1F100000000	2013-07-04 00:00:00	NOT READABLE	13	0	0	DIL-1-X-69-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
432999	59	FAJJALA GURRAM	2013	120	5	DIL-1-X-73-2013-THI	125.4	0x0000A20000000000	2013-07-19 00:00:00	M/S SARC ENTERTAINMENTS, BALKAMPET, HYDERABAD.	13	0	0	DIL/108/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433000	49	RED RAIN	2013	120	5	DIL-1-X-74-2013-THI	101.41	0x0000A20900000000	2013-07-28 00:00:00	M/S HIGHLANDS ENTERTAINMENT P LTD. PALAKKAD.	12	0	0	DIL/105/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433001	49	KADAL KADANNU ORU MATHUKUTTY	2013	120	5	DIL-1-X-77-2013-THI	132.33	0x0000A21200000000	2013-08-06 00:00:00	M/S. AUGUST CINEMA (I) P.LTD., THIRUVANATHAPURAM	12	0	0	DIL-111-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433002	49	SIGNAL	2013	120	5	DIL-1-X-81-2013-THI	108.5	0x0000A22000000000	2013-08-20 00:00:00	TALWENTR MOVIR 	12	0	0	DIL-116-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433003	49	OLIPPORU	2013	120	5	DIL-1-X-82-2013-THI	109.39	0x0000A22000000000	2013-08-20 00:00:00	M/S ROUND UP CINEMA , NORTH EDAPPLALLY, COCHIN	12	0	0	DIL/118/2013-THI	0	0	0	N	M/S ROUND UP CINEMA , NORTH EDAPPLALLY, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433004	49	ARIKIL DRALL	2013	120	5	DIL-1-X-84-2013-THI	108.47	0x0000A22100000000	2013-08-21 00:00:00	M/S MILESTONE CINEMAS PALARIVATTOM, KOCHI25	12	0	0	DIL/121/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433005	49	BUNDY CHORE	2013	120	5	DIL-1-X-85-2013-THI	114.56	0x0000A22100000000	2013-08-21 00:00:00	M/S HAPPY AND RUBY CINEMAS, THIRUVANANTHAPURAM.	12	0	0	DIL/120/2013-THI	0	0	0	N	SR G L VIMAL KUMAR, M/S HAPPY AND RUBY CINEMAS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433006	49	KANYAKA TALKIES	2013	120	5	DIL-1-X-87-2013-THI	117.52	0x0000A22600000000	2013-08-26 00:00:00	M/S TROPICAL CINEMA NEDUMANGAD, THIRUVANANTHAPURAM.	12	0	0	DIL/124/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433007	49	GINGER	2013	120	5	DIL-1-X-88-2013-THI	114.43	0x0000A22600000000	2013-08-26 00:00:00	M/S KICHU FILMS, COCHIN.	12	0	0	DIL/125/2013-THI	0	0	0	N	SHR JAGADEESH CHANDRAN, M/S KICHU FILMS, COCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433008	49	RADIO JOCKEY	2013	120	5	DIL-1-X-89-2013-THI	112.24	0x0000A22600000000	2013-08-26 00:00:00	M/S PEARL VISION, PONEEZHA, THEKKEKARA, MAVELIKKARA.	12	0	0	DIL/123/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433009	49	NOT READABLE 	2013	120	5	DIL-1-X-90-2013-THI	104.52	0x0000A22800000000	2013-08-28 00:00:00	M/S TEMPORA TALKIES, CALICUT	12	0	0	DIL/119/2013-THI	0	0	0	N	M/S TEMPORA TALKIES, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433010	49	NOT READABLE 	2016	120	5	DIL-1-X-90-2016-THI	105.33	0x0000A6BF00000000	2016-11-15 00:00:00	SUKUMARAN V M M/S SREERAMA CREATIONS, THRISSUR	12	0	0	DIL/115/2016-THI	0	0	0	N	SUKUMARAN V M M/S SREERAMA CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433011	49	PAULETTANI'S 	2016	122	6	DIL-1-X-90-2016-THI-U	105.33	0x0000A6BF00000000	2016-11-15 00:00:00	SHRI SUKUMARAN, V. M, M/S. SREERAMA CREATIONS, THRISSUR 	12	0	0	DIL/115/2016-THI	0	0	0	N	SHRI SUKUMARAN, V. M, M/S. SREERAMA CREATIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433012	49	CAMEL SAFARI	2013	120	5	DIL-1-X-91-2013-THI	110.7	0x0000A22800000000	2013-08-28 00:00:00	NOT READABLE	12	0	0	DIL-127-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433013	49	KERALA PARADISE 	2016	120	5	DIL-1-X-91-2016-THI	77.28	0x0000A6BF00000000	2016-11-15 00:00:00	SHRI BIJOY LONA, M/S. BIJOY LONA HOME PRODUCTIONS PVT LTD., THRISSUR 	12	0	0	DIL/124/2016-THI	0	0	0	N	SHRI BIJOY LONA, M/S. BIJOY LONA HOME PRODUCTIONS PVT LTD., THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433014	49	KERALA PARADISE 	2016	120	6	DIL-1-X-91-2016-THI-U	77.28	0x0000A6BF00000000	2016-11-15 00:00:00	SHRI BIJOY LONA, M/S. BIJOY LONA HOME PRODUCTION PVT LTD. , THRISSUR 	12	0	0	DIL/124/2016-THI	0	0	0	N	SHRI BIJOY LONA, M/S. BIJOY LONA HOME PRODUCTION PVT LTD. , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433015	59	MANYAM PULI	2016	120	5	DIL-1-X-92-2016-THI	143.22	0x0000A6C800000000	2016-11-24 00:00:00	THOMAS ANTONYM/S MULAKUPPADAM FILMS, ERNAKULAM	12	0	0	DIL/125/2016-THI	0	0	0	N	THOMAS ANTONYM/S MULAKUPPADAM FILMS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433016	59	MANYAM PULI 	2016	120	6	DIL-1-X-92-2016-THI-U	143.22	0x0000A6C800000000	2016-11-24 00:00:00	SHRI THOMAS ANTONY, M/S. MULAKUPPADAM FILMS, ERNAKULAM 	13	0	0	DIL/125/2016-THI	0	0	0	N	SHRI THOMAS ANTONY, M/S. MULAKUPPADAM FILMS, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433017	49	VILLAGE GUYS	2013	120	5	DIL-1-X-93-2013-THI	123.33	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE	12	0	0	DIL-334-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433018	49	NOT READABLE 	2013	120	5	DIL-1-X-94-2013-THI	94.36	0x0000A22B00000000	2013-08-31 00:00:00	NOT READABLE 	12	0	0	DIL-1-X-94-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433019	51	OAVAIWIUNIT SWANIU	2015	120	5	DIL-1-X-96-2013-THI	126.2	0x0000A50B00000000	2015-09-06 00:00:00	NOT READABLE	12	0	0	DIL-136-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433020	49	NOT READABLE 	2013	120	5	DIL-1-X-98-2013-THI	125.59	0x0000A23500000000	2013-09-10 00:00:00	M/S. SURYA CINE ARTS, CHENNAI	12	0	0	DIL-138-2013-THI	0	0	0	N	MUKESH R MEHTA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433021	49	NOT READABLE 	2015	120	5	DIL-1-X107-2015-THI	171.32	0x0000A55300000000	2015-11-17 00:00:00	NOT READABLE 	12	0	0	DIL-1-X107-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433022	49	NOT READABLE	2015	120	5	DIL-1-X108-2015-THI	92.46	0x0000A57E00000000	2015-12-30 00:00:00	SANDIP KPMM/S REMEMBER CINEMAS, KOZHIKODE	12	0	162	DIL/169/2015-THI	0	0	0	N	SANDIP KPMM/S REMEMBER CINEMAS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433023	49	ROOPANTHARAM 	2015	120	5	DIL-1-X116-2015-THI	98.33	0x0000A56F00000000	2015-12-15 00:00:00	SHRI SARATH CHANDRAN NAIR, M/S. CHAND CREATIONS COMPANY PVT LTD., TRIVANDRUM 	12	0	0	DIL/148/2015-THI	0	0	0	N	SHRI SARATH CHANDRAN NAIR, M/S. CHAND CREATIONS COMPANY PVT LTD., TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433024	49	ADI KAPPYARE KOOTTAMANI	2015	120	5	DIL-1-X119-2015-THI	132.29	0x0000A57600000000	2015-12-22 00:00:00	SANDRA THOMASM/S FRIDAY FILMS HOUSE, ERNAKULAM	12	0	0	DIL/158/2015-THI	0	0	0	N	SANDRA THOMASM/S FRIDAY FILMS HOUSE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433025	49	2 COUNTRIES 	2015	120	5	DIL-1-X120-2015-THI	155.35	0x0000A57700000000	2015-12-23 00:00:00	SHRI M RENJITH, M/S. REJAPUTHRA VISUALS MEDIA, TRIVANDRUM 	12	0	0	DIL/163/2015-THI	0	0	0	N	SHRI M RENJITH, M/S. REJAPUTHRA VISUALS MEDIA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433026	49	AKASHANGALAKKAPPURAM 	2015	120	5	DIL-1-X121-2015-THI	120.51	0x0000A57700000000	2015-12-23 00:00:00	SHRI DHANOJ R. NAIK, M/S. VISWADARSHINI FILMS, PARAKODE P O ADOOR 	12	0	162	DIL/152/2015-THI	0	0	0	N	SHRI DHANOJ R. NAIK, M/S. VISWADARSHINI FILMS, PARAKODE P O ADOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433027	49	CHATHURAM	2015	120	5	DIL-1-X124-2015-THI	75.34	0x0000A57F00000000	2015-12-31 00:00:00	NOT READABLE	12	0	0	DIL/1/134/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433028	49	CRAYONS	2015	120	5	DIL-1-X125-2015-THI	6.57	0x0000A57F00000000	2015-12-31 00:00:00	SRI DR PAYAS AZIZ, M/S DESERT DREAMS FILM MEDIA AND EVENTS, TRIVANDRUM.	12	0	162	DIL/157/2015-THI	0	0	0	N	SRI DR PAYAS AZIZ, M/S DESERT DREAMS FILM MEDIA AND EVENTS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433029	49	AANANDA POURNAMI	2015	120	5	DIL-1-X131-2015-THI	104.14	0x0000A57F00000000	2015-12-31 00:00:00	RJ VISHNUM/S TRUE TO LIFE MOVIES, KOTTAYAM	12	0	0	DIL/167/2015-THI	0	0	0	N	RJ VISHNUM/S TRUE TO LIFE MOVIES, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433030	49	FIRE MAN FIRE MAN ON A MISSION	2015	120	5	DIL-1-X14-2015-THI	11.16	0x0000A43600000000	2015-02-05 00:00:00	NOT READABLE 	12	0	0	DIL-1-X14-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433031	58	ARJUNAN SATCHI	2015	120	5	DIL-1-X18-2015-THI	118.1	0x0000A45700000000	2015-03-10 00:00:00	M/S PRK FILMS MAKERS, CHENNAI.	13	0	0	DIL/23/2015-THI	0	0	0	N	SRI L PRABHAKAR, M/S PRK FILMS MAKERS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433032	49	ST. MARYSILE KOLAPATHAKAN	2015	120	5	DIL-1-X20-2015-THI	99.37	0x0000A45F00000000	2015-03-18 00:00:00	M/S KRISHNANJALI FILMS, MAYYIL. P.O. KANNUR.	12	0	0	DIL/27/2015-THI	0	0	0	N	SRI K P RAJENDRAN, M/S KRISHNANJALI FILMS, MAYYIL. P.O. KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433033	49	100 DAYS OF LOVE	2015	120	5	DIL-1-X21-2015-THI	154.55	0x0000A45F00000000	2015-03-18 00:00:00	M/S AISHWARYA SNEHA MOVIES, BEKKAL, P.O. KASARGODE.	12	0	0	DIL/30/2015-THI	0	0	0	N	SRI KV VIJAYAKUMAR (VIJAYAKUMAR PALAKKUNNU) M/S AISHWARYA SNEHA MOVIES, BEKKAL, P.O. KASARGODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433034	49	NOT READABLE 	2015	120	5	DIL-1-X23-2015-THI	147.49	0x0000A46100000000	2015-03-20 00:00:00	NOT READABLE 	12	0	0	DIL-1-X23-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433035	49	WALKING MIND	2015	120	5	DIL-1-X27-2015-THI	72.51	0x0000A47300000000	2015-04-07 00:00:00	NOT READABLE	15	0	182	DIL/36/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433036	49	BHASKAR THE RASCAL	2015	120	5	DIL-1-X28-2015-THI	153.36	0x0000A47600000000	2015-04-10 00:00:00	ANTO JOSEPHM/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	12	0	0	DIL/38/2015-THI	0	0	0	N	ANTO JOSEPHM/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433037	49	NOT READABLE 	2015	120	5	DIL-1-X3-2015-THI	138.43	0x0000A42100000000	2015-01-15 00:00:00	NOT READABLE 	12	0	0	DIL-1-X3-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433038	49	SHE TAXI	2015	120	5	DIL-1-X30-2015-THI	153.54	0x0000A48400000000	2015-04-24 00:00:00	M/S ABAAN MOVIES, KOCHI	12	0	0	DIL/43/2015-THI	0	0	0	N	M/S ABAAN MOVIES, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433039	49	LAILAA O LAILAA 	2015	120	5	DIL-1-X34-2015-THI	168.21	0x0000A49200000000	2015-05-08 00:00:00	M/S. FINE CUT ENTERTAINMENTS , KOZHIKODE 	12	0	0	DIL/48/2015-THI	0	0	0	N	SHRI SANTHOSH ALIAS SANTHISH KOTTARI, M/S. FINE CUT ENTERTAINMENTS , KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433040	49	KUMBASAARAM 	2015	120	5	DIL-1-X39-2015-THI	142.25	0x0000A49E00000000	2015-05-20 00:00:00	M/S. FRAMES INEVITABLE , COCHIN `	12	0	0	DIL/54/2015-THI	0	0	0	N	SHRI NIYAS MANATH ISMAIL, M/S. FRAMES INEVITABLE , COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433041	49	KADHAN THARAM	2015	120	5	DIL-1-X43-2015-THI	105.57	0x0000A4A700000000	2015-05-29 00:00:00	BABURAJ JOSEPHM/S M2B2 MOVIE MAKERS, KOCHI	12	0	0	DIL/58/2015-THI	0	0	0	N	BABURAJ JOSEPHM/S M2B2 MOVIE MAKERS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433042	49	32 AAN ADHYAYAM, 23  AAN VAAKYAM	2015	120	5	DIL-1-X44-2015-THI	116.31	0x0000A4A700000000	2015-05-29 00:00:00	VIJEESH VELLARANGARAM/S 7G CINEMAS, MALAPPURAM	12	0	0	DIL/61/2015-THI	0	0	0	N	VIJEESH VELLARANGARAM/S 7G CINEMAS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433043	49	NOT READABLE	2015	120	5	DIL-1-X47-2015-THI	112.26	0x0000A4AC00000000	2015-06-03 00:00:00	JOSEMON  SIMONM/S JAIRAJ FILMS, KOTTAYAM	12	0	0	DIL/63/2015-THI	0	0	0	N	JOSEMON  SIMONM/S JAIRAJ FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433044	49	THINKAL MUTHAL VELLI VARE 	2015	120	5	DIL-1-X48-2015-THI	138.41	0x0000A4B200000000	2015-06-09 00:00:00	M/S. ANTO JOSEPH FILM COMPANY , ERNAKULAM 	12	0	0	DIL/65/2015-THI	0	0	0	N	SRI ANTO JOSEPH, M/S. ANTO JOSEPH FILM COMPANY , ERNAKULAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433045	49	ITHINUMAPPURAM	2015	120	5	DIL-1-X49-2015-THI	129.13	0x0000A4B300000000	2015-06-10 00:00:00	MANOJ ALUKALM/S AGNA MEDIA COCHIN	12	0	0	DIL/145/2015-THI	0	0	0	N	MANOJ ALUKALM/S AGNA MEDIA COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433046	49	RAAO RANGEELA	2015	120	5	DIL-1-X5-2015-THI	5.18	0x0000A42200000000	2015-01-16 00:00:00	NOT READABLE 	12	0	0	DIL-1-X5-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433047	49	KADHURA MARANGA	2015	120	5	DIL-1-X57-2015-THI	14.2	0x0000A4D700000000	2015-07-16 00:00:00	NOT READABLE 	12	0	0	DIL-1-X57-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433048	49	KL 10 PATHU 	2016	120	5	DIL-1-X58-2015-THI	42.17	0x0000A64500000000	2016-07-16 00:00:00	NOT READEBLE	12	0	0	DIL-1-X58-2015-THI	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433049	49	JILEBI	2015	120	5	DIL-1-X60-2015-THI	116.51	0x0000A4E200000000	2015-07-27 00:00:00	NOT READABLE	12	0	0	DIL/1/60/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433050	49	ILAAN VEE YIL	2015	120	5	DIL-1-X61-2015-THI	6.46	0x0000A4E200000000	2015-07-27 00:00:00	NOT READABLE 	12	0	0	DIL-1-X61-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433051	49	NOT READABLE	2015	120	5	DIL-1-X62-2015-THI	147.43	0x0000A4E500000000	2015-07-30 00:00:00	M/S SUN ADS AND FILMS PRODUCTIONS LLP, COCHIN	12	0	0	DIL/86/2015-THI	0	0	0	N	SUNDAR MENON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433052	49	NAMUKKORE AAKASHAM	2015	120	5	DIL-1-X67-2015-THI	115.38	0x0000A4E700000000	2015-08-01 00:00:00	M/S AMMA FILMS, THRISSUR	12	0	0	DIL/83/2015-THI	0	0	0	N	SR MG VIJAYAMA DATHIPRAMBIL HOSE, VALLACHIRA, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433053	49	THARAKANGALE SAKSHI	2015	120	5	DIL-1-X68-2015-THI	106.18	0x0000A4F200000000	2015-08-12 00:00:00	M/S UK FRIENDS INTERNATIONAL MENACHERY HOUSE, TRICHUR	12	0	0	DIL/93/2015-THI	0	0	0	N	BYJU MENACHERY, MENACHERY HOUSE, TRICHUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433054	49	NOT READABLE 	2015	120	5	DIL-1-X71-2015-THI	4.16	0x0000A47D00000000	2015-04-17 00:00:00	NOT READABLE 	12	0	0	DIL-1-X71-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433055	49	SWAMI AYYAPPAN 	2015	120	5	DIL-1-X72-2015-THI	92.25	0x0000A4F800000000	2015-08-18 00:00:00	M/S. TOONZ ANIMATIONS INDIA PVT LTD., TECHNOPARK, TRIVANDRUM 	12	0	0	DIL/94/2015-THI	0	0	0	N	SHRI K. B. HARIHARA SUBRAMANIAM , AKKULAM RD., MEDICAL COLLEGE , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433056	49	YAANAM MAHAYAANAM	2013	120	5	DIL-1-X74-2015-THI	102.43	0x0000A1BD00000000	2013-05-13 00:00:00	NOT READABLE	12	0	0	DIL/1/74/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433057	49	KADHAPARAYUM MUTHACHAN	2015	120	5	DIL-1-X75-2015-THI	111.49	0x0000A4FA00000000	2015-08-20 00:00:00	M/S GULF EAST FILM, KOLLAM	12	0	190	DIL/99/2015-THI	0	0	0	N	SRI SAISH KUMAR PILLAI, VENATTU VEEDU, SOORANAD, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433058	49	JAMNAPYARI 	2015	120	5	DIL-1-X76-2015-THI	126.18	0x0000A4FA00000000	2015-08-20 00:00:00	M/S. R. J. CREATIONS MARKET RD., KOCHI 	12	0	0	DIL/1/76/2015-THI	0	0	0	N	SRI JAISON JOSEPH, PARAMBTI HOUSE , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433059	55	PRIYAMANASAM	2015	120	5	DIL-1-X77-2015-THI	110.25	0x0000A4FB00000000	2015-08-21 00:00:00	SRI BABY MATHEW SOMATHEERAM, ARAMBANKUDIYUIL VEEDU, BALARAMAPURAM, TRIVANDRUM.	12	0	0	DIL/98/2015-THI	0	0	0	N	SRI BABY MATHEW SOMATHEERAM, ARAMBANKUDIYUIL VEEDU, BALARAMAPURAM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433060	49	MARUVILI ATTORKKAVITHAYE KURICHU ORU THIRAYEZHUTHU	2015	120	5	DIL-1-X83-2015-THI	89.41	0x0000A50500000000	2015-08-31 00:00:00	M/S IMAGE COMMUNE, SERENE, CHEMBUKKAVU, THRISSUR	12	0	182	DIL/113/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433061	49	MAYAMALIKA	2015	120	5	DIL-1-X84-2015-THI	90.23	0x0000A50500000000	2015-08-31 00:00:00	NOT READABLE	12	0	0	DIL/1/84/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433062	49	SAIGAL PAADUKAYANU	2015	120	5	DIL-1-X96-2015-THI	146.41	0x0000A52300000000	2015-09-30 00:00:00	NOT READABLE	12	0	0	DIL/125/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433063	49	AALROOPANGAL 	2014	120	5	DIL-1-Y-01-2014-15-THI	155.4	0x0000A41200000000	2014-12-31 00:00:00	M/S. POORAM CINE PRODUCTIONS, TVPM 	12	0	0	DIL/142/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433064	49	NJAN NINNODUKOODEYUNDU 	2014	120	5	DIL-1-Y-02-2014-15-THI	105.16	0x0000A41200000000	2014-12-31 00:00:00	M/S BADAL MEDIA CINEMA CO, THRISSUR 	12	0	0	DIL/144/2014-15-THI	0	0	0	Y	SRI PRIYANANDNAN, M/S BADAL MEDIA CINEMA CO, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433065	49	PUZHAPOLAVAL 	2014	120	5	DIL-1-Y-03-2014-15-THI	104.49	0x0000A41200000000	2014-12-31 00:00:00	M/S. BOSE ENTERTAINMENT , PIRAVOM P O ERNAKULAM 	12	0	0	DIL/143/2014-15THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433066	49	KRISHNA YAKSHA 	2014	120	5	DIL-1-Y-04-2014-15-THI	151.17	0x0000A41000000000	2014-12-29 00:00:00	M/S TWENTY PRODUCTIONS, NEEDOOR, P O KOTAYYAM 	12	0	0	DIL/133/2014-15-THI	0	0	0	N	NO READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433067	51	DOORAN	2014	120	5	DIL-1-Y-05-2014-15-THI	127.7	0x0000A40500000000	2014-12-18 00:00:00	M/S ART MOVIR NEW DELHI 	12	0	0	DIL-132-2014-15-THI	0	0	0	Y	M/S ART MOVIR NEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433068	59	THE TRAIN 	2014	120	5	DIL-1-Y-06-2014-15-THI	115.2	0x0000A40300000000	2014-12-16 00:00:00	M/S SRI TRIDEVI COMBINES, HYDERABAD 	13	0	0	DIL/108/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433069	49	NAGARA VARITHI NADUVIL NJAAN 	2014	120	5	DIL-1-Y-07-2014-15-THI	124.35	0x0000A40300000000	2014-12-16 00:00:00	M/S. E 4 ENTERTAINMENTS, CHENNAI 107	12	0	0	DIL/138/2014-15-THI	0	0	0	Y	SRI MUKESH R MEHTA , M/S. E 4 ENTERTAINMENTS, CHENNAI 107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433070	49	AAMAYUM NUYALUX	2014	120	5	DIL-1-Y-08-2014-15-THI	163.21	0x0000A40300000000	2014-12-16 00:00:00	FULL HOUSE ENTERTAINMENT XHENNAL	12	0	0	DIL-136-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433071	49	SAND CITY	2014	120	5	DIL-1-Y-09-2014-15-THI	131.36	0x0000A3F600000000	2014-12-03 00:00:00	M/S DJM ASSOCIATES, RAMAPURAM, CHENNAI89	12	0	0	DIL/128/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433072	49	NOT READABLE 	2013	120	5	DIL-1-Y-1-2013-THI	17	0x0000A14800000000	2013-01-16 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-1-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433133	49	EZHUDESANGALKKUMAKALE	2013	120	5	DIL-1-Y-153-2013-THI	121.39	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE	12	0	0	DIL/205/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433073	49	AMMAKKORU THAARAATTU 	2015	120	5	DIL-1-Y-1-2015-THI	157.25	0x0000A41800000000	2015-01-06 00:00:00	M/S RAGAMALIKA COMBINES, PEYAD P O, TVPM 	12	0	0	DIL/156/2014-15-THI	0	0	0	N	SRI P SREEKUMARAN THAMPI, M/S RAGAMALIKA COMBINES, PEYAD P O, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433074	49	MANACHITHRANGAL	2014	120	5	DIL-1-Y-10-2014-15-THI	73.8	0x0000A3F400000000	2014-12-01 00:00:00	NOT READABLE	12	0	190	DIL/131/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433075	49	SAARADHI	2015	120	5	DIL-1-Y-10-2015-THI	137.13	0x0000A42F00000000	2015-01-29 00:00:00	NOT READABLE	12	0	0	DIL/12/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433076	49	KANAL	2015	120	5	DIL-1-Y-100-2015-THI	157.14	0x0000A53600000000	2015-10-19 00:00:00	M/S ABRAHAM MOVIES, KOCHI.	12	0	0	DIL/130/2015-THI	0	0	0	Y	SRI ABRAHAM MATHEW, PANAMPILLY NAGAR, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433077	49	RANI PADMINI	2015	120	5	DIL-1-Y-101-2015-THI	142.55	0x0000A53600000000	2015-10-19 00:00:00	M/S FORT ENTERTAINMENT, KOCHI.	12	0	0	DIL/134/2015-THI	0	0	0	N	V S MOHAMED ALTHAF, KAKKANAD, KOCHI & SRI P  HARRIS, KALOOR, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433078	49	BEN	2015	120	5	DIL-1-Y-102-2015-THI	115.2	0x0000A53D00000000	2015-10-26 00:00:00	M/S VIEGYOR CINEMA, KOTTAYAM	12	0	0	DIL/133/2015-THI	0	0	0	N	SAJAN K GEORGE, VADAVATHOOR, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433079	49	NOT READABLE 	2013	120	5	DIL-1-Y-103-2013-THI	10	0x0000A24900000000	2013-09-30 00:00:00	NOT READEBLE	12	0	0	DIL-1-Y-103-2013-THI	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433080	58	THENNINDIAN	2015	120	5	DIL-1-Y-103-2015-THI	119.19	0x0000A53E00000000	2015-10-27 00:00:00	MARUTHI FILMS INTERNATIONAL, CHENNAI.	12	0	0	DIL/131/2015-THI	0	0	0	N	SRI N MUTHUKUMAR, ASHOK NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433081	49	ANARKALI	2015	120	5	DIL-1-Y-105-2015-THI	167	0x0000A54B00000000	2015-11-09 00:00:00	M/S MAGIC MOON PRODUCTIONS, KOCHI.	12	0	0	DIL/138/2015-THI	0	0	0	Y	SRI RAJEEV NAIR, EDAPPALLY, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433082	49	MY GOD	2015	120	5	DIL-1-Y-106-2015-THI	129.52	0x0000A51000000000	2015-09-11 00:00:00	NOT READABLE	12	0	0	DIL/139/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433083	49	KADODDI MANHAN	2013	120	5	DIL-1-Y-108-2013-THI	160.52	0x0000A25A00000000	2013-10-17 00:00:00	M/S. CHITRAMTNTERTAINMENT AND INFORMATION SOFTWARE LTD, THYCAUD, TVPM14	12	0	0	DIL-153-2013-THI	0	0	0	N	SRI. V.S. SURESH, MG. DIRECTOR OF M/S. CHITRAMTNTERTAINMENT AND INFORMATION SOFTWARE LTD, THYCAUD, TVPM14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433084	49	RAJAMMA @ YAHOO	2015	120	5	DIL-1-Y-108-2015-THI	138.33	0x0000A55500000000	2015-11-19 00:00:00	SHINE AUGUSTINEM/S MTM WELLFLOW PRODUCTIONS, ERNAKULAM	12	0	0	DIL/142/2015-THI	0	0	0	Y	SHINE AUGUSTINEM/S MTM WELLFLOW PRODUCTIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433085	49	WOW WHAT A LOVE 	2015	120	5	DIL-1-Y-109-2015-THI	134.34	0x0000A55600000000	2015-11-20 00:00:00	M/S. HAMARA CINE CORP., KOZHIKODE 	13	0	0	DIL/135/2015-THI	0	0	0	Y	M/S. HAMARA CINE CORP., KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433086	49	PLUS OR MINUS	2014	120	5	DIL-1-Y-11-2014-15-THI	114.4	0x0000A3EF00000000	2014-11-26 00:00:00	NOT READABLE	12	0	0	DIL/116/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433087	49	ILANJIKAVU P.O	2015	120	5	DIL-1-Y-11-2015-THI	114.45	0x0000A43400000000	2015-02-03 00:00:00	M/S DOUBLE FOUR CREATIONS, KOLLAM	12	0	0	DIL/14/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433088	49	KADHA VEEDU	2013	120	5	DIL-1-Y-110-2013-THI	105.41	0x0000A26D00000000	2013-11-05 00:00:00	M/S VISUAL DREAMS , SH MOUNT KOTTAYAN 	12	0	0	DIL/164/2013-THI	0	0	0	Y	JOY THOMAS M/S VISUAL DREAMS , SH MOUNT KOTTAYAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433089	49	ORMAKALIL ORU MANJUKAALAM	2015	120	5	DIL-1-Y-110-2015-THI	138.29	0x0000A55D00000000	2015-11-27 00:00:00	NOT READABLE	12	0	0	DIL/143/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433090	49	AS LEKA THAROOR KAARUNNATHU	2013	120	5	DIL-1-Y-111-2013-THI	137.36	0x0000A27000000000	2013-11-08 00:00:00	SARGANA PIC JAGATHY 	12	0	0	DIL-166-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433091	49	41	2015	120	5	DIL-1-Y-111-2015-THI	91.51	0x0000A56100000000	2015-12-01 00:00:00	SRI PRASANNA SATHYANATH HEGDE, M/S MARLEY STATE OF MIND , KASARGOD 	12	0	0	DIL/145/2015-THI	0	0	0	N	SRI PRASANNA SATHYANATH HEGDE, M/S MARLEY STATE OF MIND , KASARGOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433092	49	VISUGHAN	2013	120	5	DIL-1-Y-112-2013-THI	132.6	0x0000A27400000000	2013-11-12 00:00:00	M/S ANTO JOSEPH, FILM COMPANY, KALOOR, P.O. ERNAKULAM.	12	0	0	DIL/169/2013-THI	0	0	0	N	SRI ANTO JOSEPH, M/S ANTO JOSEPH, FILM COMPANY, KALOOR, P.O. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433093	49	JOHN HONAI	2015	120	5	DIL-1-Y-112-2015-THI	121.27	0x0000A56900000000	2015-12-09 00:00:00	K MATHUSOODANAN ALIAS MADHU THILLENKERY, M/S ELSHANDAI CREATIONS, KANNUR.R	12	0	0	DIL/154/2015-THI	0	0	0	N	K MATHUSOODANAN ALIAS MADHU THILLENKERY, M/S ELSHANDAI CREATIONS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433094	49	THIRA	2013	120	5	DIL-1-Y-113-2013-THI	112.56	0x0000A27400000000	2013-11-12 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-113-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433095	49	PACHAKALLAM	2015	120	5	DIL-1-Y-113-2015-THI	125.17	0x0000A56900000000	2015-12-09 00:00:00	NOT READABLE	12	0	0	DIL/149/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433096	49	MADAN	2013	120	5	DIL-1-Y-114-2013-THI	140.55	0x0000A27C00000000	2013-11-20 00:00:00	M/S AMBALAKKARA GLOBAL FILM , PULASON, P.O. KOTTARAKKARA.	12	0	0	DIL/173/2013-THI	0	0	0	N	SRI ANIL KUMAR, M/S AMBALAKKARA GLOBAL FILM , PULASON, P.O. KOTTARAKKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433097	49	2 PENKUTTIKAL	2014	120	5	DIL-1-Y-114-2014-2015-THI	74.35	0x0000A41000000000	2014-12-29 00:00:00	NOT READABLE	12	0	0	DIL/151/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433098	49	AAKASHAMILLAATHA PARAVAKAL 	2015	120	5	DIL-1-Y-114-2015-THI	83	0x0000A56B00000000	2015-12-11 00:00:00	SRI THAJUDHEEN (THAJUDHEEN KAIPAMANGALAM) M/S TAJ INTERNATIONAL FILMS, THRISSUR  	12	0	0	DIL/147/2015-THI	0	0	0	Y	SRI THAJUDHEEN (THAJUDHEEN KAIPAMANGALAM) M/S TAJ INTERNATIONAL FILMS, THRISSUR  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433099	49	ATHARAYIRUNNU	2013	120	5	DIL-1-Y-115-2013-THI	77.5	0x0000A27200000000	2013-11-10 00:00:00	NOT READABLE	12	0	0	DIL/150/2013-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433100	49	MACHUKA 	2015	120	5	DIL-1-Y-115-2015-THI	118.56	0x0000A56E00000000	2015-12-14 00:00:00	SRI RAJEEV K , M/S MANIKKOTH PRODUCTIONS (P) LTD, CALICUT 	12	0	0	DIL/144/2015-THI	0	0	0	Y	SRI RAJEEV K , M/S MANIKKOTH PRODUCTIONS (P) LTD, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433101	49	SALAM KASHMIR	2013	121	5	DIL-1-Y-116-2013-THI	131.29	0x0000A27C00000000	2013-11-20 00:00:00	NOT READABLE	12	0	0	DIL/155/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433103	49	JO AND THE BOY	2015	120	5	DIL-1-Y-119-2015-THI	156.2	0x0000A57000000000	2015-12-16 00:00:00	ALICE GEORGEM/S GOODWILL ENTERTAIMENTS, KOTTAYAM	12	0	0	DIL/153/2015-THI	0	0	0	Y	ALICE GEORGEM/S GOODWILL ENTERTAIMENTS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433104	49	WHITE BOYS	2014	120	5	DIL-1-Y-12-2014-15-THI	107.13	0x0000A3F100000000	2014-11-28 00:00:00	NOT READABLE	12	0	0	DIL/125/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433105	49	SIR CHETHIMATTATHU PHILIP (SIR  C.P)	2015	120	5	DIL-1-Y-12-2015-THI	136.37	0x0000A43500000000	2015-02-04 00:00:00	NOT READABLE	12	0	0	DIL/15/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433106	49	1 DAY JOKES 	2013	120	5	DIL-1-Y-122-2013-THI	91.31	0x0000A28400000000	2013-11-28 00:00:00	NOT READABLE	12	0	0	DIL-175-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433107	49	SAKKAYE	2015	120	5	DIL-1-Y-123-2015-THI	92.59	0x0000A56000000000	2015-11-30 00:00:00	NOT READABLE 	12	0	0	DIL/1/131/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433108	49	CHEWING GUM	2013	120	5	DIL-1-Y-124-2013-THI	104.2	0x0000A28800000000	2013-12-02 00:00:00	M/S THINK CINEMA. MANAKODY. P O THRISSUR17	12	0	0	DIL/180/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433109	49	PRANAYAKADHA 	2013	120	5	DIL-1-Y-126-2013-THI	138	0x0000A29100000000	2013-12-11 00:00:00	 M/S SHEHNAZ MOVIE CREATIONS, ELAMKULAM, ERNAKULAM  20 	12	0	0	DIL/184/2013-THI	0	0	0	Y	SRI P S FIROS, M/S SHEHNAZ MOVIE CREATIONS, ELAMKULAM, ERNAKULAM  20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433110	49	ENNU NINTE MOIDEEN 	2015	120	5	DIL-1-Y-126-2015-THI	167.4	0x0000A51500000000	2015-09-16 00:00:00	M/S NEWTON MOVIES, KUDAPPANANKUNNU, TVPM 	12	0	0	DIL/120/2015-THI	0	0	0	Y	SRI SURESH RAJ, KUDAPPANANKUNNU, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433111	49	PAAVADA	2015	120	5	DIL-1-Y-129-2015-TH	147.36	0x0000A54D00000000	2015-11-11 00:00:00	NOT READABLE 	12	0	0	DIL/1/139/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433112	49	VIKALPAM	2015	120	5	DIL-1-Y-129-2015-THI	133.24	0x0000A57E00000000	2015-12-30 00:00:00	NOT READABLE	12	0	0	DIL/160/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433113	49	EIGHT TWENITY (8.20)	2014	120	5	DIL-1-Y-13-2014-15-THI	119.54	0x0000A3F100000000	2014-11-28 00:00:00	M/.S ANANDA BAIRAVI, KOTHAMANGALAM ERNAKULAM	12	0	0	DIL/126/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433114	49	AADU	2015	120	5	DIL-1-Y-13-2015-THI	140.4	0x0000A43500000000	2015-02-04 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR, P.O COCHIN17	12	0	0	DIL/16/2015-THI	0	0	0	Y	MS SANDRA THOMAS AND SRI VIJAY BABU, M/S FRIDAY FILM HOUSE, KALOOR, P.O COCHIN17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433115	49	NAAITARANG	2013	120	5	DIL-1-Y-130-2013-THI	138.11	0x0000A29200000000	2013-12-12 00:00:00	CHAARVI FILM  PANNOR	12	0	0	DIL-188-2013-THI	0	0	0	N	GANESH MANIUYATH M.S CHAARVI FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433116	49	MOHAVALAYAM	2015	120	5	DIL-1-Y-130-2015-THI	156.49	0x0000A57F00000000	2015-12-31 00:00:00	SINDHEENDRA NATHM/S CAUSEWAY PRODUCTIONS, COCHIN	12	0	0	DIL/170/2015-THI	0	0	0	Y	SINDHEENDRA NATHM/S CAUSEWAY PRODUCTIONS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433117	49	MAALGUDI DAYS	2015	120	5	DIL-1-Y-132-2015-THI	124.26	0x0000A57F00000000	2015-12-31 00:00:00	VINOD S M/S. V COMPNAY ERNKULAM.	12	0	0	DIL/155/2015-THI	0	0	0	N	VINOD S M/S. V COMPNAY ERNKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433118	49	NAROPANISHANTH 	2015	120	5	DIL-1-Y-133-2015-THI	101.14	0x0000A57F00000000	2015-12-31 00:00:00	SRI SAJIE SHANKAR, M/S VEDHA COMMUNICATIONS, KOLLAM 	12	0	0	DIL/159/2015-THI	0	0	0	Y	SRI SAJIE SHANKAR, M/S VEDHA COMMUNICATIONS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433119	49	NAROPANISHATH	2015	120	5	DIL-1-Y-133-2015-THI.	101.14	0x0000A57F00000000	2015-12-31 00:00:00	SRI SAJIE SHANKAR, M/S VEDHA COMMUNICATIONS KOLLAM.	12	0	0	DIL/159/2015-THI	0	0	0	N	SRI SAJIE SHANKAR, M/S VEDHA COMMUNICATIONS KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433120	49	MY DEAR MAMMAN	2013	120	5	DIL-1-Y-134-2013-THI	85.35	0x0000A29900000000	2013-12-19 00:00:00	M/S, JILABI FILM PUDUPPANYARAM GRAMAPANCHAYATH, PALAKKAD.	12	0	0	DIL/190/2013-THI	0	0	0	Y	SMT SUSMITHA. V M/S, JILABI FILM PUDUPPANYARAM GRAMAPANCHAYATH, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433121	49	NOOLPALAM 	2015	120	5	DIL-1-Y-135-2015-THI	94.24	0x0000A57F00000000	2015-12-31 00:00:00	SRI TENNY AUGUSTINE, M/S ATHIRA MOVIES LAND, PALAKKAD 	12	0	0	DIL/151/2015--THI	0	0	0	Y	SRI TENNY AUGUSTINE, M/S ATHIRA MOVIES LAND, PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433122	44	CAMEL SAFARI	2013	120	5	DIL-1-Y-139-2013-THI	108.5	0x0000A29D00000000	2013-12-23 00:00:00	M/S NEW GENERATION CINEMA, MUTTAMBALAM P.O. KOTTAYAM.	12	0	0	DIL/128/2013-THI	0	0	0	Y	SRI JAYARAJAN R, M/S NEW GENERATION CINEMA, MOTHERLAND, P.O, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433123	49	NOT READABLE	2014	120	5	DIL-1-Y-14-2014-15-THI	158.2	0x0000A3EF00000000	2014-11-26 00:00:00	M/S RED ROSE CREATIONS ADV. EASWARI IYER ROAD, ERNAKULAM, KOCHI	12	0	0	DIL/127/2014-THI	0	0	0	Y	M/S RED ROSE CREATIONS ADV. EASWARI IYER ROAD, ERNAKULAM, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433124	49	MANJA	2013	120	5	DIL-1-Y-140-2013-THI	110	0x0000A29D00000000	2013-12-23 00:00:00	M/S MTALKIE CINEMA, PUZHAKAL. PO.THRISSUR	12	0	0	DIL/200/2013-THI	0	0	0	Y	M/S MTALKIE CINEMA, PUZHAKAL. PO.THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433125	49	SWAPAANAM	2013	120	5	DIL-1-Y-141-2013-THI	151.56	0x0000A2A000000000	2013-12-26 00:00:00	M/S HORIZON ENTERTAINMENT , GURUVAYOOR, THRISSUR	12	0	0	DIL/199/2013-THI	0	0	0	Y	M/S HORIZON ENTERTAINMENT , GURUVAYOOR, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433126	49	PERARIUAYATHAVAR	2013	120	5	DIL-1-Y-142-2013-THI	111.33	0x0000A2A000000000	2013-12-26 00:00:00	SRI. K. ANMILKUMAR , M/S AMBALAKKARA GLOBAL FILMS, PULLAM G. KOTTARAKKARA	12	0	0	DIL-202-2013-THI	0	0	0	N	SRI. K. ANMILKUMAR , M/S AMBALAKKARA GLOBAL FILMS, PULLAM G. KOTTARAKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433127	49	PARAYAN BAKKI VACHATHU	2013	120	5	DIL-1-Y-143-2013-THI	126.6	0x0000A2A000000000	2013-12-26 00:00:00	NOT READABLE	12	0	0	DIL/195/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433128	49	NOT READABLE 	2013	120	5	DIL-1-Y-146-2013-THI	105.3	0x0000A2A400000000	2013-12-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-146-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433129	49	DAIVATHINTE KAYYOPPU	2013	120	5	DIL-1-Y-147-2013-THI	131.31	0x0000A2A500000000	2013-12-31 00:00:00	M/S HIMUCHRI CREATION, MAMMOOD  CHANGANACHERRY, KOTTAYAM.	15	0	0	DIL/179/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433130	49	FLAT NO.48	2013	120	5	DIL-1-Y-148-2013-THI	139.8	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE	12	0	0	DIL/132/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433131	49	ANGELS	2014	120	5	DIL-1-Y-15-2014-15-THI	118.15	0x0000A3E800000000	2014-11-19 00:00:00	M/S VLAUD 4 CINEMAS KADAMPNAND P.O. ADOOR	12	0	0	DIL/121/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433134	49	VASANTHATHINTE KAMAL VAZHIKALIL	2013	120	5	DIL-1-Y-154-2013-THI	149.48	0x0000A2A500000000	2013-12-31 00:00:00	M/S VISAND CREATIONS, VILIYAVILA, THIRUVANANTHAPURAM.	12	0	0	DIL/206/2013-THI	0	0	0	Y	SRI ANIL V NAGENDRAN M/S VISAND CREATIONS, VILIYAVILA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433135	49	DIAL 1091	2014	120	5	DIL-1-Y-158-2013-14-THI	108.47	0x0000A2BB00000000	2014-01-22 00:00:00	NOT READABLE	12	0	0	DIL-201-2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433136	49	LAL BAHADHOOR AND SHASTHRI	2014	120	5	DIL-1-Y-16-2014-15-THI	110.13	0x0000A3E800000000	2014-11-19 00:00:00	M/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM	12	0	0	DIL/120/2014-THI	0	0	0	Y	M/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433137	49	NELLIKKA 	2015	120	5	DIL-1-Y-16-2015-THI	141.14	0x0000A44500000000	2015-02-20 00:00:00	M/S A R PRODUCTIONS, PADNE, P O KASARGOD 	12	0	0	DIL/20/2015-THI	0	0	0	Y	SRI ABDUL RAHOOF, M/S A R PRODUCTIONS, PADNE, P O KASARGOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433138	49	MOUNAMANDARAM	2014	120	5	DIL-1-Y-161-2013-14-THI	94.26	0x0000A2C300000000	2014-01-30 00:00:00	NOT READABLE	12	0	0	DIL/216/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433139	49	CHAKKARA MAMBAZHAN	2014	120	5	DIL-1-Y-164-2013-14-THI	106.35	0x0000A2CE00000000	2014-02-10 00:00:00	NOT READABLE	12	0	0	DIL/226/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433140	58	EN FRIEND DA	2014	120	5	DIL-1-Y-168-2013-14-THI	139.6	0x0000A2CF00000000	2014-02-11 00:00:00	NOT READABLE 	12	0	0	DIL-230-2013-14-THI	0	0	0	N	A.V THIYAGARAJAN THRF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433141	49	EYOBNITE PUSTHAKM	2014	120	5	DIL-1-Y-17-2014-15-THI	159.36	0x0000A3DA00000000	2014-11-05 00:00:00	NOT READABLE 	12	0	0	DIL/1/89/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433142	49	MONSOON	2015	120	5	DIL-1-Y-17-2015-THI	133.21	0x0000A45000000000	2015-03-03 00:00:00	T SUGATHANM/S SREE VINAYAKA FILMS, KOLLAM	12	0	0	DIL/21/2015-THI	0	0	0	Y	T SUGATHANM/S SREE VINAYAKA FILMS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433143	59	SRI PERUMBUDUR	2014	120	5	DIL-1-Y-170-2013-14-THI	122.36	0x0000A2D100000000	2014-02-13 00:00:00	NOT READABLE	13	0	0	DIL/235/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433144	49	HAPPY JOURNEY	2014	120	5	DIL-1-Y-171-2013-14-THI	124.56	0x0000A2D800000000	2014-02-20 00:00:00	M/S HILESTONE CINEMAS, PALARIVATTOM, KOCHI	12	0	0	DIL/240/2013-144-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433145	49	KERALA.COM	2014	120	5	DIL-1-Y-172-2013-14-THI	107.14	0x0000A2D800000000	2014-02-20 00:00:00	M/S SUMA PICTURES, KK NAGAR, CHENNAI	12	0	0	DIL/239/2014-THI	0	0	0	Y	SS KUMARANM/S SUMA PICTURES, KK NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433146	49	KONTHAYUM POONOOLUM	2014	120	5	DIL-1-Y-175-2013-14-THI	121.58	0x0000A2EA00000000	2014-03-10 00:00:00	NOT READABLE	12	0	0	DIL/244/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433147	49	PRAISE THE LORD	2014	120	5	DIL-1-Y-176-2013-14-THI	132.5	0x0000A2F200000000	2014-03-18 00:00:00	M/S GALAXY FILMS, 16A SWAPNIL APARTMENTS, KK ROAD, KOCHI	12	0	0	DIL/248/2014-THI	0	0	0	N	M/S GALAXY FILMS, 16A SWAPNIL APARTMENTS, KK ROAD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433148	49	MONAYI ANGANE AANAYI	2014	120	5	DIL-1-Y-177-2013-14-THI	122.2	0x0000A2F300000000	2014-03-19 00:00:00	NOT READABLE	12	0	0	DIL/249/2013-14-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433149	49	UPKATHA	2015	120	5	DIL-1-Y-179-2015-THI	124.23	0x0000A4F500000000	2015-08-15 00:00:00	NOT READABLE 	12	0	0	DIL/1/175/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433150	49	RADIO	2013	120	5	DIL-1-Y-18-2013-THI	145.27	0x0000A16B00000000	2013-02-20 00:00:00	M/S VIJAY COMBINES, TRIVANDRUM	12	0	0	DIL/17/2013-THI	0	0	0	Y	M/S VIJAY COMBINES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433151	49	LITTLE SUPERMAN	2014	120	5	DIL-1-Y-18-2014-15-THI	130.51	0x0000A3D500000000	2014-10-31 00:00:00	M/S AKASH FILMS, PALARIVATION , E RNAKULAM	12	0	0	DIL/112/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433152	49	YATHRA CHODHIKKATHE 	2016	120	5	DIL-1-Y-18-2016-THI	99.18	0x0000A59100000000	2016-01-18 00:00:00	SRI SHIBU K O (SHIBU MAVELI) M/S RAINBOW CINEMA, ERNAKULAM 	12	0	0	DIL/172/2015-THI	0	0	0	Y	SRI SHIBU K O (SHIBU MAVELI) M/S RAINBOW CINEMA, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433153	49	LAW POINT	2014	120	5	DIL-1-Y-180-2013-14-THI	108.27	0x0000A2FA00000000	2014-03-26 00:00:00	M/S DAVID KACHAPPILLY, EAST FORT, THRISSUR	12	0	0	DIL/253/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433154	49	TRAILER AND SONG OF FILM : AMAR AKBAR ANTHONY	2015	120	5	DIL-1-Y-189-2015-THI	14.2	0x0000A52300000000	2015-09-30 00:00:00	M/S UNITED GLOBAL MEDIA ENTERTAINMENT, COCHIN	12	0	0	DIL/194/2015-THI	0	0	0	Y	KA ANTONY AND ZACHARIA, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433155	49	VARSHAN	2014	120	5	DIL-1-Y-19-2014-15-THI	139.3	0x0000A3D400000000	2014-10-30 00:00:00	M/S PLAY HOUSE MOTION PICTURES PVT. LTD. ERNAKULAM35	12	0	0	DIL/110/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433156	49	THE LOVERS	2015	120	5	DIL-1-Y-19-2015-THI	127.35	0x0000A45D00000000	2015-03-16 00:00:00	NOT READABLE	12	0	0	DIL/26/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433157	49	ANTI VIRUS 	2015	120	5	DIL-1-Y-2-2015-THI	108.49	0x0000A41F00000000	2015-01-13 00:00:00	M/S ROSA RISE FILM & MAD MINION MOVIE, KOLLAM 	12	0	0	DIL/2/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433158	49	FATHER IN LOVE	2013	120	5	DIL-1-Y-20-2013-THI	110.6	0x0000A17300000000	2013-02-28 00:00:00	NOT READABLE	12	0	0	DIL/18/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433159	49	NJANGALUDE VEETTILE ATHIDHIKAL	2014	120	5	DIL-1-Y-20-2014-15-THI	130.13	0x0000A3D100000000	2014-10-27 00:00:00	M/S GALAXY, FILMS, KALOOR, ERNAKULAM, KOCHI17	12	0	0	DIL/109/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433160	49	ACTION HERO RAJU	2016	120	5	DIL-1-Y-20-2016-THI	145.38	0x0000A59A00000000	2016-01-27 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-20-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433161	49	NOT READABLE 	2013	120	5	DIL-1-Y-21-2013-THI	14.4	0x0000A17300000000	2013-02-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-21-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433162	49	PEDITHONDAM	2014	120	5	DIL-1-Y-21-2014-15-THI	111.9	0x0000A3BF00000000	2014-10-09 00:00:00	NOT READABLE	12	0	0	DIL/107/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433163	49	MAHESHINTE PRATHIKAARAM 	2016	120	5	DIL-1-Y-21-2016-THI	121	0x0000A5A000000000	2016-02-02 00:00:00	SRI AASHIQ ABU (ASHIQ PA) M/S DREAM MILL CINEMA & ENTERTAINMENT PVT LTD, KOCHI 	12	0	0	DIL/9/2016-THI	0	0	0	Y	SRI AASHIQ ABU (ASHIQ PA) M/S DREAM MILL CINEMA & ENTERTAINMENT PVT LTD, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433164	49	ITHIHASA	2014	120	5	DIL-1-Y-22-2014-15-THI	150.23	0x0000A3BD00000000	2014-10-07 00:00:00	ARK MEDIA MALOOR MADAM ROAD, PERMBAVOOR,ERNAKULAM	12	0	0	DIL/104/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433165	49	ORU NEW GENERATION PANI	2015	120	5	DIL-1-Y-22-2015-THI	128.44	0x0000A45F00000000	2015-03-18 00:00:00	M/S S & S CREATIONS, VADAKKEVILA, P.O. KOLLAM	12	0	0	DIL/24/2015-THI	0	0	0	N	SAJEEB A R M/S S & S CREATIONS, VADAKKEVILA, P.O. KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433166	49	OUT OF RANGE 	2016	120	5	DIL-1-Y-22-2016-THI	124.2	0x0000A5A100000000	2016-02-03 00:00:00	SRI SURESH KUMAR T , M/S MALAVIKA CINE CREATIONS, AUVA 	12	0	0	DIL/15/2016-THI	0	0	0	Y	SRI SURESH KUMAR T , M/S MALAVIKA CINE CREATIONS, AUVA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433167	49	ONCE UP ON TIME THERE WAS A KALLAN	2014	120	5	DIL-1-Y-23-2014-15-THI	123.47	0x0000A3BD00000000	2014-10-07 00:00:00	M/S THEOS CREATIONS, PAVITHRESWARAM, KOLLAM	12	0	0	DIL/103/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433168	49	CHENNAI KOOTTAM 	2016	120	5	DIL-1-Y-23-2016-THI	107.35	0x0000A5AD00000000	2016-02-15 00:00:00	SRI PRAKASH S, M/S BABBLY PRODUCTIONS, COCHIN  	12	0	0	DIL/12/2016-THI	0	0	0	Y	SRI PRAKASH S, M/S BABBLY PRODUCTIONS, COCHIN  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433169	49	ORU KOREAN PADAM	2014	120	5	DIL-1-Y-24-2014-15-THI	117.57	0x0000A3B100000000	2014-09-25 00:00:00	M/S JESUS CREATION, THIRUVANANTHAPURAM.	12	0	0	DIL/100/2014-15-THI	0	0	0	N	S MURUGAN, M/S JESUS CREATION, THYCAUD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433170	49	ORU VADAKKAN SELFIE 	2015	120	5	DIL-1-Y-24-2015-THI	143.32	0x0000A46600000000	2015-03-25 00:00:00	M/S. CAST N CRAW, KALOOR , ERNAKULAM 	12	0	0	DIL/34/2015-THI	0	0	0	Y	SHRI VINOD P, M/S. CAST N CRAW, KALOOR , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433171	49	VETTAH	2016	120	5	DIL-1-Y-24-2016-THI	112.39	0x0000A5B700000000	2016-02-25 00:00:00	SRI. HANEEF MOHAMMED, M/S. RED ROSE CREATIONS, KOCHI	12	0	0	DIL-17-2016-THI	0	0	0	N	SRI. HANEEF MOHAMMED, M/S. RED ROSE CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433172	49	ASHA BLACK	2014	120	5	DIL-1-Y-25-2014-15-THI	115.58	0x0000A3AB00000000	2014-09-19 00:00:00	M/S MIMITA PRODUCTIONS, KALOOR, ERNAKULAM	12	0	0	DIL/94/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433173	49	ORE KANAVU	2015	120	5	DIL-1-Y-25-2015-THI	111.47	0x0000A46700000000	2015-03-26 00:00:00	M/S CHITHIRA MOVIES, VARKALA, THIRUVANANTHAPURAM.	12	0	0	DIL/31/2015-THI	0	0	0	N	K BALACHANDRAN, M/S CHITHIRA MOVIES, VARKALA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433174	49	ITHU THANADA POLICE 	2016	120	5	DIL-1-Y-25-2016-THI	123.39	0x0000A5B700000000	2016-02-25 00:00:00	SHRI SHIBU THECKUMPURATH VARGHESE, M/S ELU FILMS COCHIN	12	0	0	DIL/18/2016-THI	0	0	0	Y	SHRI SHIBU THECKUMPURATH VARGHESE, M/S ELU FILMS COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433175	49	KANAPPADAM	2013	120	5	DIL-1-Y-26-2013-THI	111.38	0x0000A17F00000000	2013-03-12 00:00:00	NOT READABLE	12	0	0	DIL-1-26-2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433176	58	EN ARUMAI THOZHARGALE	2014	120	5	DIL-1-Y-26-2014-15-THI	126.46	0x0000A39B00000000	2014-09-03 00:00:00	M/S DRAVIDAN RECREATIONS, ASHOK NAGAR, CHENNAI63	12	0	0	DIL/67/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433177	49	IVAN MARYADARAMAN	2015	120	5	DIL-1-Y-26-2015-THI	164.9	0x0000A46C00000000	2015-03-31 00:00:00	M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	12	0	0	DIL/35/2015-THI	0	0	0	N	M/S ANTO JOSEPH FILM COMPANY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433178	49	DARVINTE PARINAMAM 	2016	120	5	DIL-1-Y-26-2016-THI	149.31	0x0000A5CB00000000	2016-03-16 00:00:00	SRI SHAJI NATESAN, M/S AUGUST CINEMA, TRIVANDRUM 	12	0	0	DIL/22/2016-THI	0	0	0	Y	SRI SHAJI NATESAN, M/S AUGUST CINEMA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433179	49	AMEN	2013	120	5	DIL-1-Y-27-2013-THI	157.42	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	0	DIL/38/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433180	49	BHAYYA BHAYYA	2014	120	5	DIL-1-Y-27-2014-15-THI	129.59	0x0000A39A00000000	2014-09-02 00:00:00	M/S NOBEL ADRE PRODUCTIONS, NAGAMPADAN, KOTTAYAM	12	0	0	DIL/89/2014-15-THI	0	0	0	N	LAISAMMA JOSEPH, M/S NOBEL ADRE PRODUCTIONS, NAGAMPADAN, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433181	49	KALI 	2016	120	5	DIL-1-Y-27-2016-THI	116.1	0x0000A5CD00000000	2016-03-18 00:00:00	SRI ASHIQ U E, M/S HANDMADE FILMS, COCHIN 	12	0	0	DIL/23/2016-THI	0	0	0	Y	SRI ASHIQ U E, M/S HANDMADE FILMS, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433182	49	LILLIES OF MARCH	2013	120	5	DIL-1-Y-28-2013-THI	119.54	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	0	DIL31/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433183	49	AT ONCE	2014	120	5	DIL-1-Y-28-2014-15-THI	96.59	0x0000A39500000000	2014-08-28 00:00:00	M/S ATTINGAL FILMS THIRUVANANTHAPURAM.	12	0	0	DIL/73/2014-15-THI	0	0	0	N	A SABEER, M/S ATTINGAL FILMS ELAMBA, ATTINGAL THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433184	49	MANASANTHARAPPETTA YEZDI 	2016	120	5	DIL-1-Y-28-2016-THI	138.3	0x0000A5D100000000	2016-03-22 00:00:00	SRI ARUN SADANANDAN, M/S WATER FARM, PATHANAMTHITTA 	12	0	0	DIL/20/2016-THI	0	0	0	Y	SRI ARUN SADANANDAN, M/S WATER FARM, PATHANAMTHITTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433185	49	3 DOTS	2013	120	5	DIL-1-Y-29-2013-THI	151.4	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	0	DIL/39/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433186	49	BUDDHAKUM CHAPLINUN CHIRIKKUL	2014	120	5	DIL-1-Y-29-2014-15-THI	111	0x0000A3D200000000	2014-10-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-29-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433187	49	PICKLES	2015	120	5	DIL-1-Y-29-2015-THI	99.37	0x0000A47600000000	2015-04-10 00:00:00	M/S PADUVINGAL FILMS, VATAPALLAY P.O	12	0	0	DIL/40/2015-THI	0	0	0	Y	SRI AKBAR P.K. PADAVINGAGAL FILMS, VALANAPPALY P.O. THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433188	49	NOT READABLE 	2016	120	5	DIL-1-Y-29-2016-THI	143.37	0x0000A5D200000000	2016-03-23 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-29-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433189	49	LOKPAL	2013	120	5	DIL-1-Y-3-2013-THI	138.24	0x0000A15500000000	2013-01-29 00:00:00	M/S HAPPY AND RUBY CINEMAS PVT LTD, TVPM	12	0	0	DIL/12/2013-THI	0	0	0	Y	SL VIMAL KUMAR, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433190	49	SIM	2013	120	5	DIL-1-Y-30-2013-THI	99.13	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	0	DIL/32/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433191	49	PERUCHAZHI	2014	120	5	DIL-1-Y-30-2014-15-THI	154.18	0x0000A39400000000	2014-08-27 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR, CHOCHIN17	12	0	0	DIL/79/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433192	49	NOT READABLE 	2016	120	5	DIL-1-Y-30-2016-THI	106	0x0000A5F600000000	2016-04-28 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-30-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433193	49	MANIKYAM	2014	120	5	DIL-1-Y-31-2014-15-THI	163.54	0x0000A39200000000	2014-08-25 00:00:00	M/S GOWRI THEERTHAM FILMS, THIRUVANANTHAPURAM	12	0	0	DIL/60/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433194	49	CHANORETTAN EVIDEYA	2015	120	5	DIL-1-Y-31-2015-THI	125.26	0x0000A48800000000	2015-04-28 00:00:00	M/S HANDMADE FILMS, COCHIN	12	0	0	DIL/46/20145-THI	0	0	0	N	ASHISH U E, /S HANDMADE FILMS, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433195	49	ORU MURAI VANTHU PARTHAYA 	2016	120	5	DIL-1-Y-31-2016-THI	151.55	0x0000A60100000000	2016-05-09 00:00:00	SRI SIYAD KOKER, M/S KOKERS FILMS , KOCHI 	12	0	0	DIL/45/2016-THI	0	0	0	Y	SRI SIYAD KOKER, M/S KOKERS FILMS , KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433196	49	SNEHIKKAN ORU MANASSU	2014	120	5	DIL-1-Y-32-2014-15-THI	109.29	0x0000A38E00000000	2014-08-21 00:00:00	M/.S  ANISH ANISHA VISUAL MEDI, UCHAKKADA, TVPM	12	0	0	DIL/59/2014-THI	0	0	0	Y	M/.S  ANISH ANISHA VISUAL MEDI, UCHAKKADA, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433197	49	CHIRAKONDIJA KINAVUKAL	2015	120	5	DIL-1-Y-32-2015-THI	120.43	0x0000A48900000000	2015-04-29 00:00:00	LISTIN STEPHENM/S MAGIC FRAMES, COCHIN	12	0	0	DIL/44/2015-THI	0	0	0	Y	LISTIN STEPHENM/S MAGIC FRAMES, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433198	49	MUD MAZA 	2016	120	5	DIL-1-Y-32-2016-THI	112.34	0x0000A60300000000	2016-05-11 00:00:00	SHRI JAKARAJ, M/S ARYA FILMS, MALAPPURAM `	12	0	0	DIL/40/2016-THI	0	0	0	Y	SHRI JAKARAJ, M/S ARYA FILMS, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433199	49	AAKASHANGALIL	2014	120	5	DIL-1-Y-33-2014-15-THI	110.27	0x0000A38E00000000	2014-08-21 00:00:00	M/S TOUCHING HEARTS MOVIE MAKERS, ERNAKULAM	12	0	0	DIL/52/2014-THI	0	0	0	Y	M/S TOUCHING HEARTS MOVIE MAKERS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433200	49	ORU II CLASS YATHRA 	2015	120	5	DIL-1-Y-33-2015-THI	104.52	0x0000A48F00000000	2015-05-05 00:00:00	M/S CHAND V CREATIONS, THRISSUR 	12	0	0	DIL/45/2015-THI	0	0	0	Y	SRI ARUN GHOSH, M/S CHAND V CREATIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433201	49	HAPPY WEDDING 	2016	120	5	DIL-1-Y-33-2016-THI	130.11	0x0000A60B00000000	2016-05-19 00:00:00	SRI NAZIR T K, M/S OZONE PRODUCTIONS, THRISSUR 	12	0	0	DIL/50/2016-THI	0	0	0	Y	SRI NAZIR T K, M/S OZONE PRODUCTIONS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433202	49	JOHN PAUL VATHIL THURAKKUNUU	2014	120	5	DIL-1-Y-34-2014-15-THI	118.48	0x0000A38C00000000	2014-08-19 00:00:00	M/S MINISTRY OF MOVIES, SASTHAMANOALAM, THIRUVANANTHAPURAM10	12	0	0	DIL/69/2014-15-THI	0	0	0	N	ARJUN MOHAN, M/S MINISTRY OF MOVIES, SASTHAMANOALAM, THIRUVANANTHAPURAM10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433203	49	BHRAMAM 	2016	120	5	DIL-1-Y-34-2016-THI	100.23	0x0000A60C00000000	2016-05-20 00:00:00	SRI ARUN MATHEW, M/S MASTER CRAFT FILMS, IDUKKI 	12	0	0	DIL/39/2016-THI	0	0	0	Y	SRI ARUN MATHEW, M/S MASTER CRAFT FILMS, IDUKKI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433204	49	KAHATMA AYYANKALI	2012	120	5	DIL-1-Y-341-2012-THI	139	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE	12	0	0	DIL-107-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433205	49	NOT READABLE 	2012	120	5	DIL-1-Y-342-2012-THI	132.28	0x0000A11A00000000	2012-12-01 00:00:00	NOT READABLE 	12	0	0	DIL-132-2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433206	61	ALGORITHMS 	2012	120	5	DIL-1-Y-343-2012-THI	101.3	0x0000A13800000000	2012-12-31 00:00:00	M/S. AKAM PURAM GOWEREESHAPATTOM , TVPM 	12	0	182	DIL/91/2012-THI	0	0	0	N	SMT GEETHA J, M/S. AKAM PURAM GOWEREESHAPATTOM , TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433207	49	MY FAN RAMU 	2012	120	5	DIL-1-Y-344-2012-THI	133.55	0x0000A13800000000	2012-12-31 00:00:00	M/S SREE UTHRATTATHI FILMS PVT LTD, SOUTH KORARTTY, PONGAM, THRISSUR 	12	0	0	DIL/104/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433208	49	ANNAYUM RASOOLUM	2012	120	5	DIL-1-Y-345-2012-THI	167.37	0x0000A13600000000	2012-12-29 00:00:00	NOT READABLE	12	0	0	DIL/96/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433209	49	I LOVE ME	2012	120	5	DIL-1-Y-346-2012-THI	10.3	0x0000A12C00000000	2012-12-19 00:00:00	NOT READABLE	12	0	0	DIL-86-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433210	49	ENTE PUTHIYA NUMBER 9567889999	2012	120	5	DIL-1-Y-347-2012-THI	125.45	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE	12	0	0	DIL/66/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433211	49	CHAPTERS	2012	120	5	DIL-1-Y-348-2012-THI	117.51	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE	12	0	0	DIL/82/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433212	49	LISSAMMAYUDE VEEDU 	2012	120	5	DIL-1-Y-349-2012-THI	137.41	0x0000A11900000000	2012-11-30 00:00:00	M/S DREAM ADVERTISING, FEROKE, KOZHIKODE 	12	0	0	DIL/73/2012-THI	0	0	0	N	NOT READAVBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433213	49	MARUTHA	2014	120	5	DIL-1-Y-35-2014-15-THI	122.32	0x0000A38500000000	2014-08-12 00:00:00	M/S GLOBAL FILMS, POOLAKUNNAN, 6, CHETTIYANGADI MANJERI.	12	0	0	DIL/58/2014-15-THI	0	0	0	N	ABDUL KAREEM. P, M/S GLOBAL FILMS, POOLAKUNNAN, 6, CHETTIYANGADI MANJERI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433214	49	UTHARA CHEMMEEN	2015	120	5	DIL-1-Y-35-2015-THI	125.13	0x0000A49700000000	2015-05-13 00:00:00	NOT READABLE 	12	0	0	DIL/1/35/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433215	49	SCHOOL BUS	2016	120	5	DIL-1-Y-35-2016-THI	117.21	0x0000A60F00000000	2016-05-23 00:00:00	SRI A NOOP A V M/S. AVA PRODUCTIONS, ERNAKULAM.	12	0	0	DIL/55/2016-THI	0	0	0	N	SRI A NOOP A V M/S. AVA PRODUCTIONS, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433216	49	POPINES 	2012	120	5	DIL-1-Y-350-2012-THI	104.1	0x0000A13600000000	2012-12-29 00:00:00	M/S DIMAC CREATIONS PVT LTD, TVPM 	12	0	0	DIL/70/2012-THI	0	0	0	N	SHRI DARSHAN RAVI, M/S DIMAC CREATIONS PVT LTD, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433217	49	FACE 3 FACE 	2012	120	5	DIL-1-Y-351-2012-THI	124.36	0x0000A11600000000	2012-11-27 00:00:00	M/S GOODLINE PRODUCTIONS, KOWDIR, TRIVANDRUM 	12	0	0	DIL/69/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433218	49	IDIOTS 	2012	120	5	DIL-1-Y-352-2012-THI	115.37	0x0000A11000000000	2012-11-21 00:00:00	M/S SANGEETH SIVVAM PRODUCTIONS P LTD, MUMBAI 	12	0	0	DIL/68/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433219	49	THEEVRAM 	2012	120	5	DIL-1-Y-353-2012-THI	137.1	0x0000A10A00000000	2012-11-15 00:00:00	M/S VC MOVIES , KATHIROOR, THALASSERY, KANNUR 	12	0	0	DIL/63/2012-THI	0	0	0	N	SRI ISMAIL VC, KATHIROOR, THALASSERY, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433220	49	JAWAN OF VELLIMALA 	2012	120	5	DIL-1-Y-354-2012-THI	128.4	0x0000A0ED00000000	2012-10-17 00:00:00	M/S PLAY HOUSE MOTION PICTURES PVT LTD, ERNAKULAM 	12	0	0	DIL/60/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433221	51	KAASH	2012	120	5	DIL-1-Y-355-2012-THI	113.57	0x0000A0DA00000000	2012-09-28 00:00:00	NOT READABLE	12	0	0	DIL/54/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433222	49	PADAMAVYOOHAM	2012	120	5	DIL-1-Y-356-2012-THI	79.55	0x0000A0D700000000	2012-09-25 00:00:00	M/S MEGAWAVE PRODUCTIONS, TRIVANDRUM.	12	0	0	DIL/22/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433223	49	LAST BENCH 	2012	120	5	DIL-1-Y-357-2012-THI	135.22	0x0000A0A000000000	2012-08-01 00:00:00	M/S KAMALAM FILMS, PADIYOOR, P O TRICHUR 	12	0	0	DIL/34/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433224	49	THERUVU NAKSHATHRANGAL 2	2012	120	5	DIL-1-Y-358-2012-THI	127.3	0x0000A09400000000	2012-07-20 00:00:00	M/S FOUR LION CREATIONS, COMPANYPADY, THAIKATTUKARA, ALUVA583106	12	0	0	DIL/30/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433225	49	8Y4 SECOND 	2012	120	5	DIL-1-Y-359-2012-THI	142.25	0x0000A13800000000	2012-12-31 00:00:00	M/S FAITH ELEMENTA, VAZHUTHACAUD 	12	0	0	DIL/99/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433226	49	KUTTIPPURAN PALAK 	2014	120	5	DIL-1-Y-36-2014-15-THI	76.58	0x0000A38500000000	2014-08-12 00:00:00	NOT READABLE 	12	0	0	DIL/1/45/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433227	49	NEE0NA	2015	120	5	DIL-1-Y-36-2015-THI	147.42	0x0000A49700000000	2015-05-13 00:00:00	M/S L J FILMS PVT.LTD. KOCHI	12	0	0	DIL/52/2015-THI	0	0	0	N	LAL JOSE M/S L J FILMS PVT. LTD. KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433228	49	MOHANJADARO ARAPPA	2016	120	5	DIL-1-Y-36-2016-THI	131.16	0x0000A61100000000	2016-05-25 00:00:00	SRI RAJESH N, M/S TRIVANDRUM BROTHERS. TRIVANDRUM.	12	0	0	DIL/44/2016-THI	0	0	0	N	SRI RAJESH N, M/S TRIVANDRUM BROTHERS. TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433229	49	ENTE CINEMA	2012	120	5	DIL-1-Y-360-2012-THI	132.39	0x0000A13800000000	2012-12-31 00:00:00	M/S KARMA CREATIONS, KOZHIKODU.	12	0	0	DIL/98/2012-THI	0	0	0	Y	SRI VINEESH K K , M/S KARMA CREATIONS PARAKADAVE P.O NADAPURAM (VIA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433230	49	DHEGA EXE	2012	120	5	DIL-1-Y-361-2012-THI	146.7	0x0000A13800000000	2012-12-31 00:00:00	ACT CREATION 	12	0	0	DIL-105-2012-THI	0	0	0	Y	SHAJI FRANCE 3R ACT CREATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433231	49	10:30:AM LOCAL CALL	2012	120	5	DIL-1-Y-362-2012-THI	128.32	0x0000A13800000000	2012-12-31 00:00:00	M/S PRIYA LAKSHMI MEDIA PVT. LTD. ERNAKULAM	12	0	0	DIL/103/2012-THI	0	0	0	Y	SMT PRIYA MADHUSUDHANAN PILLAY, M/S PRIYA LAKSHMI MEDIA PVT. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433232	49	PRATHEESHYODE	2012	120	5	DIL-1-Y-363-2012-THI	10.16	0x0000A11A00000000	2012-12-01 00:00:00	NOT READABLE	12	0	190	DIL-89-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433233	49	MULLAMOTTUM MUNTHIRICHARUM 	2012	120	5	DIL-1-Y-364-2012-THI	162.3	0x0000A08300000000	2012-07-03 00:00:00	M/S JYOTHIRYAMAYA, A10 PALLATTE HOUSE SHIVAJIPURAM 	12	0	0	DIL/24/2012-THI	0	0	0	N	SHRI PALLATTE SOMAN, A10 PALLATTE HOUSE SHIVAJIPURAM ALEX CARDENS , THURAVOOR 683585	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433234	49	SWARGAM 9 KM 	2012	120	5	DIL-1-Y-365-2012-THI	140.55	0x0000A06600000000	2012-06-04 00:00:00	M/S. MANIKUTTY CREATIONS, VCM BLDG, WADAKKANCHERY, THRISSUR 	12	0	0	DIL/18/2012-THI	0	0	0	Y	SHRI SABU THOMAS, MANIKUTTY CREATIONS, VCM BLDG, VADAKKANCHERRY, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433235	49	MLA MANI  PATHAAM CLASSUM GUISTHIYUM 	2012	120	5	DIL-1-Y-366-2012-THI	145.2	0x0000A01600000000	2012-03-16 00:00:00	M/S ANE MARIA FILMS, KANHANGAD, KASARGOD 	12	0	0	DIL/12/2012-THI	0	0	0	N	SRI JOY, MULAVINAL (H) T ROAD, HOSDURG VILLAGE, KANHANGAD, P O KASARGOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433236	49	PAUSTHAKAN 	2012	120	5	DIL-1-Y-367-2012-THI	2.34	0x0000A00E00000000	2012-03-08 00:00:00	PONPAL HITS PRESENT 	12	0	0	DIL-8-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433237	49	IDEAL COUPLE	2012	120	5	DIL-1-Y-368-2012-THI	27	0x00009FEF00000000	2012-02-06 00:00:00	NOT READABLE	12	0	0	DIL-3-2012-THI	0	0	0	N	BOSCO PETER VZ PROPER ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433238	49	CINEMA COMPANY	2012	120	5	DIL-1-Y-369-2012-THI	31.2	0x0000A08D00000000	2012-07-13 00:00:00	WHITE SANDS MEDIA 	12	0	0	DIL-29-2012-THI	0	0	0	N	MEDIA HAUSE KAPENI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433239	49	MUSAFIR	2013	120	5	DIL-1-Y-37-2013-THI	135.56	0x0000A1A200000000	2013-04-16 00:00:00	NOT READABLE	12	0	0	DIL/50/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433240	49	MANGALISH	2014	120	5	DIL-1-Y-37-2014-15-THI	144.56	0x0000A37100000000	2014-07-23 00:00:00	M/S RED ROSE, CREATIONS, NARANGAPURAM, THALASSERY, KANNUR.	12	0	0	DIL/54/2014-15-THI	0	0	0	N	HANEEF MOHAMMED, M/S RED ROSE, CREATIONS, NARANGAPURAM, THALASSERY, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433241	49	OSYETN	2015	120	5	DIL-1-Y-37-2015-THI	75.4	0x0000A49C00000000	2015-05-18 00:00:00	NOT READABLE 	12	0	0	DIL/1/37/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433242	49	ANGANETHANNE NETHAVE ANJETTENNAM PINNALE 	2016	120	5	DIL-1-Y-37-2016-THI	125.8	0x0000A61900000000	2016-06-02 00:00:00	SRI SURESH KUMAR, M/S GREENLAND VISION , TRIVANDRUM 	12	0	0	DIL/533/2016-THI	0	0	0	Y	SRI SURESH KUMAR, M/S GREENLAND VISION , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433243	49	PROGRESS REPORT	2013	120	5	DIL-1-Y-38-2013-THI	154.21	0x0000A1A900000000	2013-04-23 00:00:00	M/S KOCHU MAVELI FILMS, TVPM	12	0	0	DIL/52/2013-THI	0	0	0	Y	M/S KOCHU MAVELI FILMS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433244	49	THARANGAL	2014	120	5	DIL-1-Y-38-2014-15-THI	114.23	0x0000A35E00000000	2014-07-04 00:00:00	M/S S & S PRODUCTIONS, VADOOKKARA, THRISSUR.	12	0	0	DIL/42/2014-15-THI	0	0	0	N	SUNIL KUMAR (SUNIL AMBATT), M/S S & S PRODUCTIONS, VADOOKKARA, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433245	49	PREMAM 	2015	120	5	DIL-1-Y-38-2015-THI	164.5	0x0000A49D00000000	2015-05-19 00:00:00	M/S ANWAR RASHEED ENTERTAINMENT, KOCHI	12	0	0	DIL/53/2015-THI	0	0	0	Y	SRI ANWAR RASHEED, M/S ANWAR RASHEED ENTERTAINMENT, EDAPPALLY, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433246	49	ANYARKKU PRAVESANAMILLA 	2016	120	5	DIL-1-Y-38-2016-THI	134.8	0x0000A61E00000000	2016-06-07 00:00:00	SRI SAJESH V H, M/S GRAMI ENTERTAINMENT CO, KANNUR 	12	0	0	DIL/56/2016-THI	0	0	0	Y	SRI SAJESH V H, M/S GRAMI ENTERTAINMENT CO, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433247	49	NOT READABLE 	2013	120	5	DIL-1-Y-39-2013-THI	80.33	0x0000A1A900000000	2013-04-23 00:00:00	SECRETARY, PACE TRUST, PALAKKAD	12	0	0	DIL/48/2013-THI	0	0	0	Y	SECRETARY, PACE TRUST, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433248	49	RAKSHAKAN IPS	2014	120	5	DIL-1-Y-39-2014-15-THI	115.25	0x0000A35B00000000	2014-07-01 00:00:00	M/S POONJOLA  FILM, THAMARASSERY, P.O KOZHIKODE.	12	0	0	DIL/35/2014-15-THI	0	0	0	N	GAYAKAN T S, M/S POONJOLA  FILM, THAMARASSERY, P.O KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433249	49	ANEEZYA 	2015	120	5	DIL-1-Y-39-2016-THI	128.11	0x0000A4B300000000	2015-06-10 00:00:00	SRI SASEENDRAN, M/S SREE PADMAM PRODUCTIONS, ATTINGAL 	12	0	0	DIL/52/2016-THI	0	0	0	Y	SRI SASEENDRAN, M/S SREE PADMAM PRODUCTIONS, ATTINGAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433250	49	DAVID & GOLATH	2013	120	5	DIL-1-Y-4-2013-THI	112.53	0x0000A15C00000000	2013-02-05 00:00:00	SRI ARUN M C M/S LINE OF COLORS SIVAGANGA, MUKKOLA, THIRUVANANTHAPURAM.	12	0	0	DIL/101/2012-THI	0	0	0	N	SRI ARUN M C M/S LINE OF COLORS SIVAGANGA, MUKKOLA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433251	49	PICKET  43 	2015	120	5	DIL-1-Y-4-2015-THI	107.23	0x0000A42200000000	2015-01-16 00:00:00	M/S FILM BREWARY ENTERTAINMENT (P) LTD, MARINE DRIVE, KOCHI  31 	12	0	0	DIL/5/2015-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433252	49	AATHMAVIL	2013	120	5	DIL-1-Y-40-2013-THI	124.18	0x0000A1AB00000000	2013-04-25 00:00:00	M/S DEVIKA CREATIONS, MALAPPURAM	12	0	0	DIL/51/2013-THI	0	0	0	Y	DILIP KUMARM/S DEVIKA CREATIONS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433253	49	VEGAN	2014	120	5	DIL-1-Y-40-2014-15-THI	109.59	0x0000A34500000000	2014-06-09 00:00:00	M/S FX4 MOVIE MAKERS PVT. LTD., NO. 73, BIR GARDENS, KUNDULU, BANGALORE68	12	0	0	DIL/30/2014-15-THI	0	0	0	Y	SRI VINOD DIVAKAR, M/S FX4 MOVIE MAKERS PVT. LTD., NO. 73, BIR GARDENS, KUNDULU, BANGALORE68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433254	49	UNARVU 	2015	120	5	DIL-1-Y-40-2015-THI	100.18	0x0000A49E00000000	2015-05-20 00:00:00	M/S MANNATH CINEMA, TVPM 	12	0	162	DIL/55/2015-THI	0	0	0	Y	DR P BALASANKAR MANNATH, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433255	49	KARINKUNNAM SIXES 	2016	120	5	DIL-1-Y-40-2016-THI	144.9	0x0000A62100000000	2016-06-10 00:00:00	SHRI ANIL BISWAS, M/S BAKWATER STUDIOS, ALAPUZHA 	12	0	0	DIL/51/2016-THI	0	0	0	Y	SHRI ANIL BISWAS, M/S BAKWATER STUDIOS, ALAPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433256	58	CELL PHONE UNKNOWN NUMBER	2014	120	5	DIL-1-Y-41-2014-15-THI	128.32	0x0000A33700000000	2014-05-26 00:00:00	 M/S GREEN PRODUCTIONS PVT.LTD. RAMAPURAM, CHENNAI. 89	13	0	0	DIL/26/2014-15-THI	0	0	0	Y	SR VIGNESH KUMAR, M/S GREEN PRODUCTIONS PVT.LTD. RAMAPURAM, CHENNAI. 89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433257	49	IVIDE 	2015	120	5	DIL-1-Y-41-2015-THI	142.53	0x0000A4A400000000	2015-05-26 00:00:00	M/S. DHARMIK MEDIA & ADVERTISEMENT  PVT LTD., KOCHI	12	0	0	DIL/60/2015-THI	0	0	0	Y	DR. SAJIKUMAR SAHADEVAN NAIR, M/S. DHARMIK MEDIA & ADVT. PVT LTD., KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433258	49	VARNA VASANTHGAL 	2016	120	5	DIL-1-Y-41-2016-THI	128.15	0x0000A62500000000	2016-06-14 00:00:00	SRI RAJU SCARIA & SRI GOPALAKRISHNAN, M/S JAITHRACINRMA CREATIONS, MUNNAR 	12	0	0	DIL/58/2016-THI	0	0	0	Y	SRI RAJU SCARIA & SRI GOPALAKRISHNAN, M/S JAITHRACINRMA CREATIONS, MUNNAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433259	49	VEYILUM MAZHAYUM	2014	120	5	DIL-1-Y-42-2014-15-THI	94.18	0x0000A32500000000	2014-05-08 00:00:00	M/S PEARL CREATIONS, KUDAVATTOOR, P.O. KOTTARAKKARA, KOLLAM.	12	0	0	DIL/19/2014-15-THI	0	0	0	N	HARIKUMAR, K G M/S PEARL CREATIONS, KUDAVATTOOR, P.O. KOTTARAKKARA, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433260	49	MALETTAM (CONQUERING HEIGHTS)	2015	120	5	DIL-1-Y-42-2015-THI	82.26	0x0000A4A600000000	2015-05-28 00:00:00	M/S PENNON VISUAL CRAFT, KANNUR.	12	0	162	DIL/57/2015-THI	0	0	0	Y	MS ANBILY THOMAS, M/S PENNON VISUAL CRAFT, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433261	49	KISHANTH	2016	120	5	DIL-1-Y-42-2016-THI	102.11	0x0000A5DC00000000	2016-04-02 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-42-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433262	49	NJANANU PARTY	2014	120	5	DIL-1-Y-43-2014-15-THI	99.9	0x0000A31F00000000	2014-05-02 00:00:00	M/S SHEBA & FEBA VISUAL MEDIA, AYOOR, PO. KOLLAM.	12	0	0	DIL/260/2013-14-THI	0	0	0	N	ALEX THANKACHAN, M/S SHEBA & FEBA VISUAL MEDIA, AYOOR, PO. KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433263	49	OLU VILATHI PRANAYAM	2016	120	5	DIL-1-Y-43-2016-THI	113.45	0x0000A63300000000	2016-06-28 00:00:00	SRI. DINU GEORG. M/S GARSHOM MEDIA, KOTTAYM	12	0	0	DIL/1/40/2016-THI	0	0	0	N	SRI. DINU GEORG. M/S GARSHOM MEDIA, KOTTAYM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433264	49	GARBHASREENAN	2014	120	5	DIL-1-Y-44-2014-15-THI	141.18	0x0000A32400000000	2014-05-07 00:00:00	M/S J K PRODUCTIONS, VITTIYOORKAVU, THIRUVANANTHAPURAM.13	12	0	0	DIL/20/2014-15-THI	0	0	0	N	T S JAYAKUMAR, M/S J K PRODUCTIONS, VATTIYOORKAVU, THIRUVANANTHAPURAM. 13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433265	49	NOT READABLE 	2016	120	5	DIL-1-Y-44-2016-THI	122.25	0x0000A63A00000000	2016-07-05 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-44-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433266	49	KONEY BACK POLICY	2013	120	5	DIL-1-Y-45-2013-THI	118.49	0x0000A1BA00000000	2013-05-10 00:00:00	NOT READABLE	12	0	0	DIL/62/2013-THI	0	0	0	N	MANCAUD THIRUVANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433267	49	SHESHAN KANDHA BHAGAN	2014	120	5	DIL-1-Y-45-2014-15-THI	102.36	0x0000A31700000000	2014-04-24 00:00:00	NOT READABLE	12	0	0	DIL-13-2014-15-THI	0	0	0	Y	BHAGYANATHAN C G BHAYASHREE PICTURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433268	49	THE LEGEND OF MOLOKAI 	2015	120	5	DIL-1-Y-45-2015-THI	117.56	0x0000A4AA00000000	2015-06-01 00:00:00	M/S. SANTHAM ARTS , THRISSUR 	12	0	0	DIL/50/2015-THI	0	0	0	Y	FR. RANJIT PULIKKAN , M/S. SANTHAM ARTS , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433269	49	ANURAGA NARIKKIN VELLAM	2016	120	5	DIL-1-Y-45-2016-THI	129.13	0x0000A63A00000000	2016-07-05 00:00:00	M/S AUGUST CINEMA, TRIVENDRUM	12	0	0	DIL/67/2016-THI	0	0	0	Y	M/S AUGUST CINEMA, TRIVENDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433270	49	THOMSON VILLA	2013	120	5	DIL-1-Y-46-2013-THI	124.33	0x0000A1BA00000000	2013-05-10 00:00:00	M/S UNITED MOVIE MAKERS, USA	12	0	0	DIL-1-46-2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433271	58	U N PER SOLLA AASAI	2014	120	5	DIL-1-Y-46-2014-15-THI	103.3	0x0000A31400000000	2014-04-21 00:00:00	NOT READABLE	13	0	0	DIL/256/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433272	49	LUKKA CHUPPI	2015	120	5	DIL-1-Y-46-2015-THI	110.54	0x0000A4AB00000000	2015-06-02 00:00:00	NOT READABLE 	12	0	0	DIL/1/46/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433273	49	SOORI	2016	120	5	DIL-1-Y-46-2016-THI	106.36	0x0000A63C00000000	2016-07-07 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-46-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433274	49	MOSAYILE KUTHIRA MEENUKAL	2014	120	5	DIL-1-Y-47-2014-15-THI	131.5	0x0000A31400000000	2014-04-21 00:00:00	M/S FRAMES INEVITABLE, KAKKANAD, P.O COCHIN.	12	0	0	DIL/8/2014-15-THI	0	0	0	Y	SRI NIYAS MANNATH ISMAIL, M/S FRAMES INEVITABLE, KAKKANAD, P.O COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433275	49	NOT READABLE 	2016	120	5	DIL-1-Y-47-2016-THI	106.52	0x0000A67E00000000	2016-09-11 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-47-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433276	49	MR. BEAN	2013	120	5	DIL-1-Y-48-2013-THI	148.3	0x0000A1BE00000000	2013-05-14 00:00:00	M/S EURO STAR CINEMA, COCHIN	12	0	0	DIL/65/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433277	49	POLYTECHNIC	2014	120	5	DIL-1-Y-48-2014-15-THI	144.59	0x0000A30800000000	2014-04-09 00:00:00	M/S MRINALINI, GANDHI NEW VISION OF INDIAN CINEMA MANJOOR, P.O KOTTAYAM	12	0	0	DIL/3/2014-15-THI	0	0	0	N	SREEKALA, N NAIR, ALIAS KALA N NARI, SREESADANAM, MANJOOR, P O KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433278	49	OTTAPLAN	2016	120	5	DIL-1-Y-48-2016-THI	110.5	0x0000A64200000000	2016-07-13 00:00:00	SRI. JAYAKUMAR K. (JAYAM SAAJ.), M/S CORIA MEENA TRIVANDRUM	12	0	0	DIL-1-Y-48-2016-THI	0	0	0	Y	SRI. JAYAKUMAR K. (JAYAM SAAJ.), M/S CORIA MEENA TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433279	49	DAY MIGHT GANE	2014	120	5	DIL-1-Y-49-2014-15-THI	117.6	0x0000A30100000000	2014-04-02 00:00:00	NOT READABLE 	12	0	0	DIL-259-2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433280	49	REAL FIGHTER	2016	120	5	DIL-1-Y-49-2016-THI	121.3	0x0000A64200000000	2016-07-13 00:00:00	SRI BIJU S SRI SATEESH, SRI SAJEEV M/S SASINAM MOVIE, TRIVANDRUM.	12	0	0	DIL/68/2016-THI	0	0	0	Y	SRI BIJU S SRI SATEESH, SRI SAJEEV M/S SASINAM MOVIE, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433281	49	DAY NIGHT GAME	2014	120	5	DIL-1-Y-50-2014-15-THI	117.6	0x0000A30100000000	2014-04-02 00:00:00	M/S CHRIS FILMS, MARIKUNNU, KOZHIKODE	12	0	0	DIL/259/2014-THI	0	0	0	Y	M/S CHRIS FILMS, MARIKUNNU, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433282	49	ULVILI	2015	120	5	DIL-1-Y-50-2015-THI	93.39	0x0000A4B400000000	2015-06-11 00:00:00	NOT READABLE 	12	0	0	DIL/1/50/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433283	49	WHITE	2016	120	5	DIL-1-Y-50-2016-THI	149.5	0x0000A64800000000	2016-07-19 00:00:00	SRI. RAJESH VADELAM , M/S R. V. FILMS, CHENNAI	12	0	0	DIL-1-Y-50-2016-THI	0	0	0	Y	SRI. RAJESH VADELAM , M/S R. V. FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433284	49	COMPARTMENT	2014	120	5	DIL-1-Y-51-2014-15-THI	113.36	0x0000A41200000000	2014-12-31 00:00:00	M/S LAUGHING BUDDHA PRODUCTIONS, VADAKKEKARA, P.O. ERNAKULAM	12	0	0	DIL/150/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433285	49	FILM VISHASAM ATHALLE ELLAM	2015	120	5	DIL-1-Y-51-2015-THI	159.25	0x0000A4C000000000	2015-06-23 00:00:00	M/S FLOWERS CREATIONS, COCHIN	12	0	0	DIL/62/2015-THI	0	0	0	N	SHRI BENJAMIN ANTONY, C COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433286	49	VISHAYAM	2016	120	5	DIL-1-Y-51-2016-THI	145.34	0x0000A65100000000	2016-07-28 00:00:00	SRI. KOPRAPATTY RAGHAVAN SAI, M/S VAARAHI CHANNA CHITRA HYDERABAD	12	0	0	DIL-1-Y-51-2016-THI	0	0	0	Y	SRI. KOPRAPATTY RAGHAVAN SAI, M/S VAARAHI CHANNA CHITRA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433287	49	ELLAM CHETTANTE ISHTAM POLE	2014	120	5	DIL-1-Y-52-2014-15-THI	124.53	0x0000A41200000000	2014-12-31 00:00:00	M/S CINE CASTEL MOVIES KINGDON PVT. LTD. THIRUVANANTHAPURAM.	12	0	0	DIL/124/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433288	49	AYAL YANNATHINU SHESHAM	2015	120	5	DIL-1-Y-52-2015-THI	107	0x0000A4C100000000	2015-06-24 00:00:00	NOT READABLE	12	0	0	DIL/69/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433289	49	MARUBHOOMIYILE ANJA	2016	120	5	DIL-1-Y-52-2016-THI	21.22	0x0000A65800000000	2016-08-04 00:00:00	SRI BAVID KACHAPPILLY, M/S DAVID KACHAPPILLY PRODUCTIONS, THRISSUR	12	0	0	DIL-1-Y-52-2016-THI	0	0	0	Y	SRI BAVID KACHAPPILLY, M/S DAVID KACHAPPILLY PRODUCTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433290	49	COUSINS	2014	120	5	DIL-1-Y-53-2014-15-THI	134.3	0x0000A3FF00000000	2014-12-12 00:00:00	NOT READABLE	12	0	0	DIL/135/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433291	49	MUMBAAI TAXI	2015	120	5	DIL-1-Y-53-2015-THI	103.5	0x0000A4C100000000	2015-06-24 00:00:00	NOT READABLE	12	0	0	DIL/68/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433292	49	DEVAYARAMAN	2016	120	5	DIL-1-Y-53-2016-THI	109.31	0x0000A65800000000	2016-08-04 00:00:00	SRI. SHONY JOSEPH,. Y/M ANGEL BOYS CREATIONS, TRIVANDRUM	12	0	0	DIL-1-Y-53-2016-THI	0	0	0	Y	SRI. SHONY JOSEPH,. Y/M ANGEL BOYS CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433293	49	HOMELY MEALS	2000	120	5	DIL-1-Y-54-2014-15-THI	168.51	0x00008FBC00000000	2000-09-29 00:00:00	M/S RECARE PLETURES, KARUNAGAPPALLY, KOLLAM	12	0	0	DIL/97/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433294	49	CHAPPY	2016	120	5	DIL-1-Y-54-2016-THI	156.21	0x0000A65800000000	2016-08-04 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-54-2016-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433295	49	CHILA KUDUMBA CHITHRANGAL	2015	120	5	DIL-1-Y-55-2015-THI	100.27	0x0000A4CA00000000	2015-07-03 00:00:00	M/S VIJAY SURYA MOVIES, UTHRADAM, TRIVANDRUM	12	0	0	DIL/72/2015-THI	0	0	0	Y	VIJAYAN NAIR UTHRADAM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433296	49	PASTUM	2016	120	5	DIL-1-Y-55-2016-THI	126.19	0x0000A5A200000000	2016-02-04 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-55-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433297	49	LEFT RIGHT LEFT	2013	120	5	DIL-1-Y-56-2013-THI	166	0x0000A1CE00000000	2013-05-30 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-56-2013-THI	0	0	0	N	M/S RAJAVTHIRA VISUAL MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433298	49	ACHA DIN	2015	120	5	DIL-1-Y-56-2015-THI	108.2	0x0000A4D000000000	2015-07-09 00:00:00	NOT READABLE	12	0	0	DIL/73/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433299	49	IDI	2016	120	5	DIL-1-Y-56-2016-THI	127.59	0x0000A65E00000000	2016-08-10 00:00:00	SRI AJAS I, M/S MAGIC LANTERN, KOCHI.	12	0	0	DIL/84/2016-THI	0	0	0	Y	SRI AJAS I, M/S MAGIC LANTERN, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433300	49	THANK YOU	2013	120	5	DIL-1-Y-57-2013-THI	103.39	0x0000A1DB00000000	2013-06-12 00:00:00	NOT READABLE 	12	0	0	DIL/84/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433301	49	NOT  READABLE	2016	120	5	DIL-1-Y-57-2016-THI	137.1	0x0000A66E00000000	2016-08-26 00:00:00	NOT  READABLE	12	0	0	DIL-1-Y-57-2016-THI	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433302	49	AMERICAN BORN CONFUSED DESI	2013	120	5	DIL-1-Y-58-2013-THI	166.56	0x0000A1DC00000000	2013-06-13 00:00:00	NOT READABLE	12	0	0	DIL/85/2013-THI	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433303	49	POPCOZI	2016	120	5	DIL-1-Y-58-2016-THI	113.43	0x0000A66E00000000	2016-08-26 00:00:00	NOT READABLE 	12	0	0	DIL-1-Y-58-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433304	49	YOU CAN DO 	2013	120	5	DIL-1-Y-59-2013-THI	107.23	0x0000A1E100000000	2013-06-18 00:00:00	M/S ADHI COMBINES, VAIKOM , KOTTYAM	12	0	0	DIL/83/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433305	49	LOVE 24	2015	120	5	DIL-1-Y-59-2015-THI	137.49	0x0000A4D800000000	2015-07-17 00:00:00	NOT READABLE	12	0	0	DIL/79/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433306	49	NOT READABLE	2016	120	5	DIL-1-Y-59-2016-THI	106.17	0x0000A67300000000	2016-08-31 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-59-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433307	49	BREAKING NEWS LIVE	2013	120	5	DIL-1-Y-6-2013-THI	98.13	0x0000A16400000000	2013-02-13 00:00:00	M/S NEWS VALUE PRODUCTIONS, KOZHIKODE.	12	0	0	DIL/16/2013-THI	0	0	0	Y	SRI P K RANJITH KUMAR, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433309	59	IDDARU KAIDEELU	2013	120	5	DIL-1-Y-60-2013-THI	128.14	0x0000A1E100000000	2013-06-18 00:00:00	M/S K K PICTURES, HYDERABAD4	12	0	0	DIL/78/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433310	49	KOPPAYILLE KODMAKKATTU	2016	120	5	DIL-1-Y-60-2016-THI	108.4	0x0000A68500000000	2016-09-18 00:00:00	NOT READABLE	12	0	0	DIL-74-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433311	49	5 SUNDARIKAL	2013	120	5	DIL-1-Y-61-2013-THI	140.56	0x0000A1E100000000	2013-06-18 00:00:00	SRI AMAL NEERAD PRODUCTIONS, KOCH.	12	0	0	DIL/87/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433312	49	NOT READABLE	2016	120	5	DIL-1-Y-61-2016-THI	129.15	0x0000A69900000000	2016-10-08 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-61-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433313	49	3G 3RD GENRATION 	2013	120	5	DIL-1-Y-62-2013-THI	144.1	0x0000A20600000000	2013-07-25 00:00:00	NOT READABLE	12	0	0	DIL-53-2013-THI	0	0	0	N	KOVIL NILAMBUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433314	49	NOT READABLE	2016	120	5	DIL-1-Y-62-2016-THI	168.16	0x0000A66900000000	2016-08-21 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-62-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433315	49	ORMAKALIL ORU MANJUKAALAM	2015	120	5	DIL-1-Y-63-2015-THI	138.29	0x0000A4E600000000	2015-07-31 00:00:00	NOT READABLE	12	0	0	DIL/143/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433316	58	NOT READABLE	2016	120	5	DIL-1-Y-63-2016-THI	167.12	0x0000A5CF00000000	2016-03-20 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-63-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433317	49	ON THE WAY	2013	120	5	DIL-1-Y-64-2013-THI	143.38	0x0000A1E900000000	2013-06-26 00:00:00	M/S CANARA PRODUCTIONS, MALAPPURAM	12	0	0	DIL/82/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433318	49	JUST MARRIED 	2015	120	5	DIL-1-Y-64-2015-THI	109.33	0x0000A4E900000000	2015-08-03 00:00:00	M/S BIG ENTERTAINMENTS, COCHIN  28	12	0	0	DIL/81/2015-THI	0	0	0	Y	DR JYOTHI KUMAR P, M/S BIG ENTERTAINMENTS, COCHIN  28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433319	49	NOT READABLE	2016	120	5	DIL-1-Y-64-2016-THI	166.25	0x0000A60000000000	2016-05-08 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-64-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433320	49	SUKHAMAYIRUKKATTE 	2015	120	5	DIL-1-Y-65-2015-THI	129.11	0x0000A4E900000000	2015-08-03 00:00:00	M/S SUN RISE CINEMA, CHIRAKKADA, MADANPPISHERIL, KOLLAM 	12	0	0	DIL/89/2015-THI	0	0	0	Y	SHRI REJI, CHIRAKKADA, MADANPPISHERIL, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433321	49	ARIYATHE ISHTAMAYI 	2015	120	5	DIL-1-Y-66-2015-THI	122.4	0x0000A4F100000000	2015-08-11 00:00:00	M/S ANGEL CINEMA PRODUCTIONS, VETTIKONAM, VATTAPPARA, TRIVANDRUM 	12	0	0	DIL/91/2015-THI	0	0	0	N	LORDSON L, VETTIKONAM, VATTAPPARA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433322	49	GOD FOR SALE	2013	120	5	DIL-1-Y-67-2013-THI	133.26	0x0000A1EA00000000	2013-06-27 00:00:00	NOT READABLE 	12	0	0	DIL/1/67/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433323	49	CINEMA A PWD REST HOUSE	2013	120	5	DIL-1-Y-68-2013-THI	124.25	0x0000A1E900000000	2013-06-26 00:00:00	M/S AISWARYA CINEMAS, PLAKKAL LANE, THRISSUR.	12	0	0	DIL/93/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433324	49	VALIYA CHIRAKULLA PAKSHIKAL 	2015	120	5	DIL-1-Y-69-2015-THI	113.59	0x0000A4F200000000	2015-08-12 00:00:00	M/S MAYAA MOVIES, PADMALAYAM , PATHANAPURAM, KOLLAM 	12	0	0	DIL/74/2015-THI	0	0	0	Y	SRI DR ANANTHAKRISHNA PILLAI, PADMALAYAM , PATHANAPURAM, KOLLAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433325	49	1000 (THOUSANDS)	2015	120	5	DIL-1-Y-7-2015-THI	130	0x0000A42500000000	2015-01-19 00:00:00	M/S INFILM MOVIE MAKERS , THAMARASSERY, KOZHIKODE	12	0	0	DIL/1/7/2015-THI	0	0	0	Y	MS. NISHI GOVIND , M/S MOVIE MAKERS THANMARASEERY , KOZHIKODGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433326	49	AAKASHVANI	2016	120	5	DIL-1-Y-7-2016-THI	113.13	0x0000A5A100000000	2016-02-03 00:00:00	PRAVIN VM/S ROYAL SPLENDOUR CREATIONS, KOLLAM	12	0	0	DIL/11/2016-THI	0	0	0	Y	PRAVIN VM/S ROYAL SPLENDOUR CREATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433327	49	crocodile LOVE STORY 	2013	120	5	DIL-1-Y-70-2013-THI	142.84	0x0000A1F900000000	2013-07-12 00:00:00	`NOT READABLE	12	0	0	DIL-101-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433328	49	LOHAM 	2015	120	5	DIL-1-Y-70-2015-THI	129.55	0x0000A4F400000000	2015-08-14 00:00:00	M/S AASHIRVAD CINEMAS, ERNAKULAM 	12	0	0	DIL/96/2015-THI	0	0	0	Y	SHRI M J ANTONY (ANTONY PERUMBAVOOR), ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433329	49	POTTAS BOMB	2013	120	5	DIL-1-Y-71-2013-THI	103.5	0x0000A1FC00000000	2013-07-15 00:00:00	M/S PEOPLE CINEMA, KOTTARAM ROAD, EAST NADAKKAVU, CALICUT.	12	0	0	DIL/103/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433330	49	BLACK TICKET	2013	120	5	DIL-1-Y-72-2013-THI	121.15	0x0000A1FE00000000	2013-07-17 00:00:00	NOT READABLE	12	0	0	DIL-1-Y-72-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433331	49	PATHROSINTE PRAMANANGAL	2015	120	5	DIL-1-Y-73-2015-THI	108.45	0x0000A4F900000000	2015-08-19 00:00:00	NOT READABLE	12	0	0	DIL/97/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433332	49	GOLD STORAGE	2013	120	5	DIL-1-Y-75-2013-THI	115.54	0x0000A20600000000	2013-07-25 00:00:00	NOT READABLE	12	0	0	DIL/107-2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433333	49	THEKKU THEKKORU DESATHU	2013	120	5	DIL-1-Y-76-2013-THI	122.48	0x0000A21200000000	2013-08-06 00:00:00	NOT READABLE	12	0	0	DIL/110/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433334	49	NEELAKASHAM PACHAKKADAL CHUVANNA BHOOMI	2013	120	5	DIL-1-Y-78-2013-THI	144.49	0x0000A21300000000	2013-08-07 00:00:00	NOT READABLE 	12	0	0	DIL/114/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433335	49	KNJIRAMAYANAM	2015	120	5	DIL-1-Y-78-2015-THI	123.35	0x0000A4FB00000000	2015-08-21 00:00:00	NOT READABLE	12	0	0	DIL/104/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433336	49	PULLIPUL ATT 	2013	120	5	DIL-1-Y-79-2013-THI	155.14	0x0000A20D00000000	2013-08-01 00:00:00	M/S BALVCONY ENTERTAINMENT T	12	0	0	DIL-115-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433337	49	MILI	2015	120	5	DIL-1-Y-8-2015-THI	113.6	0x0000A42600000000	2015-01-20 00:00:00	M/S ORDINARY FILMS, KADAVANTHARV A, KOCHI 20	12	0	0	DIL/1/8/2015-THI	0	0	0	Y	SRI. SATHEESH BABU, U. K. ,  M/S UROINARY FILMS, KADAVATHRA , KOCHI 20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433338	70	GODOG	2013	120	5	DIL-1-Y-80-2013-THI	73.42	0x0000A21A00000000	2013-08-14 00:00:00	M/S KREASEN CINEMAS, KOCHI	12	0	0	DIL/112/2013-THI	0	0	0	Y	M/S KREASEN CINEMAS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433339	49	ARANI (THE FIRE INSIDE)	2015	120	5	DIL-1-Y-81-2015-THI	108.45	0x0000A50100000000	2015-08-27 00:00:00	M/S GANDHARVA CHITRA, THAKAZHY, AALAPPUZHA.	12	0	0	DIL/101/2015-THI	0	0	0	Y	DR K R PRASAD, NALANDA, THAKAZHAY, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433340	49	18 FEET	2015	120	5	DIL-1-Y-82-2015-THI	76.53	0x0000A50500000000	2015-08-31 00:00:00	M/S FILMS DIVISION OF INDIA, MUMBAI	12	0	182	DIL/115/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433341	49	ARTIST	2013	120	5	DIL-1-Y-83-2013-THI	107.53	0x0000A22100000000	2013-08-21 00:00:00	M/S SUNITHA PRODUCTION AROMA BUILDING VANROSE JN THIRUVANAMTHA PURAM  	12	0	0	DIL/117/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433342	49	AMOEBA	2015	120	5	DIL-1-Y-85-2015-THI	92.5	0x0000A50600000000	2015-09-01 00:00:00	M/S NERU FILMS, CALICUT.	12	0	0	DIL/114/2015-THI	0	0	0	Y	SRI PRIYESH KUMAR, AVATTATT HOUSE, MEPPAYUR, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433343	49	PATHEMARI	2015	120	5	DIL-1-Y-86-2015-THI	100.17	0x0000A50600000000	2015-09-01 00:00:00	M/S ALLENS MEDIA KANNUR	12	0	0	DIL/112/2015-THI	0	0	0	N	SALIM, TP HOUSE, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433344	49	KATTUM MAZHAKUM	2015	120	5	DIL-1-Y-87-2015-THI	118.55	0x0000A50500000000	2015-08-31 00:00:00	NOT READABLE	12	0	0	DIL/111/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433345	49	KANALADI	2015	120	5	DIL-1-Y-88-2015-THI	84.58	0x0000A50500000000	2015-08-31 00:00:00	M/S AURA	12	0	0	DIL/109/2015-THI	0	0	0	N	KUMAR KALATHI, KALATHIL HOUSE, CHEMBUKAVU ROAD, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433346	49	NIKKAH	2015	120	5	DIL-1-Y-89-2015-THI	110.36	0x0000A51000000000	2015-09-11 00:00:00	NOT READABLE	12	0	0	DIL/117/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433347	49	MARIYAM MUKKU 	2015	120	5	DIL-1-Y-9-2015-THI	137.19	0x0000A42700000000	2015-01-21 00:00:00	M/S SAM BIG MOVIES,  PARAKULAM, KOLLAM 	12	0	0	DIL/9/2015-THI	0	0	0	Y	SHRI A K SABEER, M/S SAM BIG MOVIES,  PARAKULAM, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433348	49	NOT READABLE 	2015	120	5	DIL-1-Y-90-2015-TH	160.2	0x0000A51300000000	2015-09-14 00:00:00	NOT READABLE 	12	0	0	DIL/1/90/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433349	49	NJAN SAMVIDHANAM CHEYYUM 	2015	120	5	DIL-1-Y-90-2015-THI	160.2	0x0000A51300000000	2015-09-14 00:00:00	M/S K P R FILMS , GURGAON  2 , HARYANA 	12	0	0	DIL/119/2015-THI	0	0	0	Y	SRI K P R NAIR, GURGAON  2 , HARYANA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433350	49	ENNU NINTE MOIDEEN 	2015	120	5	DIL-1-Y-91-2015-THI	167.4	0x0000A51500000000	2015-09-16 00:00:00	M/S NEWTON MOVIES, KIDAPPANAKUNNU, TVPM 	12	0	0	DIL/120/2015-THI	0	0	0	Y	SHRI SURESH RAJ, KIDAPPANAKUNNU, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433351	49	KUNJANANTHANTE KADA	2013	120	5	DIL-1-Y-92-2013-THI	125.35	0x0000A1E300000000	2013-06-20 00:00:00	NOT READABLE	12	0	0	DIL/132/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433352	49	LIFE OF JOSOOTTY	2015	120	5	DIL-1-Y-92-2015-THI	165.59	0x0000A51700000000	2015-09-18 00:00:00	M/S BACK WATER STUDIOS, KALLPUPALAM, ALAPPUZHA.	12	0	0	DIL/118/2015-THI	0	0	0	Y	SRI ANIL BISWAS, THATTAMPALLY, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433353	49	KOHINOOR	2015	120	5	DIL-1-Y-93-2015-THI	143.2	0x0000A51C00000000	2015-09-23 00:00:00	ADAMS ENTERTAINMENT LLP, VYTTILA, KOCHI.	12	0	0	DIL/123/2015-THI	0	0	0	N	SAJIN JAFFAR, VYTTILA, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433354	49	CAMPUS DIARY	2016	120	5	DIL-1-Y-93-2016-THI	144.36	0x0000A6CE00000000	2016-11-30 00:00:00	NOT READABLE	12	0	0	DIL/135/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433355	49	CAMPUS DIARY	2016	120	6	DIL-1-Y-93-2016-THI-U	144.36	0x0000A6EC00000000	2016-12-30 00:00:00	SRI SARASPPAN C.K. & SRI SAJAY A K( SAJAY LALAKANDY) M/S DRISHYA FILM THALASSERY.	12	0	0	DIL/135/2016-THI	0	0	0	N	SRI SARASPPAN C.K. & SRI SAJAY A K( SAJAY LALAKANDY) M/S DRISHYA FILM THALASSERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433356	59	THE EYES	2015	120	5	DIL-1-Y-94-2015-THI	116.53	0x0000A51C00000000	2015-09-23 00:00:00	NOT READABLE	13	0	0	DIL/126/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433357	59	EE VELALO	2013	120	5	DIL-1-Y-95-2013-THI	133	0x0000A23100000000	2013-09-06 00:00:00	NOT READABLE	13	0	0	DIL/122/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433358	58	KANGAL IRANDAL	2015	120	5	DIL-1-Y-95-2015-THI	117.38	0x0000A52200000000	2015-09-29 00:00:00	NOT READABLE	13	0	0	DIL/127/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433359	49	MALAYALANADU	2013	120	5	DIL-1-Y-97-2013-THI	129.52	0x0000A23100000000	2013-09-06 00:00:00	M/S LAX MOVIE INTL. TVPM	12	0	0	DIL/135/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433360	49	AANA MAYIL OTTAKAM	2015	120	5	DIL-1-Y-97-2015-THI	144.5	0x0000A52900000000	2015-10-06 00:00:00	M/S MJ MOVIES. THIRUVANANTHAPURAM	12	0	0	DIL/124/2015-THI	0	0	0	N	RAIMTOL JOSE, ARULIYOTI NILAYAM, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433361	49	AMAR AKBAR ANTHONY	2015	120	5	DIL-1-Y-98-2015-THI	141.47	0x0000A52C00000000	2015-10-09 00:00:00	M/S UNITED GLOBAL MEDIA ENTERTAINMENTS, COCHIN	12	0	0	DIL/128/2015-THI	0	0	0	N	DR EACHARIAH THOMAS, ALAPPUZHA, SRI ANTONY, COHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433362	49	SRIGARAVELAN	2013	120	5	DIL-1-Y-99-2013-THI	167.45	0x0000A23600000000	2013-09-11 00:00:00	M/.S RJ CREATIONS, ERNAKULAM	12	0	0	DIL/140/2013-THI	0	0	0	N	JAISON JOSEPH, KARANGARPADY ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433363	49	LORD LIVINGSTONE 7000 KANDI	2015	120	5	DIL-1-Y-99-2015-THI	135	0x0000A53200000000	2015-10-15 00:00:00	PRE KUMAR MENON CHENNAI	12	0	0	DIL/129/2015-THI	0	0	0	N	PRE KUMAR MENON CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433364	53	SHUKA ASUCHI	2014	120	1	DIL-10-12-2014-CUT	121	0x0000A40D00000000	2014-12-26 00:00:00	MR SANJOY PATNAIK.	12	0	175	DIL-10-12-2014-CUT	0	0	0	N	MR SANJOY PATNAIK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433365	51	CINDERELLA	2015	120	6	DIL-121-2015-MUM	118.53	0x0000A50400000000	2015-08-30 00:00:00	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, INDIA	12	0	0	DIL/1/121/2015	0	0	0	N	SANDHYA KIRAN NAKTI, KRUPASINDHU PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433366	51	''KAWAD''	2015	120	6	DIL-125-2015-MUM	120.46	0x0000A50500000000	2015-08-31 00:00:00	AAI PADMAVATI MOVIES CREATIONS, INDIA	12	0	0	DIL/125/2015	0	0	0	N	AAI PADMAVATI MOVIES CREATIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433367	53	PILATA BIGIDIGALA 	2015	120	1	DIL-18-2015-CUT	165.2	0x0000A4D500000000	2015-07-14 00:00:00	POOJA BHARALAWALA,  INDIA 	12	0	0	DIL/18/2015-CUT 	0	0	0	N	POOJA BHARALAWALA, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433368	82	LEKHU LEKHU LEKHI DELI	2014	120	1	DIL-19-2014-CUT	150.22	0x0000A39300000000	2014-08-26 00:00:00	MR. SITARAM AGRAWALLA, INDIA	12	0	0	DIL/19/2014-CUT	0	0	0	N	SRI AMIT PANI, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433369	53	REVENGE	2016	121	1	DIL-19-2016-CUT	148.36	0x0000A62C00000000	2016-06-21 00:00:00	MR ASIT PATI, INDIA	12	0	0	DIL/19/2016-CUT	0	0	0	N	MR ASIT PATI KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433371	58	PADAI SOOZHA	2010	121	3	DIL-2-02-2010-CHEN	151.5	0x00009E3E00000000	2010-11-30 00:00:00	NOT READABLE	12	0	0	DIL/18/2010-CHEN	0	0	0	N	M/S ROYAL NOON PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433372	58	VITHTHAGAN 	2011	121	3	DIL-2-02-2011-CHEN	137.3	0x00009F9900000000	2011-11-12 00:00:00	SHRI MANICAM NARAYAN 	12	0	0	DIL/31/2011-CHEN 	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433373	58	THENMOZHI THANJAVUR 	2011	121	3	DIL-2-02-2012-CHEN	124.32	0x00009E7000000000	2011-01-19 00:00:00	SHRI S K PRAKASH 	12	0	0	DIL/35/2011-CHEN 	0	0	0	N	M/S SAYOO INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433374	58	NOT READABLE 	2014	122	6	DIL-2-02-2014	107.36	0x0000A30200000000	2014-04-03 00:00:00	NOT READABLE	12	0	0	DIL-2-02-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433375	58	PUDHU PETTAI	2006	121	3	DIL-2-03-2006-CHEN	175.13	0x000097C400000000	2006-05-17 00:00:00	M/S LAKSHMI MOVIES, MAKERS,M INDIA LTD., 	12	0	0	DIL-2-03-2006-CHEN	0	0	0	Y	M/S LAKSHMI MOVIES, MAKERS,M INDIA LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433376	58	THALAIKEEZH	2009	121	3	DIL-2-03-2009-CHEN	126.52	0x00009C0F00000000	2009-05-20 00:00:00	M/S MADHA CREATIONS	12	0	0	DIL/5/2009/CHEN	0	0	0	N	M/S MADHA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433377	58	NOT READABLE	2012	120	3	DIL-2-03-2012-CHEN	82.41	0x00009FD500000000	2012-01-11 00:00:00	NOT READABLE 	12	0	0	DIL-2-03-2012-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433378	45	DROHI	2015	122	4	DIL-2-03-2015-BAN	143.5	0x0000A43700000000	2015-02-06 00:00:00	SHRI ADD ARTS	12	0	0	DIL-2-03-2015-BAN	0	0	0	Y	SHRI ADD ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433379	58	UYIRE ENNODU KALANTHUVIDU	2011	121	3	DIL-2-04-2011-CHEN	115.12	0x00009FB900000000	2011-12-14 00:00:00	M/S KUMARI TALKIES	12	0	0	DIL/2/04/2011-CHEN	0	0	0	N	M/S KUMARI TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433380	58	IRUVAN	2012	122	3	DIL-2-04-2012-CHEN	143.14	0x00009FEB00000000	2012-02-02 00:00:00	SHRI S. MANINAREN	12	0	0	DIL-2-04-2012-CHEN	0	0	0	Y	M/S ZION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433381	45	BRAMHA	2014	121	4	DIL-2-04-2014-BAN	150.3	0x0000A3D500000000	2014-10-31 00:00:00	M/S. MYLARI ENTERPRISES, BANGALORE.	12	0	0	DIL-2-04-2014-BAN	0	0	0	Y	M/S. MYLARI ENTERPRISES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433382	45	GAGANA CHUKKI	2015	122	4	DIL-2-04-2015-BAN	119.2	0x0000A43700000000	2015-02-06 00:00:00	MS/. AMRAMI ENTERPRISES, BANGALORE	12	0	0	DIL/2/04/2015	0	0	0	N	MS/. AMRAMI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433383	58	oru nadigaiyin vakkumoolam 	2012	122	3	DIL-2-05-2012-CHEN	147.4	0x00009FF000000000	2012-02-07 00:00:00	M/S SG FILMS, PVT. LTD. 	12	0	0	DIL-2-05-2012-CHEN	0	0	0	Y	M/S SG FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433384	45	ZIDDHI	2013	121	4	DIL-2-05-2013-BAN	145.58	0x0000A15B00000000	2013-02-04 00:00:00	SRI VIJAY SURNA OF M/S OM SHANTI VIJAY PRODUCTIONS INDIA 	12	0	0	DIL/4/2013-BAN	0	0	0	Y	SRI VIJAY SURNA OF M/S OM SHANTI VIJAY PRODUCTIONS BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433385	45	D K	2015	122	4	DIL-2-05-2015-BAN.	141.28	0x0000A43A00000000	2015-02-09 00:00:00	M/S PREM DREAMS BANGALORE.	12	0	0	DIL/04/2015-BAN	0	0	0	N	M/S PREM DREAMS BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433386	58	VETTAIYAADU VILAIYAADU	2006	121	3	DIL-2-06-2006-CHEN	173.22	0x0000982400000000	2006-08-21 00:00:00	SHRI MANICAM NARAYANAN	15	0	0	DIL/25/2006-CHEN	0	0	0	N	M/S SEVENTH CHANNEL COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433387	58	VIZHIYILE MALARTHANADU	2009	121	3	DIL-2-06-2009-CHEN	106.58	0x00009CBE00000000	2009-11-11 00:00:00	M/S SRI SUDALAI MADAN MOVIES	12	0	0	DIL-2-06-2009-CHEN	0	0	0	N	M/S SRI SUDALAI MADAN MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433388	58	VAWVAL PASANGA 	2012	121	3	DIL-2-06-2012-CHEN	146.54	0x00009FFE00000000	2012-02-21 00:00:00	SHRI A KARUPPIAH, M/S SRI RAJI MOVIES 	12	0	0	DIL/14/2012-CHEN 	0	0	0	Y	 M/S SRI RAJI MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433389	58	KAZHUGHU	2012	121	3	DIL-2-07-2012-CHEN	127.53	0x0000A00700000000	2012-03-01 00:00:00	M/S TALKING TIMES MOVIES PVT. LTD.	15	0	0	DIL/19/2012-CHEN	0	0	0	N	M/S TALKING TIMES MOVIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433390	59	YAMUDA VS NARUDA	2013	121	4	DIL-2-07-2013-BAN	134.35	0x0000A17800000000	2013-03-05 00:00:00	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	13	0	0	DIL-2-07-2013-BAN	0	0	0	Y	M/S. VRUSHABHADRI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433391	58	VARUSHA NIAADU	2012	121	3	DIL-2-08-2012-CHEN	145.57	0x0000A00D00000000	2012-03-07 00:00:00	M/S AKASH ARJUN PICTURES	12	0	0	DIL/17/2012-CHEN	0	0	0	N	M/S AKASH ARJUN PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433392	58	LUV U ALIYA	2015	122	4	DIL-2-08-2016-BAN	139.49	0x0000A44400000000	2015-02-19 00:00:00	M/S MAGIC CINEMA MOTION PICTURES PRODUCTIONS PVT. LTD. BANGALORE.	13	0	0	DIL/125/2015-BAN	0	0	0	N	M/S MAGIC CINEMA MOTION PICTURES PRODUCTIONS PVT. LTD. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433393	45	CHANDRALEKHA  	2016	122	4	DIL-2-09-2014-BAN	139.24	0x0000A5B300000000	2016-02-21 00:00:00	M/S .S.M PRODUCTION BANGLORE 	12	0	0	DIL-2-09-2014-BAN	0	0	0	N	M/S .S.M PRODUCTION BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433394	64	MAATI AZAM GADH KE EK MARMIK KATHA 	2012	122	7	DIL-2-1-2012-DEL	117.39	0x0000A00100000000	2012-02-24 00:00:00	KULDEEP PANDEY 	12	0	0	DIL/1/2012-DEL 	0	0	0	Y	M/S. RAJYASH PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433395	53	PREMIKA	2013	121	1	DIL-2-1-2013-CUT	148.22	0x0000A13F00000000	2013-01-07 00:00:00	BIJAY KUMAR BEHERA, INDIA	12	0	0	DIL-1-2013-CUT	0	0	0	N	BIJAY KUMAR BEHERA, MAYURBHANJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433396	44	BEAUTIFUL ZINDAGI 	2013	121	7	DIL-2-1-2013-DEL	103.24	0x0000A1FF00000000	2013-07-18 00:00:00	DR. RAJ KUMAR CHAUHAN 	12	0	0	DIL/8/2013-DEL 	0	0	0	N	DR. RAJ KUMAR CHAUHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433397	59	DOUBLE TROUBLE (REAL TROUBLE REAL FUN)	2013	121	8	DIL-2-1-2013-HYD	132.6	0x0000A13F00000000	2013-01-07 00:00:00	G.RAVI SHANKAR REDDY,NO BARRIERS ENTERTAINMENT ,INDIA	12	0	0	DIL/2/1/2013	0	0	0	Y	G.RAVI SHANKAR REDDY,HYDERABAD	0	132.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433398	53	SANGAM 	2014	121	1	DIL-2-1-2014-CUT	160.17	0x0000A2B200000000	2014-01-13 00:00:00	NOT READABLE 	12	0	0	DIL/2/2014-CUT 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433399	53	SANGAM	2014	121	1	DIL-2-1-2014-CUT (2)	160.17	0x0000A2B200000000	2014-01-13 00:00:00	MR DIBYAJYOTI, AMMAN, INDIA	12	0	0	DIL/2/2014-CUT	0	0	0	N	BISWAJIT SAHOO, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433400	48	SAMA CHAKEBA	2014	121	7	DIL-2-1-2014-DEL	108.7	0x0000A2D000000000	2014-02-12 00:00:00	SAURAV KUMAR SUMAN	12	0	0	DIL/1/2014-DEL	0	0	0	Y	SAURAV KUMAR SUMAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433401	58	EN VAZAH THANE VAZHIDIGITAL	2014	121	3	DIL-2-1-2015-CHEN	139.21	0x0000A2A600000000	2014-01-01 00:00:00	R. RADHAKRISHNAN , INDIA	12	0	0	DIL/212/2014-CHE	0	0	0	Y	M/S MAKKAL PASSARAI , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433402	44	THE VOICE MAIL	2015	121	7	DIL-2-1-2015-DEL	117.6	0x0000A50000000000	2015-08-26 00:00:00	PRAVEEN KUMAR PAL SINE CARE PRODUCTIONS	12	0	0	DIL/6/2015-DEL	0	0	0	Y	PRAVEEN KUMAR PAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433403	44	SHARAFAT GAYI TEL LENE 	2015	121	6	DIL-2-1-2015-MUM	108	0x0000A41400000000	2015-01-02 00:00:00	TRINITY GLOBAL ENTERPRISES LTD, INDIA 	12	0	0	DIL/662/2014-MUM	0	0	0	Y	TRINITY GLOBAL ENTERPRISES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433404	44	KHATARNAK KHILADI2	2016	121	3	DIL-2-1-2016-CHEN	169.11	0x0000A58600000000	2016-01-07 00:00:00	ULKA SHAH,M/S GOLDMINES TELEFILMS MS PVT LTD, INDIA	12	0	0	DIL/2/1/2016	0	0	0	N	ULKA SHAH,M/S GOLDMINES TELEFILMS MS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433405	54	VOTE KATHA	2016	121	7	DIL-2-1-2016-DEL	90.51	0x0000A59A00000000	2016-01-27 00:00:00	MALOOK SINGH	12	0	0	DIL/23/2015-DEL	0	0	0	Y	MALOOK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433406	43	SOGANDH CHHE MAA BAAP NA 	2016	121	6	DIL-2-1-2016-MUM	160.12	0x0000A58500000000	2016-01-06 00:00:00	SHREE VAYNADAN PRODUCTION , INDIA`	12	0	0	DIL/722/2015-MUM	0	0	0	Y	SHREE VAYNADAN PRODUCTION , AHEMADABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433407	58	MEENDUM VAA ARUGIL VAA	2017	121	3	DIL-2-1-2017-CHEN	105.39	0x0000A6F800000000	2017-01-11 00:00:00	V. N. RANJIT KUMAR, M/S LIPI CINE . CRAFTS . INDIA	12	0	0	DIL/255/2016-CHE	0	0	0	Y	V. N. RANJIT KUMAR, M/S LIPI CINE . CRAFTS . CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433408	53	PALGU	2017	121	1	DIL-2-1-2017-CUT	128.5	0x0000A78400000000	2017-05-31 00:00:00	BLIAYA KUMAR BENURA  CUTTACK 	12	0	0	1A041905201700014	0	0	0	N	lAYA KUMAR BEHURA(ICON MEDIA CREATION) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433409	64	INSAAF BANAL KOHRAM	2016	121	7	DIL-2-1-2017-DEL	140.55	0x0000A59800000000	2016-01-25 00:00:00	AMIT GUPTA	12	0	0	DIL/36/2016-DEL	0	0	0	Y	AMIT GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433410	45	ANDHAR BAHAR	2013	122	4	DIL-2-10-2013-BAN	164.49	0x0000A19300000000	2013-04-01 00:00:00	M/S LEGENDS INTERNATIONAL GROUP, BANGLORE	12	0	0	DIL/2/10/13	0	0	0	Y	M/S LEGENDS INTERNATIONAL GROUP, BANGLORE	0	164:49:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433411	58	UNAKKU 20 ENAKKU 40 DIGITAL	2013	121	3	DIL-2-10-2013-CHEN	119.51	0x0000A16400000000	2013-02-13 00:00:00	M/S SRI BABBARIAMMAN PRODUCTIONS, INDIA.	12	0	0	DIL/26/2013-CHE	0	0	0	N	M/S SRI BABBARIAMMAN PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433412	45	DIL RANGEELA	2014	122	4	DIL-2-10-2014-BAN.	128.27	0x0000A2E000000000	2014-02-28 00:00:00	M/S K MANJU CINEMAS BANGLORE	12	0	0	DIL/2/10/2014	0	0	0	N	M/S K MANJU CINEMAS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433413	53	AEI JANAMARA SATHI TIYE	2014	121	1	DIL-2-10-2014-CUT	142.4	0x0000A3B000000000	2014-09-24 00:00:00	MR PANKAJ KUMAR SAHU, INDIA	12	0	0	DIL/24/2014-CUT	0	0	0	N	MR PANKAJ KUMAR SAHU, GANJAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433414	45	KATTE 	2015	122	4	DIL-2-10-2015-BAN	142.2	0x0000A44A00000000	2015-02-25 00:00:00	BANGALORE 	12	0	0	DIL/02/2015-BAN 	0	0	0	N	SHRI RENUKA MOVIE MAKERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433415	58	YAZH	2014	121	3	DIL-2-10-2016-CHEN	125.23	0x0000A2D600000000	2014-02-18 00:00:00	MS ANAND, INDIA	12	0	0	DIL/61/2014-CHE	0	0	0	N	M/S MYSTIC FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433416	44	SAALA KHADOOS	2016	121	6	DIL-2-10-2016-MUM	109	0x0000A58D00000000	2016-01-14 00:00:00	HIRANI TRICOLOUR FILMS, INDIA.	12	0	0	DIL/2/2016/MUM	0	0	0	Y	HIRANI TRICOLOUR FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433417	61	MEGA SHARK VS KOLOSSUS	2016	121	6	DIL-2-10-2016-MUM (3)	89.5	0x0000A59C00000000	2016-01-29 00:00:00	THE GLOBAL ASYLUM ICN.,UNITED STATES	12	0	0	DFL/7/2016-MUM	0	0	0	N	OM SHAKTI MOVIE ARTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433418	59	MAN OF THE MATCH	2013	122	8	DIL-2-100-2013-HYD	149.58	0x0000A26200000000	2013-10-25 00:00:00	SHRI B. SATYANABHANA M/S ABHI STUDIOES , HYDERABAD 	12	0	0	DIL/226/2013-HYD	0	0	0	Y	SHRI B. SATYANABHANA M/S ABHI STUDIOES , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433419	44	MISS TANAKPUR HAAZIR HO	2015	121	6	DIL-2-100-2015-MUM	134.23	0x0000A4B800000000	2015-06-15 00:00:00	M/S CROSSWORD FILMS PVT LTD.,MUMBAI	12	0	0	DIL/2/100/2015	0	0	0	N	M/S CROSSWORD FILMS PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433420	44	POCKET GANGSTERS	2015	121	6	DIL-2-101-2015-MUM	100.3	0x0000A4B900000000	2015-06-16 00:00:00	CIEMME ENTERTAINMENT PVT. LTD, MUMBAI INDIA 	12	0	0	DIL/2/101/2015	0	0	0	Y	CIEMME ENTERTAINMENT PVT. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433421	45	KECCHADE GANDU	2015	122	4	DIL-2-102-2015-BAN	11.5	0x0000A57F00000000	2015-12-31 00:00:00	M/S L. M. S. PRODUCTIONS, KADUR, CHECHADLOHARI	12	0	0	DIL-2-102-2015-BAN	0	0	0	Y	M/S L. M. S. PRODUCTIONS, KADUR, CHECHADLOHARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433422	59	THOLI SANDHYA VELALO	2014	121	8	DIL-2-104-2014-HYD	122.55	0x0000A3DA00000000	2014-11-05 00:00:00	YL BHASKAR RAJUM/S JAGRUTHI FILM, INDAI	12	0	0	DIL/196/2014-HYD	0	0	0	N	YL BHASKAR RAJUM/S JAGRUTHI FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433423	64	DIWANA 2	2015	122	6	DIL-2-104-2015-MUM	155	0x0000A4B900000000	2015-06-16 00:00:00	M/S KUMARI MAI PRODUCTIONS, INDIA	12	0	0	DIL/2/104/2015	0	0	0	Y	M/S KUMARI MAI PRODUCTIONS, MUMBAI	0	155	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433424	64	TRAIELR OF KAMAL KAILAS GOLGAPPA	2016	121	6	DIL-2-104-2016-MUM	3.58	0x0000A5BB00000000	2016-02-29 00:00:00	H2O CINE WORLD, MANTESH CHOUHAN., INDIA	12	0	184	DIS/2/104/2016	0	0	0	Y	H2O CINE WORLD, MANTESH CHOUHAN., MUMBAI	0	72:00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433425	44	A GAME CALLED RELAIONSHIP	2015	121	6	DIL-2-105-2015-MUM	109.2	0x0000A4BA00000000	2015-06-17 00:00:00	FILMZONE , INDIA	12	0	0	DIL/217/2015-MUM	0	0	0	Y	FILMZONE ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433426	59	PANCHAMUKHI (55=5)	2014	121	8	DIL-2-106-2014-HYD	160	0x0000A3E200000000	2014-11-13 00:00:00	YARLAGADDA KIRAN KUMAR M/S ART IN HEART CREATIONS, INDIA.	12	0	0	DIL/204/2014-HYD	0	0	0	N	YARLAGADDA KIRAN KUMAR M/S ART IN HEART CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433427	44	GUDDU RANGILA	2015	121	6	DIL-2-106-2015-MUM	124.46	0x0000A4BB00000000	2015-06-18 00:00:00	MANGAL MURTI FILMS PVT LTD, INDIA	12	0	0	DIL/274/2015-MUM	0	0	0	Y	MANGAL MURTI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433428	59	CHEEKATTIRAJYAM	2015	121	8	DIL-2-107-2015-HYD	128.58	0x0000A54700000000	2015-11-05 00:00:00	S CHANDRA HASAN & KAMAL HAASAN, INDIA	12	0	0	DIL-2-107-2015-	0	0	0	N	S CHANDRAHASAN,M/S RAAJKAMAL FILMS INTERNATIONAL HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433429	43	THE LADY DABANG 	2015	121	6	DIL-2-107-2015-MUM	163.38	0x0000A4BF00000000	2015-06-22 00:00:00	PRINCE PARTH FILMS, INDIA 	12	0	0	DIL/25/2015-MUM	0	0	0	Y	PRINCE PARTH FILMS, ANAND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433459	53	GALPA NUHEN ALPA DINARA	2015	121	1	DIL-2-12-2015-CUT	137.5	0x0000A57500000000	2015-12-21 00:00:00	MR JAGANNATH PRADHAN, INDIA	12	0	0	DIL/32/2015-CUT	0	0	0	N	MR JAGANNATH PRADHAN, GANJAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433430	44	HOLIDAY A SOLIDER IS NEVER OFF DUTY 	2014	121	6	DIL-2-108-2014-MUM	170.48	0x0000A33700000000	2014-05-26 00:00:00	CAPE OF GOOD FILMS, PVT. LTD. SUNSHINE PICTURES PVT. LTD. RELIANCE BIG ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/217/2014-MUM	0	0	0	Y	CAPE OF GOOD FILMS, PVT. LTD. SUNSHINE PICTURES PVT. LTD. RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433431	44	HOLIDAY A SOLDIER IS NEVER OFF DUTY	2014	121	6	DIL-2-108-2014-MUM  (2)	170.48	0x0000A33700000000	2014-05-26 00:00:00	NOT READABLE 	12	0	0	DIL-2-108-2014-MUM  	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433432	44	SECOND HAN HUSBAND	2015	121	6	DIL-2-109-2015-MUM	106	0x0000A4C100000000	2015-06-24 00:00:00	GAKHAL BROTHERS ENTERAINMENT PVT LTD., INDIA	12	0	0	DIL/2/109/2015	0	0	0	N	GAKHAL BROTHERS ENTERAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433433	58	PADAM PARTHU KADHAI SOLL 	2012	121	3	DIL-2-11-2012-CHEN	104.26	0x0000A02900000000	2012-04-04 00:00:00	SHRI S MANI	12	0	0	DIL/18/2012-CHEN	0	0	0	N	M/S APM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433434	58	NOT READABLE 	2013	122	3	DIL-2-11-2013-CHEN	134.4	0x0000A17200000000	2013-02-27 00:00:00	NOT READABLE 	12	0	0	DIL-2-11-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433435	53	RAASTA	2014	121	1	DIL-2-11-2014-CUT	145	0x0000A3B200000000	2014-09-26 00:00:00	MR LAMBODARA HOTTA, INDIA	12	0	0	DIL/25/2014-CUT	0	0	0	N	MR LAMBODARA HOTTA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433436	45	ERADONDLA MOORU	2015	122	4	DIL-2-11-2015-BAN	142.7	0x0000A44F00000000	2015-03-02 00:00:00	M/S BHOOSWARA CINEMA HOUSE, BANGALORE	12	0	0	DIL/185/2015-BAN	0	0	0	N	M/S BHOOSWARA CINEMA HOUSE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433437	51	KHAIRLANJICHYA MATHYAWAR	2015	121	6	DIL-2-11-2015-MUM	114.39	0x0000A42100000000	2015-01-15 00:00:00	KALPANA SAROJ , K.S. CREATIONS, INDIA	12	0	0	DIL/30/2015-MUM	0	0	0	Y	KALPANA SAROJ , K.S. CREATIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433438	53	MANA MORA JAJABARA	2016	121	1	DIL-2-11-2016-CUT	129.9	0x0000A65A00000000	2016-08-06 00:00:00	MR NARAYAN GHADEI, INDIA.	12	0	0	DIL/24/2016-CUT	0	0	0	N	MR NARAYAN GHADEI, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433439	53	MANA MORA JAJABARA	2016	121	1	DIL-2-11-2016-CUT (2)	129.9	0x0000A65A00000000	2016-08-06 00:00:00	NARAYAN GHADE, INDIA	12	0	0	DIL/24/2016-CUT	0	0	0	N	NARAYAN GHADE, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433440	44	ISHQERIA	2016	121	6	DIL-2-11-2016-MUM	118.3	0x0000A58E00000000	2016-01-15 00:00:00	MR. RAVI B.WADHAWAN M/S SWARP FILMS PVT LTD, INDIA	12	0	0	DIL/18/2016-MUM	0	0	0	Y	MR. RAVI B.WADHAWAN M/S SWARP FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433441	44	THE UNTOLD STRORY AAHINSA	2014	121	6	DIL-2-111-2014-MUM	123.5	0x0000A33800000000	2014-05-27 00:00:00	DOWN TO EARTH ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL-2-111-2014-MUM	0	0	0	Y	DOWN TO EARTH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433442	49	SURYA KAVASAM 	2015	121	8	DIL-2-113-2015-HYD	130	0x0000A55A00000000	2015-11-24 00:00:00	C KALYAN & C VENKATESWARA RAO, M/S C K ENTERTAINMENTS PVT LTD, INDIA 	13	0	0	DIL/229/2015-HYD 	0	0	0	Y	C KALYAN, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433443	58	SURYA KAVASAM	2015	121	8	DIL-2-114-2015-HYD	130	0x0000A55A00000000	2015-11-24 00:00:00	KALYAN & VENKATESWARAM/S CK ENTERTAINMENT PVT LTD, INDIA	13	0	0	DIL/228/2015-HYD	0	0	0	N	KALYAN , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433444	51	DHOL TAASHE	2015	121	6	DIL-2-115-2015-MUM	127.3	0x0000A4C800000000	2015-07-01 00:00:00	BRAMHANDNAYAK MOVIES, INDIA	12	0	0	DIL/2/115/2015	0	0	0	Y	BRAMHANDNAYAK MOVIES, PUNE	0	127.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433445	44	FUGLY	2014	121	6	DIL-2-116-2014-MUM	135.18	0x0000A33E00000000	2014-06-02 00:00:00	FROG UNLIMITED, INDIA	12	0	0	DIL-2-116-2014	0	0	0	Y	FROG UNLIMITED,MUMBAI	0	135.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433446	51	MURDER MESTRI	2015	121	6	DIL-2-116-2015-MUM	120.1	0x0000A4C800000000	2015-07-01 00:00:00	NADIADWALA GENNEXT PRODUCTIONS, INDIA	12	0	0	DIL/2/116/2015	0	0	0	Y	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	0	120.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433447	59	VINTHA KATHA	2013	122	8	DIL-2-117-2013-HYD	155.55	0x0000A28B00000000	2013-12-05 00:00:00	VIJAY NALLAMOTHUM/S VN PRODUCTIONS, HYDERABAD	12	0	0	DIL/261/2013-HYD	0	0	0	N	VIJAY NALLAMOTHUM/S VN PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433448	51	AAMCHYA NADI LAGU NAKA	2015	121	6	DIL-2-117-2015-MUM	119.36	0x0000A4C900000000	2015-07-02 00:00:00	GVR MEDIA ARTS., INDIA	12	0	0	DIL/255/2015-MUM	0	0	0	Y	GVR MEDIA ARTS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433449	44	BAJRANGI BHAIJAN	2015	121	6	DIL-2-118-2015-MUM	159.19	0x0000A4CD00000000	2015-07-06 00:00:00	SALMAN KHAN VENTURES PVT LTD, INDIA	12	0	0	DIL/308/2015-MUM	0	0	0	Y	SALMAN KHAN VENTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433450	59	SECOND HAND 	2013	122	8	DIL-2-119-2013-HYD	127.57	0x0000A29100000000	2013-12-11 00:00:00	S SUPRAJA, S PURNACHANDRA , M/S SREEYAS CHITRA, HYDERABAD 	12	0	0	DIL/267/2013-HYD	0	0	0	Y	S SUPRAJA, S PURNACHANDRA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433451	44	THODA LUTF THODA ISHQ	2015	121	6	DIL-2-119-2015-MUM	91.5	0x0000A4CE00000000	2015-07-07 00:00:00	SACHIN GUPTA CHILSAG MEDIA PVT LTD INDIA	12	0	0	DIL/2/119/2015	0	0	0	Y	SACHIN GUPTA CHILSAG MEDIA PVT LTD MUMBAI	0	91.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433452	64	PYAR PE WAR DHARM YUDHA	2016	121	6	DIL-2-119-2016-MUM	122.46	0x0000A61800000000	2016-06-01 00:00:00	OM SAI MOVIS, INDIA	12	0	0	DIL/11/2016-MUM	0	0	0	Y	OM SAI MOVIES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433453	58	PACHACHAI ENKIRA KAATHU	2012	121	3	DIL-2-12-2012-CHEN	141.53	0x0000A02F00000000	2012-04-10 00:00:00	MS ASUVATHAMAN INDHUMATHI	12	0	0	DIL39/2012-CHEN	0	0	0	N	M/S AA THIRAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433454	45	DANUARY 1 BIDUGADE	2013	122	4	DIL-2-12-2013-BAN	119.36	0x0000A1A300000000	2013-04-17 00:00:00	M/S. JYOTHI CINEMA, BANGALORE	12	0	0	DIL/2/12/2013	0	0	0	N	M/S. JYOTHI CINEMA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433455	58	NOT READABLE 	2013	122	3	DIL-2-12-2013-CHEN	123.42	0x0000A16B00000000	2013-02-20 00:00:00	NOT READABLE 	12	0	0	DIL-2-12-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433456	53	PAGALA KARICHU TU	2014	121	1	DIL-2-12-2014-CUT	156.39	0x0000A3B200000000	2014-09-26 00:00:00	MR. SITARAM AGRAWALLA, INDIA	12	0	0	DIL/26/2014-CUT 	0	0	0	N	PINAKI NAYAK, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433457	59	ANUKUNNADI OKATI AYYINDI OKATI 	2014	122	8	DIL-2-12-2014-HYD	134.32	0x0000A2C800000000	2014-02-04 00:00:00	SHRI DOLLY MALIN BHATT, M/S BLACK PEPPER SCREENS, HYDERABAD 	12	0	0	DIL/299/2013-HYD 	0	0	0	N	SHRI DOLLY MALIN BHATT, M/S BLACK PEPPER SCREENS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433458	45	NAGAARI	2015	122	4	DIL-2-12-2015-BAN	148.3	0x0000A45000000000	2015-03-03 00:00:00	ALAMSHETTAHALLI (MANDYA DISTRICT )	12	0	0	DIL/14/2015-BAN	0	0	0	Y	M/S BHOOMIKA CINE CRESTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433460	59	RAMEELA	2015	121	8	DIL-2-12-2015-HYD	125	0x0000A44400000000	2015-02-19 00:00:00	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS, INDIA.	12	0	0	DIL/28/2015-HYD	0	0	0	N	DASARI KIRAN KUMAR, RAMADHUTA CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433461	44	LOVE SHAGUN	2016	121	6	DIL-2-12-2016-MUM	122.5	0x0000A58E00000000	2016-01-15 00:00:00	M/S SAANVI PICTURES PVT, LTD , INDIA	12	0	0	DIL/661/2015-MUM	0	0	0	Y	M/S SAANVI PICTURES PVT, LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433462	44	S. P. KHAN EK NAYI KRANTI	2015	121	6	DIL-2-120-2015-MUM	139.1	0x0000A4CE00000000	2015-07-07 00:00:00	KAILASH UNDE PATIL M/S SHREE SAGURU PRODUCTIONS MUMBAI INDIA 	12	0	0	DIL/2/120/2015	0	0	0	N	KAILASH UNDE PATIL M/S SHREE SAGURU PRODUCTIONS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433463	54	VAAPSI	2016	121	6	DIL-2-120-2016-MUM	121.58	0x0000A61900000000	2016-06-02 00:00:00	MIRAJ VENTURES, INDIA	12	0	0	DIL/252/2016-MUM	0	0	0	Y	MIRAJ VENTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433464	44	BAANKEY KI CRAZY BARAAT	2015	121	6	DIL-2-121-2015-MUM	139.5	0x0000A4CF00000000	2015-07-08 00:00:00	AM FEEL GOOD FILMS PRIVATE LIMITED, INDIA	12	0	0	DIL/2/121/2015	0	0	0	Y	AM FEEL GOOD FILMS PRIVATE LIMITED, MUMBAI	0	139.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433465	59	EMO GURRAM EGARAAAVACHCHU	2013	122	8	DIL-2-122-2013-HYD	144	0x0000A29D00000000	2013-12-23 00:00:00	NOT READABLE Q	12	0	0	DIL-2-122-2013-HYD	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433466	44	CHAL BHAAG	2014	121	6	DIL-2-122-2014-MUM	111.5	0x0000A34200000000	2014-06-06 00:00:00	ALIMOH  FILMS,INDIA	12	0	0	DIL/2/122/2014	0	0	0	Y	ALIMOH  FILMS,MUMBAI	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433467	44	DO LAFZON KI KAHANI	2016	121	6	DIL-2-122-2016-MUM	127.49	0x0000A61D00000000	2016-06-06 00:00:00	DHIRAJ MOTION PICTURES, FOCUS MOTION PICTURES & DEEPAK TIJORI FILMS, INDIA.	12	0	0	DIL/267/2016-MUM	0	0	0	Y	DHIRAJ MOTION PICTURES, FOCUS MOTION PICTURES & DEEPAK TIJORI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433468	44	the mercy	2015	121	6	DIL-2-124-2015-MUM	120.33	0x0000A4D100000000	2015-07-10 00:00:00	M/S BAHADLIR FILM  INDIA	12	0	0	DIL-2-124-2015-MUM	0	0	0	Y	M/S BAHADLIR FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433469	54	RAI ABDULLAH DULLA BHATTI	2016	121	6	DIL-2-124-2016-MUM	106.31	0x0000A61F00000000	2016-06-08 00:00:00	DARA ENTERTAINMENT, INDIA	12	0	0	DIL/2/124/2016	0	0	0	Y	DARA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433470	54	RAI ABDULLAH DULLA BHATTI	2016	121	6	DIL-2-124-2016-MUM (2)	106.31	0x0000A61F00000000	2016-06-08 00:00:00	DARA FILMS ENTERTAINMENT, INDIA.	12	0	0	DIL/264/2016-MUM	0	0	0	Y	DARA FILMS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433471	54	RAI ABDHULLAH DULLA BHATTI	2016	121	6	DIL-2-124-2016-MUM (2) (3)	108.31	0x0000A61F00000000	2016-06-08 00:00:00	DARA FILMS ENTERTAINMENT INDIA	12	0	0	DIL-2-124-2016-MUM 	0	0	0	Y	DARA FILMS ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433472	44	MALEGAON KE JENYA AUR JOHNY 	2014	121	6	DIL-2-125-2014-MUM (2).	126.54	0x0000A34700000000	2014-06-11 00:00:00	JAGAT CINE VISION , INDIA 	12	0	0	DIL/223/2014-MUM	0	0	0	Y	JAGAT CINE VISION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433473	64	JIGARAWALA	2015	121	6	DIL-2-125-2015-MUM	155.34	0x0000A4D100000000	2015-07-10 00:00:00	MUSKKAN MOVIES INDIA PVT. LTD., INDIA	12	0	0	DIL/293/2015-MUM	0	0	0	Y	MUSKKAN MOVIES INDIA PVT. LTD., MUMBAI	0	0.04 0.00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433474	51	MADHU ETHE AN CHANDRA TITHE	2016	121	6	DIL-2-125-2016-MUM	138	0x0000A62100000000	2016-06-10 00:00:00	CHITRAPANDHARI PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/2/125/2016	0	0	0	Y	CHITRAPANDHARI PRODUCTIONS PVT. LTD., MUMBAI	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433475	44	EK VILLAIN(THER'S IN EVERY LOVE STORY)	2014	121	6	DIL-2-126-2014-MUM (2)	129.1	0x0000A34900000000	2014-06-13 00:00:00	BALAJI MOTION PICTURES, LTD. INDIA	15	0	0	DIL/276/2014-MUM	0	0	0	N	BALAJI MOTION PICTURES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433476	58	IDHU DHANDA POLICE 	2014	121	8	DIL-2-126-2015-HYD	165.22	0x0000A41000000000	2014-12-29 00:00:00	S. B. V. PRASAD RAO. C/O. BHADRAKALI FILMS, INIDIA	12	0	0	DIL/2/126/2015	0	0	0	Y	S. B. V. PRASAD RAO. C/O. BHADRAKALI FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433477	51	superb plan	2015	121	6	DIL-2-126-2015-MUM	123	0x0000A4D500000000	2015-07-14 00:00:00	SINGHAL ENTERTAINMENT & FILM INDIA	12	0	0	DIL-2-126-2015-MUM	0	0	0	Y	SINGHAL ENTERTAINMENT & FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433478	44	RIFLE GANJ	2016	121	6	DIL-2-126-2016-MUM	120.35	0x0000A61F00000000	2016-06-08 00:00:00	JHUSHBOO FILM PRODUCTIONS,. LTD. INDIA	12	0	0	DIL/220/2016-MUM	0	0	0	Y	JHUSHBOO FILM PRODUCTIONS,. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433479	59	NOOTHILO KAPPALU (PAIKI RAAVU.. RAANIVVAVU)	2013	122	8	DIL-2-127-2013-HYD	138.13	0x0000A2A400000000	2013-12-30 00:00:00	SHRI VINAY HANAMANT, M/S POLE STAR PICTURES, HYDERABAD.	12	0	0	DIL/297/2013-HYD	0	0	0	N	SHRI VINAY HANAMANT, M/S POLE STAR PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433480	44	AISA YEH JAHAAN 	2015	121	6	DIL-2-127-2015-MUM	129.57	0x0000A4D500000000	2015-07-14 00:00:00	M/S. KHOLIE ENTERTAINMENT / MAYA KHOLIE, INDIA 	12	0	0	DIL/318/2015-MUM	0	0	0	Y	M/S. KHOLIE ENTERTAINMENT / MAYA KHOLIE, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433481	51	BIOSCOPE 	2015	121	6	DIL-2-128-2015-MUM	133.1	0x0000A4D600000000	2015-07-15 00:00:00	GOLDEN TREE ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/2/128/15	0	0	0	N	GOLDEN TREE ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433482	44	YEH HAI JEDGEMENT HANGED TILL DEATH	2016	121	6	DIL-2-128-2016-MUM	133.14	0x0000A62800000000	2016-06-17 00:00:00	MAAJ PRODUCTIONS, INDIA.	15	0	0	DIL/242/2016-MUM	0	0	0	Y	MAAJ PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433483	51	AATMDAH	2015	121	6	DIL-2-129-2015-MUM	125.5	0x0000A4D900000000	2015-07-18 00:00:00	KRISHRAJ MOVIES, INDIA	12	0	0	DIL/2/129/15	0	0	0	Y	KRISHRAJ MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433484	43	SHU KARU AE CHOKRI YAAD BAHU AAVE	2016	121	6	DIL-2-129-2016-MUM	139.42	0x0000A62800000000	2016-06-17 00:00:00	DH PATEL, MARUTI ART, INDIA	12	0	0	DIL/2/129/2016	0	0	0	N	MARUTI ART, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433485	58	NOT READABLE	2012	122	3	DIL-2-13-2012-CHEN	109.226	0x0000A03000000000	2012-04-11 00:00:00	SHRI.P. SUBRAMANYAM	12	0	0	DIL-2-13-2012-CHEN	0	0	0	Y	M/S USHAH DEVI FILMS.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433486	59	SORRY TEACHER	2012	121	8	DIL-2-13-2012-HYD	122.28	0x0000A09000000000	2012-07-16 00:00:00	SHRI T ANAND KUMAR, SURYALOK FILMS FACTORY, INDIA.	12	0	0	DIL/83/2010-HYD	0	0	0	N	SHRI T ANAND KUMAR, SURYALOK FILMS FACTORY, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433487	45	BULL BULL	2013	122	4	DIL-2-13-2013-BAN	160.12	0x0000A1A900000000	2013-04-23 00:00:00	M/S. THOGUDEEPA PRODUCTIONS, MYSCRE	12	0	0	DIL/2/13/2013	0	0	0	N	M/S. THOGUDEEPA PRODUCTIONS, MYSCRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433488	58	UNNIL  THOLAINDHEIN 	2013	121	3	DIL-2-13-2013-CHEN	122.15	0x0000A17700000000	2013-03-04 00:00:00	SHRI  VIJAY BHARATHAMANI, M/S SARAH MEGHA MOVIE MAKERS 	12	0	0	DIL/34/2013-CHEN 	0	0	0	N	SHRI SUREKH MENON 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433489	58	AZHAGU MAGAN 	2013	122	6	DIL-2-13-2014	136.5	0x0000A1C600000000	2013-05-22 00:00:00	SHRI R UDHAYAKUAMR 	12	0	0	DIL/289/2013-CHEN 	0	0	0	Y	M/S AVATAR MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433490	53	TAME THILE SATHIRE	2014	121	1	DIL-2-13-2014-CUT	160.18	0x0000A3D900000000	2014-11-04 00:00:00	MR JUGANSU SEKHAR PANDA, INDIA	12	0	0	DIL/27/2014-CUT	0	0	0	N	MR JUGANSU SEKHAR PANDA, BHUABANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433491	44	HASEE TOH PASHEE	2014	121	6	DIL-2-13-2014-MUM	141.19	0x0000A2BA00000000	2014-01-21 00:00:00	PHANTOM FILMS PRODUCTIONMS PVT LTD /DHARMA PRODUCTION PVT LTD INDIA	12	0	0	DIL/20/2014-MUM	0	0	0	N	PHANTOM FILMS PRODUCTIONMS PVT LTD /DHARMA PRODUCTION PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433492	58	PATRA 	2015	121	3	DIL-2-13-2015-CHEN	109.43	0x0000A44500000000	2015-02-20 00:00:00	M/S G. K. CINEMAS . V. GANDHIKUMAR , INDIA	12	0	0	DIL/42/2015-CHE	0	0	0	Y	M/S G. K. CINEMAS . V. GANDHIKUMAR , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433493	58	SATHURAM 2 	2016	121	3	DIL-2-13-2016-CHEN	94.19	0x0000A5BB00000000	2016-02-29 00:00:00	D PARANJOTHI, M/S PARANJOTHI PRODUCTIONS, INDIA 	12	0	0	DIL/12/2016-CHE 	0	0	0	Y	D PARANJOTHI, M/S PARANJOTHI PRODUCTIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433494	53	BYE BYE DUBAI	2016	121	1	DIL-2-13-2016-CUT	162.5	0x0000A66D00000000	2016-08-25 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	DIL/27/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433495	53	BYE BYE DUBAI	2016	121	1	DIL-2-13-2016-CUT (2)	162.5	0x0000A66D00000000	2016-08-25 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	DIL/27/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, KHORDHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433496	67	DABANG DEHATI 	2016	121	6	DIL-2-13-2016-MUM	143.26	0x0000A59100000000	2016-01-18 00:00:00	RAZA FILMS PRODUCTION HOUSE,INDIA	12	0	0	DIS/2/13/2016	0	0	0	N	RAZA FILMS PRODUCTION HOUSE,BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433497	59	HUM  TUM 	2013	122	8	DIL-2-130-2013-HYD	123.5	0x0000A2A500000000	2013-12-31 00:00:00	SHRI M. SIVARAMIREDDY , M/S. APPLE STUDIOS , HYDERABAD 	15	0	0	DIL/280/2013-HYD	0	0	0	Y	SHRI M. SIVARAMIREDDY , M/S. APPLE STUDIOS , HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433498	51	DHOLKI 	2015	121	6	DIL-2-130-2015-MUM	132.3	0x0000A4DB00000000	2015-07-20 00:00:00	m/s shakti pic a division of navin adv pvt ltd india	12	0	0	DIL-2-130-2015-MUM	0	0	0	Y	m/s shakti pic a division of navin adv pvt ltd mum	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433499	64	DABANG AASHIQ	2016	121	6	DIL-2-130-2016-MUM	150.54	0x0000A62800000000	2016-06-17 00:00:00	SHIV BAKSH PRODUCTION  INDIA	12	0	0	DIL/285/2016-MUM	0	0	0	Y	SHIV BAKSH PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433500	64	DABANG AASHIQ 	2016	121	6	DIL-2-130-2016-MUM.	150.54	0x0000A62800000000	2016-06-17 00:00:00	SHIV BAKSH PRODUCTIONS, INDIA	12	0	0	DIL/2/130/2016	0	0	0	Y	SHIV BAKSH PRODUCTIONS ,MUMBAI	0	150.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433501	59	HELPLINE	2014	121	8	DIL-2-131-2015-HYD	124	0x0000A41200000000	2014-12-31 00:00:00	YEMMANURU PRABHAKAR M/S SREE VENKATA JYOTHI MOVIES, INDIA.	12	0	0	DIL/261/2014-HYD	0	0	0	N	YEMMANURU PRABHAKAR M/S SREE VENKATA JYOTHI MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433502	64	KARZ VIRASAT KE	2015	121	6	DIL-2-131-2015-MUM	137.2	0x0000A4DB00000000	2015-07-20 00:00:00	JAI SRI PADMAVATI PICTURES & ENTERTAINMENT , MUMBAI. INDIA	12	0	0	DIL/262/2015-MUM	0	0	0	Y	JAI SRI PADMAVATI PICTURES & ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433503	44	DIL TOH DEEWANA HAI	2016	121	6	DIL-2-131-2016-MUM	147.26	0x0000A62C00000000	2016-06-21 00:00:00	D S PRODUCTIONS PVT. LTD. MUMBAI.	12	0	0	DIL/278/2016-MUM	0	0	0	Y	D S PRODUCTIONS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433504	59	KILLABANGA	2013	122	8	DIL-2-132-2013-HYD	153.48	0x0000A2A500000000	2013-12-31 00:00:00	M/S VAK CORPORATION , HYDERABAD	12	0	0	DIL-2-132-2013-HYD	0	0	0	N	SHRI ARVIND K. VIMALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433505	44	DRISHYAM 	2015	121	6	DIL-2-132-2015-MUM	163.33	0x0000A4DB00000000	2015-07-20 00:00:00	PANORAMA STUDIOS PVT LTD, AND VIACOM 18 MEDIA PVT LTD, INDIA 	12	0	0	DIL/345/2015-MUM	0	0	0	Y	PANORAMA STUDIOS PVT LTD, AND VIACOM 18 MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433506	43	EKKO BADSHAH RANI	2016	121	6	DIL-2-132-2016-MUM	112.3	0x0000A62C00000000	2016-06-21 00:00:00	NAVRAS PRODUCTIONS PVT.LTD. MUMBAI.	12	0	0	DIL/261/2016-MUM	0	0	0	Y	NAVRAS PRODUCTIONS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433507	44	RAAZ E AASHIQARA	2016	121	6	DIL-2-133-2016-MUM	141.34	0x0000A62D00000000	2016-06-22 00:00:00	M/S RASRANG CHALCHITRA, MUMBAI	12	0	0	DIL/2/133/2016	0	0	0	Y	M/S RASRANG CHALCHITRA, MUMBAI	0	141.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433508	44	BANGISTAN	2015	121	6	DIL-2-134-2015-MUM	135	0x0000A4DE00000000	2015-07-23 00:00:00	EXCEL ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/323/2015-MUM	0	0	0	Y	EXCEL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433509	54	JATTAN DIAN BILDARIYAN	2015	122	6	DIL-2-135-2015-MUM	115.33	0x0000A4DF00000000	2015-07-24 00:00:00	WILD WHISTLE PRODUCTIONS, MUMBAI	12	0	0	DIL-2-135-2015-MUM	0	0	0	N	WILD WHISTLE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433510	44	MUKKADARPUR KA MAJNU	2016	121	6	DIL-2-135-2016-MUM	118	0x0000A62D00000000	2016-06-22 00:00:00	ASSOCIATED DREAMS FILMS PVT. LTD., INDIA	12	0	0	DIL-213-2016-MUM	0	0	0	Y	ASSOCIATED DREAMS FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433511	51	PUNHA GONDHAL PUNHA MUJRA	2014	121	6	DIL-2-136-2014-MUM (3)	121.2	0x0000A35600000000	2014-06-26 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILMS, INDIA	12	0	0	DIL/2/136/2014	0	0	0	Y	SIDDHIVINAYAK INTERNATIONAL FILMS, MUMBAI	0	121.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433512	51	KAWALA	2016	121	6	DIL-2-136-2016-MUM	93.3	0x0000A63200000000	2016-06-27 00:00:00	RAJAJI FILMS, INDIA	12	0	0	DIL/2/136/2016	0	0	0	Y	RAJAJI FILMS, MUMBAI	0	93.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433513	51	JADIVA	2015	120	6	DIL-2-137-2015-MUM	105.18	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. BLUE EYES PRODUCTIONS PVT LTD,PUNE	12	0	0	DIL-2-137-2015-MUM	0	0	0	N	M/S. BLUE EYES PRODUCTIONS PVT LTD,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433514	51	JANIVA 	2015	122	6	DIL-2-137-2015-MUM.	105.18	0x0000A4DF00000000	2015-07-24 00:00:00	M/S BKUE EYE PRODUCTIONS PVT. LTD. PUNE 	12	0	0	DIL/2/137/2015	0	0	0	N	M/S BKUE EYE PRODUCTIONS PVT. LTD. PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433515	54	AAZAADI THE FREEDOM	2016	121	6	DIL-2-137-2016-MUM	147.33	0x0000A63200000000	2016-06-27 00:00:00	M/S MUSTFABAADI FILMS AUSTRIA,INDIA	12	0	0	DIL/2/137/2016	0	0	0	Y	M/S MUSTFABAADI FILMS AUSTRIA, MUMBAI	0	147.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433516	54	AAZAADI THE FREEDOM	2016	121	6	DIL-2-137-2016-MUM 1	147.33	0x0000A63200000000	2016-06-27 00:00:00	M/S MUSTFABAADI FILMS AUSTRIA, INDIA	12	0	0	DIL/384/2015-MUM	0	0	0	Y	M/S MUSTFABAADI FILMS AUSTRIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433517	43	NOT READABLE	2015	120	6	DIL-2-138-2015-MUM	145	0x0000A4E300000000	2015-07-28 00:00:00	NOT READABLE	12	0	0	DIL-2-138-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433518	44	SULTAN	2016	121	6	DIL-2-138-2016-MUM	170	0x0000A63300000000	2016-06-28 00:00:00	YASH RAJ FILMS PVT. LTD. INDIA.	12	0	0	DIL/291/2016-MUM	0	0	0	Y	YASH RAJ FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433519	44	NOT READABLE	2015	121	6	DIL-2-139-2015-MUM	124	0x0000A4E300000000	2015-07-28 00:00:00	INTEGRETED FILM MUMC	12	0	0	DIL-2-139-2015-MUM	0	0	0	Y	INTEGRETED FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433520	58	VELLAI KAAGITHAM 	2013	121	3	DIL-2-14-2013-CHEN	120.37	0x0000A17900000000	2013-03-06 00:00:00	M/S BIG SCREEN CINEMAS 	12	0	0	DIL/43/2013-CHEN 	0	0	0	Y	M/S BIG SCREEN CINEMAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433521	58	WARMAAN THALAVIAN 	2014	122	6	DIL-2-14-2014	132.48	0x0000A34700000000	2014-06-11 00:00:00	NOT READABLE 	12	0	0	DIL-2-14-2014	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433522	45	SADAGARA	2014	122	4	DIL-2-14-2014-BAN	142.2	0x0000A2EB00000000	2014-03-11 00:00:00	M/S SOBHAGYA CINES, BAGALORE	12	0	0	DIL-2-14-2014-BAN	0	0	0	Y	M/S SOBHAGYA CINES, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433523	53	GANJA LADHEI	2014	121	1	DIL-2-14-2014-CUT	153.36	0x0000A3E900000000	2014-11-20 00:00:00	MR SHYAM SUNDAR ROUT, INDIA.	12	0	0	DIL/2/2014-CUT	0	0	0	N	MR SHYAM SUNDAR ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433524	45	BENGALURU 560023	2015	121	4	DIL-2-14-2015-BAN	129.7	0x0000A45300000000	2015-03-06 00:00:00	M/S. INDIRAJAL ADVERTISEMENT  SOLUTIONS, INDIA	12	0	0	DIL-2-14-2015-BAN	0	0	0	Y	M/S. INDIRAJAL ADVERTISEMENT S OLUTIONS,BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433525	59	BHARYA (THE REAL SUPPORTER)	2014	121	8	DIL-2-14-2015-HYD (2)	133.34	0x0000A2DF00000000	2014-02-27 00:00:00	SM.T .SAA SABITHA M/S DJ PRODUCTIONS, INDIA	12	0	0	DIL/126/2014-HYD	0	0	0	Y	SMT. S. SABITHA ,M/S DJ. PRODUCTIONS, SECUNDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433526	59	BHARYA (THE REAK SUPPORTER)	2014	121	8	DIL-2-14-2015-HYD.	133.34	0x0000A2DF00000000	2014-02-27 00:00:00	SMT. S. SABITA M/S D. J. PRODUCTIONS, INDIA	12	0	0	DIL/126/2014-HYD	0	0	0	Y	SMT. S. SABITA M/S D.J. PRODUCTIONS, SECUNDRABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433527	51	GOA 350 KM	2015	121	6	DIL-2-14-2015-MUM	90.5	0x0000A42700000000	2015-01-21 00:00:00	PANCHAMVED ENTERTAINMENT, INDIA.	12	0	0	DIL/16/2015-MUM	0	0	0	Y	PANCHAMVED ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433528	58	UNNAI PARTHA NAAL	2016	121	3	DIL-2-14-2016-CHEN	128.6	0x0000A5C500000000	2016-03-10 00:00:00	KINGINI MOVIES, INDIA	12	0	0	DIL/34/2016-CHE	0	0	0	N	KINGINI MOVIES, THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433529	53	HEY PRABHU DEKHA DE	2016	121	1	DIL-2-14-2016-CUT	127.11	0x0000A67800000000	2016-09-05 00:00:00	MR MUTTA GOPI, ANAND, INDIA	12	0	0	DIL/30/2016-CUT	0	0	0	N	MR MUTTA GOPI ANAND, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433530	53	HEY PRABHU DEKHA DE	2016	121	1	DIL-2-14-2016-CUT (2)	127.11	0x0000A67800000000	2016-09-05 00:00:00	MR MUTTA GOPI ANAND, INDIA	12	0	0	DIL/30/2016-CUT	0	0	0	N	MR MUTTA GOPI ANAND, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433531	54	PIND AWAJAN MAARADA	2016	121	6	DIL-2-14-2016-MUM	128.15	0x0000A59200000000	2016-01-19 00:00:00	M/S GURU DEV MOVIES ( A DIVISION OF GURU DEV TOURISM PVT. LTD.) INDIA.	12	0	0	DIL/500/2015-MUM	0	0	0	N	M/S GURU DEV MOVIES ( A DIVISION OF GURU DEV TOURISM PVT. LTD.) MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433532	44	LEKAR HUM DEEWANA DIL	2014	121	6	DIL-2-140-2014-MUM	140	0x0000A35700000000	2014-06-27 00:00:00	MADDOCK FILMS PVT.LTD. MUMBAI.	12	0	0	DIL/286/2014-MUM	0	0	0	Y	MADDOCK FILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433533	44	NOT READABLE	2015	122	6	DIL-2-140-2015-MUM	126.28	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	0	DIL-2-140-2015-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433534	64	RAJU BANAL COLLECTOR BABU 	2016	121	6	DIL-2-140-2016-MUM	136.25	0x0000A63500000000	2016-06-30 00:00:00	JIYA FILMS COMBINES, INDIA 	12	0	0	DIL/249/2016-MUM	0	0	0	Y	JIYA FILMS COMBINES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433535	67	RAJA CHHATTISGARHIYA	2015	121	6	DIL-2-141-2015-MUM	154.45	0x0000A4E500000000	2015-07-30 00:00:00	M/S MAA LAXMI FILM CREATIONS, INDIA	12	0	0	DIL/326/2015-MUM	0	0	0	Y	M/S MAA LAXMI FILM CREATIONS, DHAMTARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433536	64	GADAR	2016	121	6	DIL-2-141-2016-MUM	152	0x0000A63900000000	2016-07-04 00:00:00	INDRA FILMS INTERNATIONAL MUMBAI 	12	0	0	DILO/2/141/2016	0	0	0	Y	INDRA FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433537	51	SHORTCUT DOSATO PAN NASTO	2017	121	6	DIL-2-142-2015-MUM	120.59	0x0000A7B100000000	2017-07-15 00:00:00	MUKESH CHAUDHARY, M/S. MK MOTION PICTURES, INDIA	12	0	0	DIL/2/142/2015	0	0	0	Y	MUKESH CHAUDHARY, M/S. MK MOTION PICTURES, MUMBIA	0	121.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433538	64	DULHAN CHAHI PAKISTAN SE	2016	121	6	DIL-2-142-2016-MUM	158.2	0x0000A63900000000	2016-07-04 00:00:00	SAIDEEP FILMS, INDIA	12	0	0	DIL/2/142/2016	0	0	0	Y	SAIDEEP FILMS, MUMBIA	0	158.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433539	44	HAI APNA DIL AWARA	2016	121	6	DIL-2-143-2016-MUM	128.31	0x0000A63900000000	2016-07-04 00:00:00	MUM PRODUCTIONS, INDIA	12	0	0	DIL/296/2016-MUM	0	0	0	Y	MUM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433540	44	MADAARI :SSHHH DESH SO RAHA HAI 	2016	121	6	DIL-2-144-2016-MUM	133.42	0x0000A63A00000000	2016-07-05 00:00:00	PATAMHANS CREATIONS , INDIA 	12	0	0	DIL/288/2016-MUM	0	0	0	Y	PATAMHANS CREATIONS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433541	44	AMIT SAHNI KI LIST	2014	121	6	DIL-2-145-2014-MUM (3)	110	0x0000A36300000000	2014-07-09 00:00:00	PYXIS PICTURES, INDIA	12	0	0	DIL/2/145/2014	0	0	0	Y	PYXIS PICTURES, MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433542	44	TERE BIN LADEN DEAD OF ALIVE	2015	121	6	DIL-2-145-2015-MUM	110.5	0x0000A4EC00000000	2015-08-06 00:00:00	WALIKWATER MEDIA LIMITED, INDIA	12	0	0	DIL/294/2015-MUM	0	0	0	Y	WALIKWATER MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433543	64	KAMMAL KAILASH GOLPPA	2016	121	6	DIL-2-145-2016-MUM	104.7	0x0000A63A00000000	2016-07-05 00:00:00	MANTHESH CHAUHAN . MALESH RATHOD, H20 CINE WORLD, INDIA	12	0	0	DIL/180/2016-MUM	0	0	0	Y	MANTHESH CHAUHAN . MALESH RATHOD, H20 CINE WORLD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433544	44	BROTHERS 	2015	121	6	DIL-2-146-2015-MUM	158.4	0x0000A4EC00000000	2015-08-06 00:00:00	DHARMA PRODUCTIONS PVT LTD / ENDEMOL INDIA PVT LTD, INDIA 	12	0	0	DIL/388/2015-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD / ENDEMOL INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433545	43	ROMEO & RADHIKA 	2016	121	6	DIL-2-146-2016-MUM	160.22	0x0000A64100000000	2016-07-12 00:00:00	M/S NAKODA PRODUCTIONS, INDIA	12	0	0	DIL/320/2016-MUM	0	0	0	Y	M/S NAKODA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433546	44	PYAR BANAAM KHAP PANCHAYAT	2015	121	6	DIL-2-147-2015-MUM	128.14	0x0000A4EC00000000	2015-08-06 00:00:00	DISHA ARTS INTERNATIONAL, INDIA	12	0	0	DIL/325/2015-MUM	0	0	0	Y	DISHA ARTS INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433547	64	BHAIL TOHARA SE PYAR I LOVE YOU	2016	121	6	DIL-2-147-2016-MUM	131.48	0x0000A64100000000	2016-07-12 00:00:00	DHARMENDRA MORYA / MITWA PRODUCTION HOUSE, INDIA	12	0	0	DIL/2/147/2016	0	0	0	Y	DHARMENDRA MORYA / MITWA PRODUCTION HOUSE, MUMBAI	0	131:46:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433548	51	NAZAR	2015	121	6	DIL-2-148-2015-MUM	140.5	0x0000A4EC00000000	2015-08-06 00:00:00	AJAY R.GUPTA, DILIP WAGH, VISION ARTS, INDIA	12	0	0	DIL/327/2015-MUM	0	0	0	Y	AJAY R.GUPTA, DILIP WAGH, VISION ARTS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433549	63	BHOJ BAGDAWAT BHARAT	2016	122	6	DIL-2-148-2016-MUM	117.48	0x0000A64400000000	2016-07-15 00:00:00	NABHI ENTERTAINMENT, MUMBAI	12	0	0	DIL-2-148-2016-MUM	0	0	0	Y	NABHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433550	44	AAJ KA FASHION TREND	2014	121	6	DIL-2-149-2014-MUM (3)	114.25	0x0000A36800000000	2014-07-14 00:00:00	Z FILMS AND STUDIO SOUND N VISION PVT LTD., MUMBIA	12	0	0	DIL/2/149/2014	0	0	0	Y	Z FILMS AND STUDIO SOUND N VISION PVT LTD., MUMBIA	0	114.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433551	43	MAI TO BANDHI BHAV BHAV NI PRIT	2015	121	6	DIL-2-149-2015-MUM	132.21	0x0000A4ED00000000	2015-08-07 00:00:00	SHREE MATRU FILMS INTERNATIONAL , INDIA	12	0	0	DIL/2/149/2015	0	0	0	Y	SHREE MATRU FILMS INTERNATIONAL , MUMBAI	0	132.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433552	44	MEERADHA	2016	122	6	DIL-2-149-2016-MUM	116.2	0x0000A64400000000	2016-07-15 00:00:00	SPJ ENTERTAINMENT OPC PVT. LTD	12	0	0	DIL/2/149/2016	0	0	0	Y	SPJ ENTERTAINMENT OPC PVT. LTD	0	116.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433553	41	ADOMAYA	2013	122	9	DIL-2-15-13-GUW	104	0x0000A24C00000000	2013-10-03 00:00:00	BASANT K. BARUAH, S. BAUAM	12	0	0	DIL-2-15-13-GUW	0	0	0	N	BASANT K. BARUAH, S. BAUAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433554	41	ANURADHA	2014	121	9	DIL-2-15-14-GUW	93.33	0x0000A38E00000000	2014-08-21 00:00:00	LUIT KR. BARMAN.	12	0	0	DIL-2-15-14-GUW	0	0	0	N	LUIT KR. BARMAN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433555	41	CACTUS 	2015	122	9	DIL-2-15-15-GUW	90	0x0000A50200000000	2015-08-28 00:00:00	DR. GOPENDRA MOHAN DAS 	12	0	0	DIL-2-15-15-GUW	0	0	0	Y	DR. GOPENDRA MOHAN DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433556	58	VAZHAKKU ENN18/9	2012	121	3	DIL-2-15-2012-CHEN	122.58	0x0000A03900000000	2012-04-20 00:00:00	M/S THIRUPURATHI BROTHERS FILM MEDIA (P)LTD. INDIA.	12	0	0	DIL/42/2012-CHE	0	0	0	N	M/S THIRUPURATHI BROTHERS FILM MEDIA (P)LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433557	58	VETRISELVAN	2014	121	6	DIL-2-15-2014	138.38	0x0000A34C00000000	2014-06-16 00:00:00	SHRI RUDRAN, M/S. SHRISTI CINEMAS.	12	0	0	DIL-2-15-2014	0	0	0	Y	SHRI RUDRAN, M/S. SHRISTI CINEMAS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433558	45	ULIDAVARU KANDANTHE	2014	122	4	DIL-2-15-2014-BAN	154.49	0x0000A2F900000000	2014-03-25 00:00:00	SUVIN CINEMAS, BANGALORE.	12	0	0	DIL/31/2014-BAN	0	0	0	N	SUVIN CINEMAS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433559	53	DEEPANJALI	2014	121	1	DIL-2-15-2014-CUT	153.18	0x0000A3FD00000000	2014-12-10 00:00:00	DURGA CHARAN MALLIK, INDIA	12	0	0	DIL/30/2014-CUT	0	0	0	N	DURGA CHARAN MALLIK , BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433560	58	KAKKI SATTAI KANCHANA 	2015	122	4	DIL-2-15-2015-BAN	129.21	0x0000A45300000000	2015-03-06 00:00:00	M/S MITHU MOVIES, SALEM (TN)	13	0	0	DIL/12/2015-BAN 	0	0	0	Y	M/S MITHU MOVIES, SALEM (TN)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433561	51	EK TAARA 	2015	121	6	DIL-2-15-2015-MUM	135	0x0000A42E00000000	2015-01-28 00:00:00	RAIEES LASHKARIA PRODUCTION, INDIA 	12	0	0	DIL/28/2015-MUM	0	0	0	Y	RAIEES LASHKARIA PRODUCTION, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433562	58	MUNODI	2016	121	3	DIL-2-15-2016-CHEN	149.19	0x0000A5C600000000	2016-03-11 00:00:00	A. THRISMALAN KUMAR, M/S SWASTIK CINEBIONS, 	12	0	0	DIL/49/2016-CHE	0	0	0	Y	A. THRISMALAN KUMAR, M/S SWASTIK CINEBIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433563	53	BHAINA KANA KALA SE	2016	121	1	DIL-2-15-2016-CUT	136.29	0x0000A67F00000000	2016-09-12 00:00:00	MR SANJAY NAYAK, INDIA	12	0	0	DIL/31/2016-CUT	0	0	0	N	MR SANJAY NAYAK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433564	53	BHAINA KANA KALA SE	2016	121	1	DIL-2-15-2016-CUT (2)	136.29	0x0000A66000000000	2016-08-12 00:00:00	MR. SANJAY NAYAK, INDIA	12	0	0	DIL/31/2016-CUT	0	0	0	N	MR. SANJAY NAYAK, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433565	44	BHK BHALLA @ HALLA.KOM	2016	121	6	DIL-2-15-2016-MUM	122.54	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATURVEDI RCOOM PRODUCTIONS, INDIA	12	0	0	DIL/4/2016-MUM	0	0	0	Y	RAKESH CHATURVED RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433566	43	GHAR MARU MANDIR	2014	121	6	DIL-2-150-2014-MUM	136.32	0x0000A36900000000	2014-07-15 00:00:00	SIDDHESHWARI CINE ART, INDIA	12	0	0	DIL/2/150/2014	0	0	0	N	SIDDHESHWARI CINE ART, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433567	43	GHAR MARU MANDIR	2014	121	6	DIL-2-150-2014-MUM (2)	136.32	0x0000A36900000000	2014-07-15 00:00:00	SIDDHESHWARI CINE ART, INDIA.	12	0	0	DIL/308/2014-MUM	0	0	0	N	SIDDHESHWARI CINE ART, AHMEDABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433568	43	GHAR MARU MANDIR	2014	121	6	DIL-2-150-2014-MUM.	136.32	0x0000A36900000000	2014-07-15 00:00:00	SIDDHESHWARI CINE ART, INDIA	12	0	0	DIL/2/150/2014	0	0	0	N	SIDDHESHWARI CINE ART, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433569	44	MSG2: THE MESSENGER 	2015	121	6	DIL-2-150-2015-MUM	133.19	0x0000A4ED00000000	2015-08-07 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/395/2015-MUM	0	0	0	Y	HAKIKAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433570	54	RAMTA JOGI 	2015	121	6	DIL-2-151-2015-MUM	158.32	0x0000A4ED00000000	2015-08-07 00:00:00	I'MPOSSIBLE FILMS , INDIA 	12	0	0	DIL/375/2015-MUM	0	0	0	Y	I'MPOSSIBLE FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433571	44	NOT TREADABLE 	2016	122	6	DIL-2-151-2016-MUM	124.27	0x0000A64400000000	2016-07-15 00:00:00	KIRAN JAISWAL PRODUCTION MUMBAI 	12	0	0	DIL/2/151/2017	0	0	0	Y	KIRAN JAISWAL PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433572	51	HIGHWAY	2015	121	6	DIL-2-152-2015-MUM	132	0x0000A4F000000000	2015-08-10 00:00:00	KHARPOOS, FILMS, INDIA	12	0	0	DIL/316/2015-MUM	0	0	0	Y	KHARPOOS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433573	44	LOVE HAI YAAR ACCEPT IT	2016	121	6	DIL-2-152-2016-MUM	149.55	0x0000A64700000000	2016-07-18 00:00:00	FILM PANCHAYAT RAJASTHAN, VINT TALESARA, INDIA	12	0	0	DIL/2/152/2016	0	0	0	Y	FILM PANCHAYAT RAJASTHAN, VINT TALESARA, MUMBAI	0	149.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433574	64	JANEMAN	2014	121	6	DIL-2-153-2014-MUM	152.7	0x0000A37000000000	2014-07-22 00:00:00	SHREYASH FILM ,MUMBAI	12	0	0	DIL/301/2014-MUM	0	0	0	N	SHREYASH FILM ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433575	51	MAJHI BAYKO MAJHI MEHUNI	2015	121	6	DIL-2-153-2015-MUM	132.61	0x0000A4F200000000	2015-08-12 00:00:00	MR. DEEPAK SHARMA, M/S PUNJ FILMS,  INDIA	12	0	0	DIL/2/153/2015	0	0	0	Y	MR. DEEPAK SHARMA, M/S PUNJ FILMS, MUMBAI	0	132.68	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433576	51	HALF TICKET	2016	121	6	DIL-2-153-2016-MUM	114.1	0x0000A64700000000	2016-07-18 00:00:00	VIDEO PALACE, INDIA.	12	0	0	DIL-2-153-2016-MUM	0	0	0	Y	VIDEO PALACE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433577	51	PARTU	2015	121	6	DIL-2-154-2015-MUM	138.5	0x0000A4F300000000	2015-08-13 00:00:00	PARTU MOVIE LLP, INDIA	12	0	0	DIL/397/2015-MUM	0	0	0	Y	PARTU MOVIE LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433578	51	DHINCHAK ENTERPRISE	2015	121	6	DIL-2-156-2015-MUM	118.53	0x0000A4F400000000	2015-08-14 00:00:00	LOVE PRODUCTION, INDIA	12	0	0	DIL/2/156/15	0	0	0	Y	LOVE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433579	54	NEEDHI SINGH	2016	121	6	DIL-2-156-2016-MUM	103.4	0x0000A64900000000	2016-07-20 00:00:00	UNISYS INFOSOLUTIONS PVT LTD., INDIA	12	0	0	DIL/2/156/2016	0	0	0	Y	UNISYS INFOSOLUTIONS PVT LTD., MUMBIA	0	103.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433580	44	LAKHON HAI YAHAN DILWALE	2015	121	6	DIL-2-157-2015-MUM	114.39	0x0000A4F400000000	2015-08-14 00:00:00	MEENA SAHMIM FILMS,INDIA	12	0	0	DIL/2/157/20015	0	0	0	Y	MEENA SAHMIM FILMS,MUMBAI	0	114.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433581	51	JARA HATKE	2016	121	6	DIL-2-157-2016-MUM	115	0x0000A64900000000	2016-07-20 00:00:00	RAVI JADHAV FILM INDIA	12	0	0	DIL/346/16-MUM	0	0	0	Y	RAVI JADHAV FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433582	51	KHEL PREMACHA	2014	121	6	DIL-2-158-2014-MUM	89.25	0x0000A37A00000000	2014-08-01 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	0	DIK/2/158/2014	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433583	44	TALVAR	2016	121	6	DIL-2-158-2015-MUM	132.2	0x0000A66200000000	2016-08-14 00:00:00	JUNGLEE PICTURES LIMITED, INDIA	12	0	0	DIL/335/2016-MUM	0	0	0	Y	JUNGLEE PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433584	44	LIFE IS BEAUTIFUL	2014	121	6	DIL-2-159-2014-MUM	116.44	0x0000A37D00000000	2014-08-04 00:00:00	M.A.A. PRODUCTION, INDIA	12	0	0	DIL/273/2014-MUM	0	0	0	Y	M.A.A. PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433585	44	ANY TIME MONEY	2015	121	6	DIL-2-159-2015-MUM	126.29	0x0000A4F700000000	2015-08-17 00:00:00	SAI LAXMI ENTERTAINMENT, INDAI	12	0	0	DIL/2/159/2015	0	0	0	Y	SAI LAXMI ENTERTAINMENT, MUMBIA	0	126.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433586	44	DISHOOM	2016	121	6	DIL-2-159-2016-MUM	124	0x0000A64A00000000	2016-07-21 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD INDIA	12	0	0	DIL/338/2016-MUM	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433587	58	THOOYADIGITAL	2012	121	3	DIL-2-16-2012-CHEN	125.25	0x0000A04000000000	2012-04-27 00:00:00	M/S A L STAR FILM INTERNATIONAL, INDIA.	12	0	0	DIL/47/2012-CHE	0	0	0	N	M/S A L STAR FILM INTERNATIONAL, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433588	45	AUTORAJA 	2013	122	4	DIL-2-16-2013-BAN.	145.49	0x0000A1BA00000000	2013-05-10 00:00:00	M/S V SAN INFRASTRUCTURES PVT LTD, BANGALORE 	12	0	0	DIL/25/2013-BAN 	0	0	0	Y	M/S V SAN INFRASTRUCTURES PVT LTD, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433589	58	NOT READABLE	2013	122	3	DIL-2-16-2013-CHEN	108.2	0x0000A18600000000	2013-03-19 00:00:00	NOT READABLER	12	0	0	DIL-2-16-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433590	58	KAYALAN KADAI KUMARESAN	2014	121	6	DIL-2-16-2014	129.19	0x0000A35000000000	2014-06-20 00:00:00	DRAVIDAN RECREATIONS. INDIA.	12	0	0	DIL/53/2014-CHE	0	0	0	Y	DRAVIDAN RECREATIONS. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433591	45	ARDHA SATYAA	2014	122	4	DIL-2-16-2014-BAN	116.29	0x0000A2FB00000000	2014-03-27 00:00:00	VAIBHALAKSHMI CREATIONS, BANGALORE	12	0	0	DIL/34/2014-BAN	0	0	0	N	VAIBHALAKSHMI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433592	45	KALDOGBITTE	2015	122	4	DIL-2-16-2015-BAN	110.33	0x0000A45800000000	2015-03-11 00:00:00	M/S ADRUSHTA COMBINES, BANGALORE	12	0	0	DIL/20/2015-BAN	0	0	0	N	M/S ADRUSHTA COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433593	43	AGNI PARIKSHA	2015	121	6	DIL-2-16-2015-MUM	166.47	0x0000A42E00000000	2015-01-28 00:00:00	GORDHAN PRODUCTIONS PVT LTD,INDIA	12	0	0	DIL/2/16/15	0	0	0	N	GORDHAN PRODUCTIONS PVT LTD,NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433594	58	ULLAM LALLAVARAI 	2015	121	3	DIL-2-16-2016-CHEN	139.29	0x0000A45B00000000	2015-03-14 00:00:00	M/S INDUCHA FILMS, INDIA	12	0	0	DIL/309/2015-CHE	0	0	0	N	M/S INDUCHA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433595	53	LOVE PAIN KUCHH BHI KAREGA	2016	121	1	DIL-2-16-2016-CUT	161.28	0x0000A69400000000	2016-10-03 00:00:00	MR MANOJ KUMAR MISHRA, INDIA.	12	0	0	DIL/32/2016-CUT	0	0	0	N	MR MANOJ KUMAR MISHRA, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433596	53	LOVE PAIN KUCHH BHI KAREGA	2016	121	1	DIL-2-16-2016-CUT (2)	161.28	0x0000A69400000000	2016-10-03 00:00:00	MANORANJAN SARANGI, INDIA	12	0	0	DIL/32/2016-THI	0	0	0	N	MANOJ KUMAR MISHRA, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433597	49	NJAN STEVE LOPEZ 	2014	120	6	DIL-2-160-2014-MUM	116.7	0x0000A37D00000000	2014-08-04 00:00:00	JAR PICTURESPVT. LTD. MUMBAI INDIA 	12	0	0	DIL/2/160/2014	0	0	0	Y	JAR PICTURESPVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433598	64	KHESARI PREM ROG BHAIL	2016	121	6	DIL-2-160-2016-MUM	137.12	0x0000A64A00000000	2016-07-21 00:00:00	AADI SHAKTI ENTERTAINMENT, INDIA	12	0	0	DIL/616/2015-MUM	0	0	0	Y	AADI SHAKTI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433599	44	SAONALI CABLE	2014	121	6	DIL-2-161-2014-MUM	127.47	0x0000A37F00000000	2014-08-06 00:00:00	R S ENTERTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/319/2014-MUM	0	0	0	N	R S ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433600	64	BALAM MJI JHOOTH MAT BOLI	2016	121	6	DIL-2-161-2016-MUM	102.16	0x0000A64A00000000	2016-07-21 00:00:00	RADHEMOHAN FILMS MUMBAI 	12	0	0	DIL/2/161/2016	0	0	0	Y	RADHEMOHAN FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433601	43	VAAV	2014	121	6	DIL-2-162-2014-MUM	124	0x0000A37F00000000	2014-08-06 00:00:00	SHRI KEVALAM ENTERPRISE, INDIA	12	0	0	DIL/331/2014-MUM	0	0	0	N	SHRI KEVALAM ENTERPRISE, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433602	44	FRAUD SAIYAA	2016	121	6	DIL-2-162-2016-MUM	109.57	0x0000A64F00000000	2016-07-26 00:00:00	PRAKASH JHA PRODUCTIONS, INDIA	12	0	0	DIL/73/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433603	51	SATURDAY SUNDAY	2014	121	6	DIL-2-163-2014-MUM	93	0x0000A37F00000000	2014-08-06 00:00:00	ASHWINI RAHUL ENTERPREISES, INDIA	12	0	0	DIL/2/163/2014	0	0	0	Y	ASHWINI RAHUL ENTERPREISES, MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433604	51	ARUNODAY 	2015	121	6	DIL-2-163-2015-MUM	84.45	0x0000A4F900000000	2015-08-19 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION LIMITED & M/S INDEPENDENT MOVIES PVT. LTD. , INDIA 	12	0	0	DIL/639/2015-MUM	0	0	0	Y	M/S NATIONAL FILM DEVELOPMENT CORPORATION  LIMITED , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433605	266	KILLA 	2014	121	6	DIL-2-164-2014-MUM	107.15	0x0000A38000000000	2014-08-07 00:00:00	M. R. FILM WORKS, INDIA	12	0	0	DIL/2/164/2014	0	0	0	Y	M. R. FILM WORKS, MUMBIA	0	107.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433606	43	AUTO LIFE RAMLI RICKSHAWALI 	2015	121	6	DIL-2-164-2015-MUM	144.45	0x0000A4FB00000000	2015-08-21 00:00:00	LAKSHYA CREATION INDIA	12	0	0	DIL-2-164-2015-MUM	0	0	0	N	LAKSHYA CREATION AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433607	44	SINGHAM RETURNS 	2014	121	6	DIL-2-165-2014-MUM (2)	142.1	0x0000A37F00000000	2014-08-06 00:00:00	RELIANCE ENTERTAINMENT ANIMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD. ) INDIA	12	0	0	DIL/356/2014-MUM	0	0	0	N	RELIANCE ENTERTAINMENT (DIVISION OF RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433608	51	THE SHADOW	2015	121	6	DIL-2-165-2015-MUM	106.4	0x0000A4FB00000000	2015-08-21 00:00:00	MAJISA FILMS, INDIA	12	0	0	DIL/434/2015-MUM	0	0	0	N	MAJISA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433609	54	GELO	2016	121	6	DIL-2-165-2016-MUM	117.47	0x0000A65200000000	2016-07-29 00:00:00	CELEBRATION STUDIOS, INDIA	12	0	0	DIL/371/2016-MUM	0	0	0	Y	CELEBRATION STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433610	51	ASE HE PHULPAKHARU 	2015	121	6	DIL-2-166-2015-MUM	120.21	0x0000A4FB00000000	2015-08-21 00:00:00	DISHA DEEPA FILMS,INDIA	12	0	0	DIL/2/166/2015	0	0	0	Y	DISHA DEEPA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433611	44	ANDAR KI BAAT TAAK JHAANK	2014	121	6	DIL-2-167-2014-MUM	86.33	0x0000A38400000000	2014-08-11 00:00:00	DEEPTI BHATNAGAR PRODUCTIONS P.LTD,INDIA	12	0	0	DIL/2/167/2014	0	0	0	N	DEEPTI BHATNAGAR PRODUCTIONS P.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433612	64	RAM LAKHAN	2016	121	6	DIL-2-167-2016-MUM	167.53	0x0000A65200000000	2016-07-29 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/358/2016-MUM	0	0	0	Y	NIRAHUA ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433613	182	JAI OKMAR JEE	2014	121	6	DIL-2-168-2014-MUM	108	0x0000A38500000000	2014-08-12 00:00:00	MR.MUKESH RK.CHOUKSEY M/S.A.D.FILMS CREATIONS,INDIA	12	0	0	DIL/2/168/2014	0	0	0	N	MR.MUKESH RK.CHOUKSEY M/S.A.D.FILMS CREATIONS,INDORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433614	44	RAJA NATWARLAL	2014	121	6	DIL-2-169-2014-MUM (2)	141.58	0x0000A38600000000	2014-08-13 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI. INDIA	12	0	0	DIL/354/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433615	64	FILMJANAM	2015	121	6	DIL-2-169-2015-MUM	173.8	0x0000A50000000000	2015-08-26 00:00:00	A. S. PICTURES ENTERTAINMENT /. AAD ISHAKTI ENTERTAINMENT 	12	0	0	DIL/409/2015-MUM	0	0	0	Y	A. S. PICTURES ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433616	43	COLLEGE BUS	2016	121	6	DIL-2-169-2016-MUM	133.5	0x0000A65600000000	2016-08-02 00:00:00	H P PRODUCTION, INDIA	12	0	0	DIL/2/169/2016	0	0	0	Y	H P PRODUCTION, AHMEDABAD	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433617	41	KHEL THE GAME 	2015	122	9	DIL-2-17-15-GUW	151.28	0x0000A51000000000	2015-09-11 00:00:00	ASHOK KUMAR BISHAYA 	12	0	0	DIL-2-17-15-GUW	0	0	0	Y	LAKSHMI NARAYAN FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433618	58	PREMALOP PADITHE	2012	121	3	DIL-2-17-2012-CHEN	124.8	0x0000A03C00000000	2012-04-23 00:00:00	SURESH KONDETI, INDIA	13	0	0	DIL/56/2012-CHE	0	0	0	N	SURESH KONDETI, CHENNIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433619	58	YAAVUM VASAPPADUM (DIGITAL VERSION)	2013	121	3	DIL-2-17-2013-CHEN	127.36	0x0000A18600000000	2013-03-19 00:00:00	M/S AAA PRODUCTIONS.	12	0	0	DIL-2-17-2013-CHEN	0	0	0	Y	M/S AAA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433620	45	MURALI	2014	122	4	DIL-2-17-2014-BAN	121.14	0x0000A2FC00000000	2014-03-28 00:00:00	M/S LAKSHMIKANTH MOVIES, BANGALORE	12	0	0	DIL-2-17-2014-BAN.PDF	0	0	0	Y	M/S LAKSHMIKANTH MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433621	53	COLLEGE TIME	2014	122	1	DIL-2-17-2014-CUT	176.42	0x0000A41200000000	2014-12-31 00:00:00	MR VITTAM KUMAR PANIGRAHI	12	0	175	DIL-2-17-2014-CUT	0	0	0	N	MR VITTAM KUMAR PANIGRAHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433622	45	JUST MADVELI	2015	122	4	DIL-2-17-2015-BAN	124.54	0x0000A45D00000000	2015-03-16 00:00:00	M/S UNIVERSAL HATRICX COMBINES BANGALORE	12	0	0	DIL/15/2015-BAN	0	0	0	N	M/S UNIVERSAL HATRICX COMBINES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433623	58	AYIRATHIL IRUVAR	2015	121	3	DIL-2-17-2015-CHEN	157.35	0x0000A45E00000000	2015-03-17 00:00:00	M/S SARAN MOVIES FACTORY, CHENNAI. INDIA	12	0	0	DIL/60/2015-CHEN	0	0	0	N	M/S SARAN MOVIES FACTORY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433624	59	LOVE STATES	2015	121	8	DIL-2-17-2015-HYD	140.27	0x0000A45A00000000	2015-03-13 00:00:00	PRASAD REDDYM/S HEZEN ENTERTAINMENTS, INDIA	12	0	0	DIL/32/2015-HYD	0	0	0	N	PRASAD REDDYM/S HEZEN ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433625	58	TEA KADAI RAJA	2016	121	3	DIL-2-17-2016-CHEN	107.8	0x0000A5CB00000000	2016-03-16 00:00:00	S MURUGARAJA M/S FILM TOON TALKIES INDIA.	12	0	0	DIL/39/2016-CHE	0	0	0	N	S MURUGARAJA M/S FILM TOON TALKIES CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433626	53	BABY	2016	121	1	DIL-2-17-2016-CUT	141.23	0x0000A69500000000	2016-10-04 00:00:00	POOJA BHARALAWALA, INDIA.	12	0	0	DIL/33/2016-CUT	0	0	0	N	POOJA BHARALAWALA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433627	53	BABY	2016	121	1	DIL-2-17-2016-CUT (2)	141.23	0x0000A69500000000	2016-10-04 00:00:00	POOJA BHARALAWALA, INDIA	12	0	0	DIL/33/2016-CUT	0	0	0	N	POOJA BHARALAWALA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433628	43	AATANK 	2016	121	6	DIL-2-17-2016-MUM	128.17	0x0000A59A00000000	2016-01-27 00:00:00	BHARAT MEHATA SKYMAX CINE VISION PVT. LTD, INDIA 	12	0	0	DIL/2/17/2016	0	0	0	Y	SKYMAX VISION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433629	44	MAD ABOUT DANCE 	2014	121	6	DIL-2-170-2014-MUM (2)	125	0x0000A34A00000000	2014-06-14 00:00:00	NOT READABLE	12	0	0	DIL-2-170-2014-MUM (2)	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433630	43	DESH NI KOI SARHAD PREM NE ROKI SHAKTI NATHI	2015	121	6	DIL-2-170-2015-MUM	165.7	0x0000A50000000000	2015-08-26 00:00:00	G. N. FILMS, INDIA	12	0	0	DIL/440/2015-MUM	0	0	0	Y	G. N. FILMS, VADOODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433631	51	CHAURYA	2016	122	6	DIL-2-170-2016-MUM	102.41	0x0000A65700000000	2016-08-03 00:00:00	NOT READABLE	12	0	0	DIL/367/2016-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433632	44	HAIDER	2014	121	6	DIL-2-171-2014-MUM	161.5	0x0000A38700000000	2014-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD. VISHAL BHARDWAJ PICTURES PVT. LTD. INDIA.	15	0	0	DIL/355/2014-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. VISHAL BHARDWAJ PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433633	44	HAIDER	2014	121	6	DIL-2-171-2014-MUM (2)	161.5	0x0000A38700000000	2014-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT LTD, INDIA	15	0	0	DIL/355/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, VISHAL BHARDWAJ PICTURES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433634	44	LOVE IN MALAYSIA	2016	121	6	DIL-2-171-2016-MUM	120	0x0000A65800000000	2016-08-04 00:00:00	IT'''S FRAMES MUMBAI INDIA 	12	0	0	DIL/2/171/2016	0	0	0	Y	IT'''S FRAMES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433635	44	RAJA NATWARLAL	2014	121	6	DIL-2-172-2014-MUM	141.58	0x0000A38C00000000	2014-08-19 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIL/354/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433636	64	SUHAAG	2015	121	6	DIL-2-172-2015-MUM	175.17	0x0000A50200000000	2015-08-28 00:00:00	DREAM WEAVERS , INDIA	12	0	0	DIL/411/2015-MUM	0	0	0	Y	DREAM WEAVERS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433637	51	PREM SANKAT 	2016	121	6	DIL-2-172-2016-MUM	124.37	0x0000A65800000000	2016-08-04 00:00:00	REHA FILM PRODUCTION, INDIA	12	0	0	DIL/2/172/2016	0	0	0	N	REHA FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433638	44	MAD ABOUT DANCE	2014	121	6	DIL-2-173-2014-MUM	125	0x0000A38C00000000	2014-08-19 00:00:00	PAANCH RUPAIYA BARAH AANA (PRBA) PRODUCTIONS PVT LTD., MUMBIA	12	0	0	DIL/2/173/2014	0	0	0	Y	PAANCH RUPAIYA BARAH AANA (PRBA) PRODUCTIONS PVT LTD., MUMBIA	0	125	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433639	53	PAHADA RA LUHA	2015	121	6	DIL-2-173-2015-MUM	106.1	0x0000A50400000000	2015-08-30 00:00:00	SUSHANTA K MOHAPATRA, MOHAPATRA MOVIE MAGIC PVT TLD., INDIA	12	0	0	DIL/2/173/2015	0	0	0	N	SUSHANTA K MOHAPATRA, MOHAPATRA MOVIE MAGIC PVT TLD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433640	44	MISSING ON A WEEKEND	2016	121	6	DIL-2-173-2016-MUM	113.27	0x0000A65800000000	2016-08-04 00:00:00	THE RED BILB STUDIO MUM	12	0	0	DIL-300-2016-MUM	0	0	0	Y	THE RED BILB STUDIO MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433641	51	HAPPY JOURNEY	2014	121	6	DIL-2-174-2014-MUM	128.57	0x0000A39200000000	2014-08-25 00:00:00	EVEREST ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/2/174/2014	0	0	0	N	EVEREST ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433642	44	RAMSINGH CHARLI	2015	121	6	DIL-2-174-2015-MUM	111	0x0000A50500000000	2015-08-31 00:00:00	THE GOODFELLAS CO / NITIN KAKKAR / UMESH PAWAR / SHARIB HASHMI, INDAI	12	0	0	DIL/2/174/2015	0	0	0	N	THE GOODFELLAS CO / NITIN KAKKAR / UMESH PAWAR / SHARIB HASHMI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433643	43	BEY YAAR	2014	121	6	DIL-2-175-2014-MUM	155	0x0000A39300000000	2014-08-26 00:00:00	CINEMAN PRODUCTIONS LIMITED, INDIA	12	0	0	DIL/381/2014-MUM	0	0	0	Y	CINEMAN PRODUCTIONS LIMITED, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433644	51	FRIENDSHIP B ALERT	2014	121	6	DIL-2-176-2014-MUM	100	0x0000A39400000000	2014-08-27 00:00:00	DEEPAK CHAVAN , DEEPSATMBH CREATION, INDIA	12	0	0	DIL/328/2014-MUM	0	0	0	Y	DEEPAK CHAVAN , DEEPSATMBH CREATION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433645	44	THE PERFECT GIRL 	2016	121	6	DIL-2-176-2015-MUM	96.13	0x0000A67300000000	2016-08-31 00:00:00	UDIT PATHAK CREATIVE OCEAN ENTERTAINMENT PVT. LTD. MUMBAI INDIA 	12	0	0	DIL/2/176/2015	0	0	0	N	UDIT PATHAK CREATIVE OCEAN ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433646	44	RUSTOM 	2016	121	6	DIL-2-176-2016-MUM	150.3	0x0000A65A00000000	2016-08-06 00:00:00	FRIDAY FILM WORKS PVT LTD, CAPE OF GOOD FILMS, ZEE STUDIOS AND KRIARJ ENTERTAINMENT PVT LTD, INDIA 	12	0	0	DIL/376/2016-MUM	0	0	0	Y	FRIDAY FILM WORKS PVT LTD, CAPE OF GOOD FILMS, ZEE STUDIOS AND KRIARJ ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433647	64	BITIYA SADA SUHAGAN RAHA	2014	121	6	DIL-2-177-2014-MUM	149	0x0000A39400000000	2014-08-27 00:00:00	MUNUJI FILMS INDIA	12	0	0	DIL/349/14-MUM	0	0	0	Y	MUNUJI FILMS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433648	44	BOOM BOOM WAALE 	2015	121	6	DIL-2-177-2015-MUM	95	0x0000A50500000000	2015-08-31 00:00:00	TRANCE FILMS,INDIA	12	0	0	DIL/2/177/2015	0	0	0	Y	TRANCE FILMS,MUMBAI	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433649	44	BOOM BOOM WAALE	2015	121	6	DIL-2-177-2015-MUM (3)	95	0x0000A50500000000	2015-08-31 00:00:00	TARACE FILMS,INDIA	12	0	0	DIL/2/177/2015	0	0	0	N	TARACE FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433650	44	MUMBAI  DELHI  MUMBAI	2014	121	6	DIL-2-178-2014-MUM	107.6	0x0000A39500000000	2014-08-28 00:00:00	VIA COM 18 MEDIA PVT. LTD., INDIA	12	0	0	DIL/378/2014-MUM	0	0	0	N	VIA COM 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433651	43	JANU MARI LOKHOMA EK	2016	121	6	DIL-2-178-2016-MUM	133.34	0x0000A65E00000000	2016-08-10 00:00:00	KALA MADIR FILMS INDIA	12	0	0	DIL/363/2016-MUM	0	0	0	Y	KALA MANDIR FILMS AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433652	44	BACCHE MANN KE SACCHE	2014	121	6	DIL-2-179-2014-MUM	139.14	0x0000A39500000000	2014-08-28 00:00:00	JAYESH GUPTA, KARISMATIC PRODUCTION, INDIA	12	0	0	DIL/2/179/2014	0	0	0	Y	JAYESH GUPTA, KARISMATIC PRODUCTION, MUMBAI	0	139.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433653	51	ZARI	2015	121	6	DIL-2-179-2015-MUM	143.24	0x0000A50500000000	2015-08-31 00:00:00	TH FILMS, INDIA	12	0	0	DIL/447/2015-MUM	0	0	0	Y	TH FILMS, AKOLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433654	43	GORI TAROO PITU KARE PUKAR	2016	121	6	DIL-2-179-2016-MUM	154.36	0x0000A65F00000000	2016-08-11 00:00:00	SHREE VIRA FILMS, MUMBAI	12	0	0	DIL/385/2016-MUM	0	0	0	Y	SHREE VIRA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433655	58	KAYAVAN 	2013	122	3	DIL-2-18-2013-CHEN	126.5	0x0000A18900000000	2013-03-22 00:00:00	NOT READABLE	12	0	0	DIL/49/2013-CHEN	0	0	0	N	M/S SKYNET PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433656	59	NANDU 	2013	122	8	DIL-2-18-2013-HYD	122.45	0x0000A18000000000	2013-03-13 00:00:00	SHRI CHAMAKURI M , M/S CHAMAKURI COMBINES	12	0	0	DIL/36/2013-HYD 	0	0	0	N	SHRI CHAMAKURI M , M/S CHAMAKURI COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433657	45	HUCHUDUGRU	2014	122	4	DIL-2-18-2014-BAN	157.29	0x0000A30100000000	2014-04-02 00:00:00	M/S BHAGAVATHI PICTURES BAGALORE	12	0	0	DIL-2-18-2014-BAN	0	0	0	Y	M/S BHAGAVATHI PICTURES BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433658	45	KANJI PINJI LOVE	2015	122	4	DIL-2-18-2015-BAN	126.18	0x0000A45F00000000	2015-03-18 00:00:00	M/S BHADRAVATHI MOVIE MAKERS, BHADRAVATHI	12	0	0	DIL/21/2015-BAN	0	0	0	Y	M/S BHADRAVATHI MOVIE MAKERS, BHADRAVATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433659	51	BAJI	2015	121	6	DIL-2-18-2015-MUM	170	0x0000A42F00000000	2015-01-29 00:00:00	DAR MEDIA PVT LTD., INDIA	12	0	0	DIL/36/2015-MUM	0	0	0	Y	DAR MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433660	53	TORA DINE KU MORA DINE	2016	121	1	DIL-2-18-2016-CUT	143.55	0x0000A69600000000	2016-10-05 00:00:00	MR. SITARAM AGRAWALLA, INDIA	12	0	0	DIL/34/2016-CUT	0	0	0	N	PRADHUMNA KUMAR, LENKA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433661	53	TORA DINE KU MORA DINE	2016	121	1	DIL-2-18-2016-CUT (2)	143.55	0x0000A69600000000	2016-10-05 00:00:00	MR SITARAM AGRAWALLA, INDIA	12	0	0	DIL/34/2016-CUT	0	0	0	N	PRADYUMNA KUMAR LENKA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433662	51	SHINMA YEDA	2016	121	6	DIL-2-18-2016-MUM	133.25	0x0000A59A00000000	2016-01-27 00:00:00	ASHRAF KHAN FILM PRODUCTIONS, INDIA.	12	0	0	DIL/25/2016-MUM	0	0	0	Y	ASHRAF KHAN FILM PRODUCTIONS, SOLAPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433663	43	PARKHA	2014	121	6	DIL-2-180-2014-MUM	156	0x0000A39500000000	2014-08-28 00:00:00	SHUBOX PRODUCTION, INDIA	12	0	0	DIL/2/180/2014	0	0	0	Y	SHUBOX PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433664	44	WELCOME BACK 	2015	121	6	DIL-2-180-2015-MUM	153	0x0000A50500000000	2015-08-31 00:00:00	BASE INDUSTRIES GROUP, INDIA 	12	0	0	DIL/441/2015-MUM	0	0	0	Y	BASE INDUSTRIES GROUP, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433665	51	POR BAZAAR	2014	121	6	DIL-2-181-2014-MUM	105	0x0000A39500000000	2014-08-28 00:00:00	ARD ENTERTAINMENTS, INDIA	12	0	0	DIL/409/2014-MUM	0	0	0	N	ARD ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433666	51	VALYA TO VALMIKI	2015	121	6	DIL-2-181-2015-MUM	110	0x0000A50500000000	2015-08-31 00:00:00	SHRIKANT SHENOY, VARNAN PICTURES, INDIA	12	0	0	DIL/2/181/2015	0	0	0	Y	SHRIKANT SHENOY, VARNAN PICTURES, MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433667	44	THE POWER OF RANNEETI	2016	121	6	DIL-2-181-2016-MUM	118.53	0x0000A62800000000	2016-06-17 00:00:00	SWAM FILM PRODUCTIONS, INDIA.	12	0	0	DIL/357/2016-MUM	0	0	0	Y	SWAM FILM PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433668	51	SHUTTER	2014	121	6	DIL-2-182-2014-MUM	122.37	0x0000A39700000000	2014-08-30 00:00:00	SILICON MEDIA, INDIA.	12	0	0	DIL/404/2014-MUM	0	0	0	Y	SILICON MEDIA, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433669	51	JANMDATA 	2015	121	6	DIL-2-182-2015-MUM	129.1	0x0000A50500000000	2015-08-31 00:00:00	KALAMAHRSHI FILM INDIA	12	0	0	DIL-2-182-2015-MUM	0	0	0	Y	KALAMAHRSHI FILM KOLHAPURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433670	51	JANMADATA	2015	121	6	DIL-2-182-2015-MUM (3)	129.16	0x0000A50500000000	2015-08-31 00:00:00	KALAMAHRSHI FILMS ,  INDIA	12	0	0	DIL/454/2015-MUM	0	0	0	Y	KALAMAHRSHI FILMS , KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433671	51	GHAT 	2015	121	6	DIL-2-183-2015-MUM	90	0x0000A50500000000	2015-08-31 00:00:00	JARE ENTERTAINMENT PUNE INDIA 	12	0	0	DIL/2/183/2015	0	0	0	Y	JARE ENTERTAINMENT PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433672	51	SAM DAM DAND BHED 	2014	121	6	DIL-2-184-2014-MUM	118.18	0x0000A39700000000	2014-08-30 00:00:00	SHIVAM LONARI, SHIVLEELA FILMS, INDIA	12	0	0	DIL/2/184/2014	0	0	0	Y	SHIVAM LONARI, SHIVLEELA FILMS, PUNE	0	118.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433673	44	MONEY DEVO BHAVA	2015	121	6	DIL-2-184-2015-MUM	117	0x0000A50500000000	2015-08-31 00:00:00	M/S. KANCHAN PANDEY AND NIKITA, M/S. ATUL PRODUCTIOSNS, INDIA.	12	0	0	DIL-2-184-2015-MUM	0	0	0	Y	M/S. KANCHAN PANDEY AND NIKITA, M/S. ATUL PRODUCTIOSNS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433674	51	KHWADA	2014	121	6	DIL-2-185-2014-MUM	119.4	0x0000A39700000000	2014-08-30 00:00:00	MR VITTHALRAO KARHADE, M/S CHITRAKSHA FILMS INDIA	12	0	0	DIL/411/2014-MUM	0	0	0	Y	MR VITTHALRAO KARHADE, M/S CHITRAKSHA FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433675	64	DULAARA	2015	121	6	DIL-2-185-2015-MUM	159.33	0x0000A50600000000	2015-09-01 00:00:00	SANDEEP FILMS, RAJKUMAR P. PANDEY INDIA	12	0	0	DIL/399/2015-MUM	0	0	0	Y	SANDEEP FILMS, RAJKUMAR P. PANDEY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433676	51	AGNIPANKH	2015	121	6	DIL-2-186-2014-MUM	130	0x0000A50400000000	2015-08-30 00:00:00	BIG BOLLYWOOD PICTURES, INDIA	12	0	0	DIL/2/186/2014	0	0	0	Y	BIG BOLLYWOOD PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433677	44	HERO	2015	121	6	DIL-2-186-2015-MUM	131.3	0x0000A4E700000000	2015-08-01 00:00:00	SALMAN KHAN VENTURES (P) LTD. INDIA	12	0	0	DIL/423/2015-MUM	0	0	0	Y	SALMAN KHAN VENTURES (P) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433678	44	JAISINGH ARE BAAP RE CHAPTER1	2014	121	6	DIL-2-187-2014-MUM	142.9	0x0000A39B00000000	2014-09-03 00:00:00	SANKALP SHRIVASTAV,GANGA PRODUCTION HOUSE,INDIA	12	0	0	DIL/2/187/2014	0	0	0	Y	SANKALP SHRIVASTAV ,INDORE	0	146	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433679	44	BLOOD RELATION	2015	121	6	DIL-2-187-2015-MUM	104.33	0x0000A50800000000	2015-09-03 00:00:00	REINFORCE ACADEMY OF FILM AND TV PVT LTD, INDIA	12	0	0	DIL/2/187/2015	0	0	0	Y	REINFORCE ACADEMY OF FILM AND TV PVT LTD, MUMBIA	0	104.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433680	61	FINDING FANNY	2014	121	6	DIL-2-188-2014-MUM	1005.23	0x0000A39C00000000	2014-09-04 00:00:00	MADDOCK FILMS PVT. LTD. INDIA.	12	0	0	DIL/391/2014-MUM	0	0	0	Y	MADDOCK FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433681	64	GHULAMI	2015	121	6	DIL-2-188-2015-MUM	155.28	0x0000A50800000000	2015-09-03 00:00:00	YASHI ENTERPRISES, INDIA	12	0	0	DIL/2/188/2015	0	0	0	Y	YASHI ENTERPRISES, MUMBAI	0	157.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433682	44	CREATURE 3D	2014	121	6	DIL-2-189-2014-MUM	134.24	0x0000A39D00000000	2014-09-05 00:00:00	SUPER CASETTES INDUSTRIES LTD, INDIA	12	0	0	DIL/2/189/2014	0	0	0	N	SUPER CASETTES INDUSTRIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433683	64	DIL HAI KI MANTA NAHI	2016	121	6	DIL-2-189-2016-MUM (1)	158.13	0x0000A66E00000000	2016-08-26 00:00:00	BALAJI ENTERTAINMENT 2015 MUMBAI	12	0	0	DIL/2/189/2016	0	0	0	N	BALAJI ENTERTAINMENT 2015 MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433684	45	AANE PATAAKI	2013	122	4	DIL-2-19-2003-BAN	131.27	0x0000A1BE00000000	2013-05-14 00:00:00	M/S ANANYA & AISHWARRYA CREATION BANGALORE	12	0	0	DIL/27/2013-BAN	0	0	0	N	M/S ANANYA & AISHWARRYA CREATION BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433685	58	KADHAL VIZHIKAL	2012	121	3	DIL-2-19-2012-CHEN	120.16	0x0000A05200000000	2012-05-15 00:00:00	J SUMATHI, CHENNAI	15	0	0	DIL/50/2012-CHE	0	0	0	Y	J SUMATHI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433686	58	NOT READABLE 	2013	122	3	DIL-2-19-2013-CHEN	150.7	0x0000A19500000000	2013-04-03 00:00:00	NOT READABLE	12	0	0	DIL-2-19-2013-CHEN	0	0	0	Y	M/S MGM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433687	58	AARUCHAKKARA KUDHIRAI	2014	121	6	DIL-2-19-2014	108.19	0x0000A36300000000	2014-07-09 00:00:00	M/S. S & S DREAM MAKER STUDIOSRA MURALIDHARAN, INDIA.	12	0	0	DIL/15/2014-CHE	0	0	0	Y	M/S. S & S DREAM MAKER STUDIOSRA MURALIDHARAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433688	45	BILLA	2014	122	4	DIL-2-19-2014-BAN	105.59	0x0000A30200000000	2014-04-03 00:00:00	SRI. THENDAL FILMS, BANGALORE	12	0	0	DIL-2-19-2014-BAN	0	0	0	Y	SRI. THENDAL FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433689	45	DHAKSHZ	2015	122	4	DIL-2-19-2015-BAN	143.58	0x0000A46C00000000	2015-03-31 00:00:00	M/S CHELUAMBIKA PICTURES, BANGALORE	12	0	0	DIL-2-19-2015-BAN	0	0	0	Y	M/S CHELUAMBIKA PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433690	58	VEERATHIN MAGAN	2015	121	3	DIL-2-19-2015-CHEN	126.18	0x0000A46000000000	2015-03-19 00:00:00	AJ FILMS INTERNATIONAL, JOSHYKV, ERNAKULAM. INDIA	12	0	0	DIL/45/2015-CHEN	0	0	0	N	AJ FILMS INTERNATIONAL, JOSHYKV, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433691	44	SHAMITABH	2015	121	6	DIL-2-19-2015-MUM	153.29	0x0000A42F00000000	2015-01-29 00:00:00	HOPE PRODUCTIONS, INDIA	12	0	0	DIL/40/2015-MUM	0	0	0	Y	HOPE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433692	58	JITHAN 2	2016	121	3	DIL-2-19-2016-CHEN	141.16	0x0000A5DA00000000	2016-03-31 00:00:00	P. RAHUL , M/S. R. P. M. CINEMAS, INDIA	12	0	0	DIL/2/19/2016	0	0	0	Y	P. RAHUL , M/S. R. P. M. CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433693	53	GUNDA	2016	121	1	DIL-2-19-2016-CUT	152.8	0x0000A6BB00000000	2016-11-11 00:00:00	MR NRUPESH KUMAR NAYAK, INDIA	12	0	0	DIL/36/2016-CUT	0	0	0	N	MR NRUPESH KUMAR NAYAK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433694	53	GUNDA	2016	121	1	DIL-2-19-2016-CUT (2)	152.8	0x0000A6BB00000000	2016-11-11 00:00:00	MR NRUPESH KUMAR NAYAK, INDIA	12	0	0	DIL/36/2016-CUT	0	0	0	N	MR NRUPESH KUMAR NAYAK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433695	51	CHEATER	2016	121	6	DIL-2-19-2016-MUM	143.7	0x0000A59A00000000	2016-01-27 00:00:00	SWISS ENTERTAINMENT PVT LTD., INDIA	12	0	0	DIL/714/2015-MUM	0	0	0	Y	SWISS ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433696	44	DHOONDH THE MYSTERIOUS SEARCH	2014	121	6	DIL-2-190-2014-MUM	140	0x0000A39D00000000	2014-09-05 00:00:00	ORGAN ENTERTAINMENT, INDIA	12	0	0	DIL/2/190/14	0	0	0	Y	ORGAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433697	67	EK AAU ARJUN	2015	121	6	DIL-2-190-2015-MUM	127.44	0x0000A50C00000000	2015-09-07 00:00:00	VINOD KUMAR PRASAD, AVIK FILMS, INDIA	12	0	0	DIL/432/2015-MUM	0	0	0	Y	AVIK FILMS, BHILAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433698	82	NOT READABLE 	2016	122	6	DIL-2-190-2016-MUM	138.55	0x0000A64400000000	2016-07-15 00:00:00	AJAY JAISWAL	12	0	0	DIL-2-190-2016-MUM	0	0	0	N	AJY JAISWAL/	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433699	44	YEA TOH TWO MUCH HO GAYA	2016	121	6	DIL-2-190-2016-MUM (1)	124.29	0x0000A67100000000	2016-08-29 00:00:00	M A ENTERTAINMENT,INDIA	12	0	0	DIL/2/190/2016	0	0	0	N	M A ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433700	44	THE LAST DON	2014	121	6	DIL-2-191-2014-MUM	109.48	0x0000A39D00000000	2014-09-05 00:00:00	SHRAVAN TIWARI, MONK MOVIES, INDIA	12	0	0	DIL/334/2014-MUM	0	0	0	Y	SHRAVAN TIWARI, MONK MOVIES, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433701	51	RENUKA AAI BHARI	2015	121	6	DIL-2-191-2015-MUM	135.41	0x0000A50D00000000	2015-09-08 00:00:00	AKUS CHITRA, INDIA	12	0	0	DIL/2/191/2015	0	0	0	Y	AKUS CHITRA, SANGLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433702	44	JAAT KE THAAT KHOTA SIKKA	2014	121	6	DIL-2-192-2014-MUM	121.47	0x0000A39D00000000	2014-09-05 00:00:00	BHARATIYAM ENTERTAINMENTS,INDIA	12	0	0	DIL/2/192/2014	0	0	0	Y	BHARATIYAM ENTERTAINMENTS,MUMBAI	0	121:53:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433703	54	RUPINDER GANDHI THE GANGSTER  	2015	121	6	DIL-2-192-2015-MUM	135.35	0x0000A50D00000000	2015-09-08 00:00:00	DREAM REALITY MOVIES, INDIA 	12	0	0	DIL/364/2015-MUM	0	0	0	Y	DREAM REALITY MOVIES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433704	44	I AM NOT DEVDAS	2016	121	6	DIL-2-192-2016-MUM	134.17	0x0000A67200000000	2016-08-30 00:00:00	HOOLIGAN FILMS INDIA	12	0	0	DIL/373/2016-MUM	0	0	0	Y	HOOLIGAN FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433705	44	ANWAR KA AJAB KISSA	2014	121	6	DIL-2-193-2014-MUM	122.57	0x0000A3A000000000	2014-09-08 00:00:00	AJAY SHARMA, LEO VIII FILMS PVT LTD., INDIA	12	0	0	DIL/2/193/2014	0	0	0	Y	AJAY SHARMA, LEO VIII FILMS PVT LTD., MUMBAI	0	126:03:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433706	44	KATTI BATTI 	2015	121	6	DIL-2-193-2015-MUM	138.32	0x0000A50D00000000	2015-09-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA 	12	0	0	DIL/436/2015-MUM	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433707	44	KATTI BATTI	2015	121	6	DIL-2-193-2015-MUM (3)	138.32	0x0000A50D00000000	2015-09-08 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	0	DIL/2/193/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433708	51	PRIY,	2016	121	6	DIL-2-193-2016-MUM	135.25	0x0000A67200000000	2016-08-30 00:00:00	SKY HIGH MOTION FILMS, INDIA	12	0	0	DIL/2/193/2016	0	0	0	Y	SKY HIGH MOTION FILMS, NASHIK	0	133.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433709	61	FIMDING FANNY ,DUBBED VERSION OF FINDING FANNY	2014	121	6	DIL-2-194-2014-MUM	105.23	0x0000A3A000000000	2014-09-08 00:00:00	MADDOCK FILMS PVT. LTD. INDIA	12	0	0	DIL/2/194/2014	0	0	0	N	MADDOCK FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433710	51	VAJLACH PAHIJE (GAME KI SHINEMA)	2015	121	6	DIL-2-194-2015-MUM	117	0x0000A50E00000000	2015-09-09 00:00:00	CHANNEL U ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/316/2015-MUM	0	0	0	N	CHANNEL U ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433711	51	VAJLACH PAHIJE GAME KI SHINEMA 	2015	122	6	DIL-2-194-2015-MUM (3)	117	0x0000A50E00000000	2015-09-09 00:00:00	CHANNEL U ENTERTAINMENT P. LTD. INDIA	12	0	0	DIL/316/2015-MUM	0	0	0	N	CHANNEL U ENTERTANMANT P LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433712	44	BAAR BAAR DEKHO	2016	121	6	DIL-2-194-2016-MUM	141.19	0x0000A67200000000	2016-08-30 00:00:00	EXCEL ENTERTAINMENT  PVT LTD, INDIA	12	0	0	DIL/412/2016-MUM	0	0	0	Y	EXCEL ENTERTAINMENT  PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433713	64	DUSHMAN KE KHOON PAANI HA	2014	121	6	DIL-2-195-2014-MUM	122.25	0x0000A3A100000000	2014-09-09 00:00:00	DIVINE GROVER, MUMBAI	12	0	0	DIL/2/195/2014	0	0	0	N	DIVINE GROVER, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433714	43	ODHANI ODHILE GORI MARA NAAMNI	2015	121	6	DIL-2-195-2015-MUM	135.24	0x0000A50E00000000	2015-09-09 00:00:00	KEISHNA FILMS PROUCTION HOUSE, INDIA	12	0	0	DIL/2/195/2015	0	0	0	N	KEISHNA FILMS PROUCTION HOUSE, DIU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433715	44	PINK	2016	121	6	DIL-2-195-2016-MUM	136.5	0x0000A67300000000	2016-08-31 00:00:00	`RISING SUN FILM PVT LTD INDIA	12	0	0	DIL-2-195-2016-MUM	0	0	0	Y	RISING SUN FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433716	51	CHEERS MARATHE	2014	121	6	DIL-2-196-2014-MUM	129.56	0x0000A3A200000000	2014-09-10 00:00:00	ARUNDHATI ,M/S DNYALAXMI ARTS, INDIA	12	0	0	DIL/330/2014-MUM	0	0	0	Y	ARUNDHATI ,M/S DNYALAXMI ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433717	44	PRAMOD GUPTA J E	2016	121	6	DIL-2-196-2016-MUM	122.56	0x0000A67300000000	2016-08-31 00:00:00	FILMZAADEY, MUMBIA	12	0	0	DIL/2/196/2016	0	0	0	Y	FILMZAADEY, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433718	44	KHOOBSURAT	2014	121	6	DIL-2-197-2014-MUM	130	0x0000A3A200000000	2014-09-10 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD., INDIA	12	0	0	DIL/417/2014-MUM	0	0	0	Y	ANIL KAPOOR FILM COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433719	44	SIX PLUS ONE 	2016	121	6	DIL-2-197-2016-MUM	112	0x0000A69200000000	2016-10-01 00:00:00	S.H. INTERNATIONAL,INDIA	12	0	0	DIL-302-2016-MUM	0	0	0	N	S.H. INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433720	67	MITWA	2014	121	6	DIL-2-198-2014-MUM	128.15	0x0000A3A300000000	2014-09-11 00:00:00	APPAJI FILMS CREATION, INDIA	12	0	0	DIL/415/2014-MUM	0	0	0	Y	APPAJI FILMS CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433721	44	RAM ROBERT RAHEEM	2015	121	6	DIL-2-198-2015-MUM.	134.35	0x0000A50F00000000	2015-09-10 00:00:00	SIVA SAGAR CINE STUDIO'S PVT LTD,INDIA	12	0	0	DIL/347/2015-MUM	0	0	0	Y	SIVA SAGAR CINE STUDIO'S PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433722	44	ROAR THE TIGERS OF THE SUNDERBANS	2014	121	6	DIL-2-199-2014-MUM	123	0x0000A3A400000000	2014-09-12 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	0	DIL/2/199/2014	0	0	0	Y	ABIS RIZVI FILMS, MUMBAI	0	123	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433723	44	MERE JAISA KAUN	2015	121	6	DIL-2-199-2015-MUM	124.26	0x0000A51300000000	2015-09-14 00:00:00	MRS PRACHI NIMBALKAR, M/S PRACHI ENTERTAINMENT INDIA	12	0	0	DIL/490/14-MUM	0	0	0	Y	MRS PRACHI NIMBALKAR, AURANGABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433724	43	WRONG SIDE RAJU	2016	121	6	DIL-2-199-2016-MUM	139.14	0x0000A63C00000000	2016-07-07 00:00:00	ABHISHEK JAIN INDIA	12	0	0	DIL-2-199-2016-MUM	0	0	0	Y	CINEMAN PRODUCTION LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433725	53	MU AASHIQ MU AWARA 	2012	121	1	DIL-2-2-2012-CUT	139.7	0x0000A10200000000	2012-11-07 00:00:00	MR. SUKANTA SAHU,INDIA	12	0	0	DIL/5/2012-CUT	0	0	0	N	MR. SUKANTA SAHU BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433726	44	SHUTTLECOCK BOYS	2012	121	7	DIL-2-2-2012-DEL	76.44	0x0000A09200000000	2012-07-18 00:00:00	PANKAJ JOHAR, INDIA	12	0	0	DIL/5/2012-DEL	0	0	0	N	PANKAJ JOHAR, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433727	45	VARADANAYAKA	2013	121	4	DIL-2-2-2013-BAN	156.42	0x0000A14F00000000	2013-01-23 00:00:00	SRI. R. SHANKAR OF M/S SHANKAR VPRODUCTIONS, INDIA	12	0	0	DIL/1/2013-BAN	0	0	0	Y	SRI. R. SHANKAR OF M/S SHANKAR VPRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433728	58	KEERIPULLA 	2012	121	3	DIL-2-2-2013-CHEN	127.51	0x00009FD500000000	2012-01-11 00:00:00	MANISHA KHAN, INDIA	12	0	0	DIL/155/2012-CHE 	0	0	0	N	MANISHA KHAN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433729	53	MO DUNIYA TU HIN TU 	2013	121	1	DIL-2-2-2013-CUT	183.57	0x0000A14200000000	2013-01-10 00:00:00	MR. MALAYA MISHRA, INDIA 	12	0	0	DIL/2/2013-CUT 	0	0	0	N	MR. MALAYA MISHRA, PURI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433730	64	MAMATA KA KARZ	2013	121	7	DIL-2-2-2013-DEL	129.44	0x0000A21A00000000	2013-08-14 00:00:00	ISHWAR GIRI	12	0	0	DIL/7/2013-DEL	0	0	0	N	JYOTI GIRI FILMS & T. V. HOUSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433731	45	ANJADA GANDU	2014	121	4	DIL-2-2-2014-BAN	134.4	0x0000A2C100000000	2014-01-28 00:00:00	M/S. INDIRAJAL ADVERTISEMENT SOLUTIONS SHARATH COMBINES, BANGALORE.	12	0	0	DIL-2-2-2014-BAN	0	0	0	Y	M/S. INDIRAJAL ADVERTISEMENT SOLUTIONS SHARATH COMBINES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433732	53	KIDNAP	2014	121	1	DIL-2-2-2014-CUT	133	0x0000A2D100000000	2014-02-13 00:00:00	MR LOKANATH DASH, INDIA.	12	0	0	DIL/3/2014-CUT	0	0	0	N	MR LOKANATH DASH, KHORDHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433733	53	KIDNAP	2014	121	1	DIL-2-2-2014-CUT (2)	133	0x0000A2D100000000	2014-02-13 00:00:00	MR LOKANATH DASH, KHORDHA, INDIA	12	0	0	DIL/3/2014-CUT	0	0	0	N	MR LOKANATH DASH, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433734	103	PAAP KI LANKA	2014	121	7	DIL-2-2-2014-DEL	109.1	0x0000A37100000000	2014-07-23 00:00:00	SUSHIL RAJ	12	0	0	DIL/5/2014-DEL	0	0	0	Y	SUSHIL RAJ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433735	45	YUDHA KANDA	2015	121	4	DIL-2-2-2015-BAN	122.53	0x0000A43700000000	2015-02-06 00:00:00	M/S. BABU FILMS, BANGALORE.	12	0	0	DIL-2-2-2015-BAN	0	0	0	Y	M/S. BABU FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433736	44	RAMAD	2015	121	7	DIL-2-2-2015-DEL	143	0x0000A50000000000	2015-08-26 00:00:00	INDU MEHRA	12	0	0	DIL/7/2015-DEL	0	0	0	Y	INDU MEHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433737	64	KAREJAWALA LE JAE DULHANIYA	2016	121	7	DIL-2-2-2016-DEL	137.25	0x0000A5A200000000	2016-02-04 00:00:00	ABHISHEK KRISHNATRE	12	0	0	DIL/2/2016-DEL	0	0	0	N	SHIRDI DARBAR FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433738	51	CHAHATO MI TULA	2016	121	6	DIL-2-2-2016-MUM	143.11	0x0000A58500000000	2016-01-06 00:00:00	VISHAL M. PUWAR, KAVISHA PRODUCTIONS, INDIA	12	0	0	DIL/2/2/2016	0	0	0	N	VISHAL M. PUWAR, KAVISHA PRODUCTIONS, VIRAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433739	53	EMITI BI HEIPARE	2017	121	1	DIL-2-2-2017-CUT	137.19	0x0000A7D700000000	2017-08-22 00:00:00	VAKRATUNDA CREATIONS KHURDA	12	0	0	1A0I0608201700013 	0	0	0	N	RABI NARAYAN DAS KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433740	58	NEE ENAKKAGA MATTUM  DIGITAL 	2012	121	3	DIL-2-20-2012-CHEN	111.4	0x0000A05F00000000	2012-05-28 00:00:00	M/A SALEM NEW MODERN FILM MAKERS, INDIA 	12	0	0	DIL/53/2012-CHEN  	0	0	0	N	M/A SALEM NEW MODERN FILM  MAKERS, SALEM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433741	45	LOOSEGALU	2013	122	4	DIL-2-20-2013-BAN	145.32	0x0000A1EF00000000	2013-07-02 00:00:00	M/S COUNTY FILM MAKERS, BANGALORE	12	0	0	DIL/36/2013-BAN	0	0	0	N	M/S COUNTY FILM MAKERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433742	58	NOT READABLE 	2013	122	3	DIL-2-20-2013-CHEN	152.31	0x0000A13B00000000	2013-01-03 00:00:00	NOT READABLE 	12	0	0	DIL-2-20-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433743	53	MU RAJA TU RANI	2013	121	1	DIL-2-20-2013-CUT	165.24	0x0000A25300000000	2013-10-10 00:00:00	MR. ATISH KUMAR ROUT , INDIA 	12	0	0	DIL/31/2013-CUT 	0	0	0	N	MR. ATISH KUMAR ROUT , CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433744	45	24 CARAT	2014	121	4	DIL-2-20-2014-BAN	128.6	0x0000A30200000000	2014-04-03 00:00:00	SRI. CHOWDESHWARI CINE CHITRALAYA, BAGEPALLI.	12	0	0	DIL-2-20-2014-BAN	0	0	0	Y	SRI. CHOWDESHWARI CINE CHITRALAYA, BAGEPALLI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433745	51	PUNE VIA BIHAR PREMACHE SIMOLANGHAN	2014	121	6	DIL-2-20-2014-MUM	133.17	0x0000A2C000000000	2014-01-27 00:00:00	SHEMAROO ENTERTAINMENT LTD, INDIA	12	0	0	DIL/598/2013-MUM	0	0	0	Y	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433746	45	ranathanthra	2015	122	4	DIL-2-20-2015-BAN	141.13	0x0000A46C00000000	2015-03-31 00:00:00	M/S R. RAJKUMAR YAADAV PRODUCTIONS, BAGALORE	12	0	0	DIL-2-20-2015-BAN	0	0	0	Y	M/S R. RAJKUMAR YAADAV PRODUCTIONS, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433747	66	MMS	2014	121	6	DIL-2-200-2014-MUM	97.15	0x0000A3A400000000	2014-09-12 00:00:00	DIASONS VENTURES INDIA	12	0	0	DIL-2-200-2014-MUM	0	0	0	N	DIASONS VENTURES SALCETE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433748	44	KIS KISKO PYAAR KAROON	2015	121	6	DIL-2-200-2015-MUM	136.2	0x0000A51400000000	2015-09-15 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD. INDIA.	12	0	0	DIL/503/2015-MUM	0	0	0	Y	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433749	43	SHOOTOUT 	2016	121	6	DIL-2-200-2016-MUM	111.56	0x0000A67A00000000	2016-09-07 00:00:00	MAA SHODSHI INTERNATIONAL FILM, INDIA	12	0	0	DIL/328/2016-MUM	0	0	0	Y	MAA SHODSHI INTERNATIONAL FILM AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433750	44	KABULI PATHAN	2014	121	6	DIL-2-201-2014-MUM	121	0x0000A3A700000000	2014-09-15 00:00:00	AJIT S. KATHERIA, M/S. DOSTI FILMS ENTERTAINMETN, INDIA	12	0	0	DIL/438/2014-MUM	0	0	0	N	AJIT S. KATHERIA, M/S. DOSTI FILMS ENTERTAINMETN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433751	43	BAS EK CHANCE 	2015	121	6	DIL-2-201-2015-MUM	151.54	0x0000A51700000000	2015-09-18 00:00:00	PURPLE WINGS PRODUCTION . INDIA 	12	0	0	DIL/506/2015-MUM	0	0	0	Y	PURPLE WINGS PRODUCTION . VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433752	53	TU MO SUNA TU MO HIRA	2012	120	1	DIL-2-2012-CUT	166.24	0x0000A0C800000000	2012-09-10 00:00:00	SRI JAYDEB MANDAL	12	0	0	DIL/2/2012-CUT	0	0	0	N	RAJEEB CHARAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433753	67	MOR DAUKI KE BIHAV	2014	121	6	DIL-2-202-2014-MUM	149.7	0x0000A3A800000000	2014-09-16 00:00:00	MR. KSHAMANIDHI MISHRA M/S. YOGITA ARTS, INDIA	12	0	0	DIL/368/2014-MUM	0	0	0	Y	MR. KSHAMANIDHI MISHRA M/S. YOGITA ARTS, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433754	51	GHANTAA	2016	121	6	DIL-2-202-2016-MUM	114.1	0x0000A67C00000000	2016-09-09 00:00:00	SHLOKSMIT FILMS,INDIA	12	0	0	DIL-430-2016-MUM	0	0	0	Y	SHLOKSMIT FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433755	44	MEINU EK LADKI CHAAHIYE 	2014	121	6	DIL-2-203-2014-MUM	131.15	0x0000A3A800000000	2014-09-16 00:00:00	BVM FILMS PVT LTD., INDIA 	12	0	0	DIL/410/2014-MUM	0	0	0	Y	BVM FILMS PVT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433756	64	SANGRAM	2015	121	6	DIL-2-203-2015-MUM	132.13	0x0000A51800000000	2015-09-19 00:00:00	CPI MOVIES SUJIT TIWARI, MUMBAI	12	0	0	DIL/498/2015-MUM	0	0	0	N	CPI MOVIES SUJIT TIWARI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433757	51	YAARI DOSTI	2016	121	6	DIL-2-203-2016-MUM	134.22	0x0000A68100000000	2016-09-14 00:00:00	PASSIONWOALD ENTERTAINMENTS, INDIA	12	0	0	DIL-445-2016-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433758	67	GOPICHANDA	2014	121	6	DIL-2-204-2014-MUM	132	0x0000A3A900000000	2014-09-17 00:00:00	DIPAK CHANDREKAR M/S LOKRANG FILMS ARJUNDA.,INDIA	12	0	0	DIL/2/204/14	0	0	0	Y	DIPAK CHANDREKAR M/S LOKRANG FILMS ARJUNDA.,DURG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433759	58	MSG. 2 THE MESSENGER	2015	121	6	DIL-2-204-2015-MUM	133.19	0x0000A51B00000000	2015-09-22 00:00:00	HAKITAKET ENTERTAINMENT PVT. LTD, INDIA	12	0	0	DIL/2/204/2015	0	0	0	N	HAKITAKET ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433760	44	BALWINDER SINGH FAMOUS HO GAYA	2014	121	6	DIL-2-205-2014-MUM	136.8	0x0000A3A900000000	2014-09-17 00:00:00	OCP MUSIC PVT LTD, INDIA	12	0	0	DIL/430/2014-MUM	0	0	0	Y	OCP MUSIC PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433761	44	THE FOREST 	2016	121	6	DIL-2-205-2016-MUM	113.37	0x0000A68300000000	2016-09-16 00:00:00	KAPISHEK FILM INDIA	12	0	0	DIL-2-205-2016-MUM	0	0	0	N	KAPISHEK FILM MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433762	44	NEEDAR  THE FEARLESS	2014	121	6	DIL-2-206-2014-MUM	120.25	0x0000A3AA00000000	2014-09-18 00:00:00	DCM FILMS, MUMBAI	12	0	0	DIL/2/206/2014	0	0	0	N	DCM FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433763	44	SINGH IS BLING 	2015	121	6	DIL-2-206-2015-MUM	141	0x0000A51D00000000	2015-09-24 00:00:00	GRAZIHNG GOAT PICTURES , LLP, MUMBAI	12	0	0	DIL/522/2015-MUM	0	0	0	Y	GRAZIHNG GOAT PICTURES , LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433764	44	DIL SALA SANKI	2016	121	6	DIL-2-206-2016-MUM	117.18	0x0000A68300000000	2016-09-16 00:00:00	S. K. PICTURES PRIVATE LIMITED, INDIA	12	0	0	DIL/460/2016-MUM	0	0	0	N	S. K. PICTURES PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433765	44	DEAR VS BEAR	2014	121	6	DIL-2-207-2014-MUM	114.57	0x0000A3AA00000000	2014-09-18 00:00:00	M/S RAJLAXMI MOVIES ,  INDIA	12	0	0	DIL/447/2014-MUM	0	0	0	Y	M/S RAJLAXMI MOVIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433766	51	DAAGADI CHAWL	2015	121	6	DIL-2-207-2015-MUM	120.26	0x0000A52200000000	2015-09-29 00:00:00	SAI POOJA FILM & ENTERTAINMENT INDIA	12	0	0	DIL/501/15-MUM	0	0	0	Y	SAI POOJA FILM & ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433767	51	ONE WAY TICKET	2016	121	6	DIL-2-207-2016-MUM	93.33	0x0000A68300000000	2016-09-16 00:00:00	MEKBRAND, INDIA	12	0	0	DIL/2/207/2016	0	0	0	Y	MEKBRAND, PUNE	0	93.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433768	44	CHAARFUTIYA CHHOKARE	2014	121	6	DIL-2-208-2014-MUM	119.4	0x0000A3AB00000000	2014-09-19 00:00:00	MAXOR MOVIES ,MUMBAI	12	0	0	DIL/2/2208/2014	0	0	0	Y	MAXOR MOVIES ,MUMBAI	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433769	44	JAZBAA	2015	121	6	DIL-2-208-2015-MUM	122.9	0x0000A52300000000	2015-09-30 00:00:00	ESSEL VISION PRODUCTIONS LTD. WHITE FEATHER FILMS LTD. & VIKING MEDIA AND ENTERTAINMENT PVT. LTD. INDIA.	12	0	0	DIL/529/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LTD. WHITE FEATHER FILMS LTD. & VIKING MEDIA AND ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433770	44	JAZBAA	2015	121	6	DIL-2-208-2015-MUM (2) (3)	122.9	0x0000A52300000000	2015-09-30 00:00:00	ESSEL VISION PRODUCTIONS LTD. WHITE FEATHER FILMS LTD. & VIKING MEDIA AND ENTERTAINMENT PVT. LTD.  INDIA.	12	0	0	DIL/529/2015-MUM	0	0	0	N	ESSEL VISION PRODUCTIONS LTD. WHITE FEATHER FILMS LTD. & VIKING MEDIA AND ENTERTAINMENT PVT. LTD.  MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433771	43	RADHA TARA NAINO NA VAGYA TEER	2016	121	6	DIL-2-208-2016-MUM	134.24	0x0000A68600000000	2016-09-19 00:00:00	PK MOVIES VISION, INDIA 	12	0	0	DIL/2/208/2016	0	0	0	Y	PK MOVIES VISION, RAJPIPLA	0	134:35:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433772	51	GOSHTA TICHYA PREMACHI	2014	121	6	DIL-2-209-2014-MUM	125.2	0x0000A3AB00000000	2014-09-19 00:00:00	M/S. SHREE EKDANT CREATION, INDIA	12	0	0	DIL/2/209/2014	0	0	0	Y	M/S. SHREE EKDANT CREATION, MUMBAI	0	125.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433773	64	BAHURANI	2015	121	6	DIL-2-209-2015-MUM	153.3	0x0000A52500000000	2015-10-02 00:00:00	M/S B.S. ENTERPRISES, INDIA	12	0	0	DIL/495/2015-MUM	0	0	0	Y	M/S B.S. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433774	44	ISHQ KA JAZBAA	2016	121	6	DIL-2-209-2016-MUM	114.19	0x0000A68600000000	2016-09-19 00:00:00	MESSAGE FILM PRODUCTION,INDIA	12	0	0	DIL/2/209/16	0	0	0	Y	MESSAGE FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433775	58	MOONDRU NATAL  DIGITAL 	2012	121	3	DIL-2-21-2012-CHEN	124.3	0x0000A06700000000	2012-06-05 00:00:00	(1) RAJAVIKRAM (2) K SANJAI, INDIA	12	0	0	DIL/66/2012-CHE 	0	0	0	N	(1) RAJAVIKRAM (2) K SANJAI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433776	45	BHAIRAVI	2013	122	4	DIL-2-21-2013-BAN	127.27	0x0000A1EF00000000	2013-07-02 00:00:00	SHRI SANKESHWARA COMBINES, BANGALORE.	12	0	0	DIL/38/2013-BAN	0	0	0	N	SHRI SANKESHWARA COMBINES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433777	58	NOT READABLE	2013	122	3	DIL-2-21-2013-CHEN	99.39	0x0000A1D700000000	2013-06-08 00:00:00	NOT READABLE	12	0	0	DIL-2-21-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433778	53	GADDBADD	2013	121	1	DIL-2-21-2013-CUT	156.16	0x0000A25C00000000	2013-10-19 00:00:00	MR. AJIT KUMAR SAHOO & SUBHASISHA PATI, INDIA	12	0	0	DIL-34-2013-CUT	0	0	0	N	MR. AJIT KUMAR SAHOO & SUBHASISHA PATI, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433779	58	SUYAMDIGITAL	2014	121	6	DIL-2-21-2014	114.31	0x0000A36A00000000	2014-07-16 00:00:00	KARTHIK R. MURTHY  CINEMATION , CHENNAI	12	0	0	DIL/71/2014-CHE	0	0	0	Y	KARTHIK R. MURTHY  CINEMATION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433780	45	GANTE  ONDHU	2014	120	4	DIL-2-21-2014-BAN	105.42	0x0000A30300000000	2014-04-04 00:00:00	M/S ASHWINI ENTERPRISES, BANGALORE	12	0	0	dil/44/2014-ban	0	0	0	Y	M/S ASHWINI ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433781	45	AADU ATA AADU	2015	122	4	DIL-2-21-2015-BAN	133.17	0x0000A46D00000000	2015-04-01 00:00:00	M/S KUBER PRODUCTIONS BANGALORE	12	0	0	DIL-2-21-2015-BAN	0	0	0	Y	M/S KUBER PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433782	58	PRABHA	2015	121	3	DIL-2-21-2015-CHEN	129.12	0x0000A46100000000	2015-03-20 00:00:00	M/S TAMIJ THIRAI NIRUVANAM NANDHAN, CHENNAI. INDIA	15	0	0	DIL/75/2015-CHEN	0	0	0	Y	M/S TAMIJ THIRAI NIRUVANAM NANDHAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433783	53	MITHA MITHA	2016	121	1	DIL-2-21-2016-CUT	150.5	0x0000A6D900000000	2016-12-11 00:00:00	MR SRIKANT GAUTAM, INDIA	12	0	0	DIL/38/2016-CUT	0	0	0	N	MR SRIKANT GAUTAM, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433784	53	MITHA MITHA	2016	121	1	DIL-2-21-2016-CUT (2)	150.5	0x0000A6D900000000	2016-12-11 00:00:00	SRIKANT GAUTAM , INDIA	12	0	0	DIL/38/2016-CUT	0	0	0	N	SRIKANT GAUTAM, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433785	44	LOVESHHUDA	2016	121	6	DIL-2-21-2016-MUM	131.45	0x0000A59A00000000	2016-01-27 00:00:00	VIJAY GALANI MOVIEZ, INDIA	12	0	0	DIL/2/21/2016	0	0	0	N	VIJAY GALANI MOVIEZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433786	64	MAIYA TORE KHATIR	2014	121	6	DIL-2-210-2014-MUM	120	0x0000A3AB00000000	2014-09-19 00:00:00	DILEEP JAIKISHORE PASWAN PRODUCTION,  INDIA	12	0	0	DIL/2/210/2014	0	0	0	Y	DILEEP JAIKISHORE PASWAN PRODUCTION, MUMBAI	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433787	44	DAYS IF TAFREE	2016	121	6	DIL-2-210-2016-MUM	155.23	0x0000A68600000000	2016-09-19 00:00:00	BOMBAY MASTI FILMS LLP.  INDIA	12	0	0	DIL/470/2016-MUM	0	0	0	Y	BOMBAY MASTI FILMS LLP. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433788	56	JOHAR	2014	121	6	DIL-2-211-2014-MUM	143	0x0000A3AE00000000	2014-09-22 00:00:00	P.D. ENTERTAINMENT, INDIA	12	0	0	DIL/2/211/2014	0	0	0	N	P.D. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433789	51	BIKERS ADDA	2015	121	6	DIL-2-211-2015-MUM	122.36	0x0000A52800000000	2015-10-05 00:00:00	SHREE NAVKAR FILMS, INDIA.	12	0	0	DIL/531/2015-MUM	0	0	0	Y	SHREE NAVKAR FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433790	44	THE GREAT LEADER KANSHIRAM 	2016	121	6	DIL-2-211-2016-MUM	98.28	0x0000A68800000000	2016-09-21 00:00:00	BABA FILM MAKER, INDIA	12	0	0	DIL/397/2016-MUM	0	0	0	Y	BABA FILM MAKER, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433791	43	PRATISHODH	2014	121	6	DIL-2-212-2014-MUM	137.2	0x0000A3AE00000000	2014-09-22 00:00:00	PRINCE PARTH FILMS, INDIA	12	0	0	DIL/2/212/2014	0	0	0	Y	PRINCE PARTH FILMS, ANAND	0	138.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433792	44	WEDDING PULLAV	2015	121	6	DIL-2-212-2015-MUM	123.24	0x0000A52800000000	2015-10-05 00:00:00	GRB ENTERTAINMENT LTD., INDIA	12	0	0	DIL/2/212/2015	0	0	0	Y	GRB ENTERTAINMENT LTD., MUMBIA	0	123.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433793	43	KON HALAVE LIMBADI NE KON JULAVE PIPALI	2014	121	6	DIL-2-213-2014-MUM	163	0x0000A3AE00000000	2014-09-22 00:00:00	SHREE VAYUNANDAN PRODUCTION,INDIA	12	0	0	DIL/2/213/2014	0	0	0	N	SHREE VAYUNANDAN PRODUCTION,AHEMDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433794	51	BAZAAR	2015	121	6	DIL-2-213-2015-MUM	102.24	0x0000A52900000000	2015-10-06 00:00:00	NARAYANA PRODUCTION, INDIA.	12	0	0	DIL/456/2015-MUM	0	0	0	Y	NARAYANA PRODUCTION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433795	43	KOI AANE PARNAVO 	2016	121	6	DIL-2-213-2016-MUM	152.7	0x0000A68800000000	2016-09-21 00:00:00	SHREE ARADHNA FILMS , INDIA 	12	0	0	DIL/455/2016-MUM	0	0	0	Y	SHREE ARADHNA FILMS , SURAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433796	64	CHHORA GANGA KINAREWALA	2014	121	6	DIL-2-214-2014-MUM	158.3	0x0000A3AF00000000	2014-09-23 00:00:00	MAA KELA DEVI FILMS,  INDIA	12	0	0	DIL/2/214/2014	0	0	0	N	MAA KELA DEVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433797	44	CHINAR DAASTAANISHQ 	2015	121	6	DIL-2-214-2015-MUM	112.3	0x0000A52900000000	2015-10-06 00:00:00	SHAGUN FILMS PVT. LTD. , INDIA  	12	0	0	DIL/499/2015-MUM	0	0	0	Y	SHAGUN FILMS PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433798	64	HOGI PYAR KI JEET	2016	121	6	DIL-2-214-2016-MUM	171.38	0x0000A68800000000	2016-09-21 00:00:00	FAITH INCORPORATE, RAHUL KAPOOR,INDIA	12	0	0	DIL-427-2016-MUM	0	0	0	Y	FAITH INCORPORATE, RAHUL KAPOOR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433799	44	BANG BANG 	2014	121	6	DIL-2-215-2014-MUM	156	0x0000A3AF00000000	2014-09-23 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD. , INDIA 	12	0	0	DIL/449/2014-MUM	0	0	0	Y	FOX STAR STUDIOS INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433800	44	CLUB DANCER 	2015	121	6	DIL-2-215-2015-MUM	125.42	0x0000A52A00000000	2015-10-07 00:00:00	FILM MAGIC PRODUCTIONS, PRIVATE LIMITED , INDIA	15	0	0	DIL/473/2015-MUM	0	0	0	Y	FILM MAGIC PRODUCTIONS, PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433801	43	COOMITMENT 	2016	121	6	DIL-2-215-2016-MUM	143.15	0x0000A68900000000	2016-09-22 00:00:00	SIDDHIVINAYAK FILM CREATIION HOUSE, INDIA	12	0	0	DIL/2/215/2016	0	0	0	Y	SIDDHIVINAYAK FILM CREATIION HOUSE, AHMEDABAD	0	143.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433802	44	DESI KATTEY	2014	121	6	DIL-2-216-2014-MUM	143	0x0000A3AF00000000	2014-09-23 00:00:00	ANAND KUMAR PRODUCTIONS PVT LTD., INDIA	12	0	0	DIL/2/216/2014	0	0	0	Y	ANAND KUMAR PRODUCTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433803	44	SADHU SUNDAR SINGH	2014	121	6	DIL-2-217-2014-MUM	140.22	0x0000A3B000000000	2014-09-24 00:00:00	SETHE KUMAR, S MOHAN DOSS, GEORGE D. BARBOZ, INDIA	12	0	0	DIL/2/217/2014	0	0	0	Y	CHRIST MUSIC & FILMS, THANE	0	140.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433804	44	1 13 7 EK TERA SAATH	2016	121	6	DIL-2-217-2016-MUM	119.37	0x0000A68D00000000	2016-09-26 00:00:00	EYEFAA STUDIO, INDIA.	12	0	0	DIL/453/2016-MUM	0	0	0	Y	EYEFAA STUDIO, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433805	43	RAJ RAJESHWARI KRUPA KARO MAA MELDI	2014	121	6	DIL-2-218-2014-MUM	146.54	0x0000A3B000000000	2014-09-24 00:00:00	ARJUN FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/418/2014--MUM	0	0	0	Y	ARJUN FILMS ENTERTAINMENT, BHAVNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433806	44	USUMPER DRA W	2012	121	6	DIL-2-218-2015-MUM	129.2	0x0000A0E400000000	2012-10-08 00:00:00	M/S BLACK STONE  ENTERTAINMENT , INDIA	12	0	0	DIL/233/2012-MUM	0	0	0	Y	M/S BLACK STONE  ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433807	44	MIRZA	2016	121	6	DIL-2-218-2016-MUM	129.45	0x0000A68D00000000	2016-09-26 00:00:00	ROMP PICTURES PVT. LTD. / CINESTAAN FILM COMPANY PVT. LTD. INDIA	12	0	0	DIL/479/2016-CHE	0	0	0	Y	ROMP PICTURES PVT. LTD. / CINESTAAN FILM COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433808	43	3G.COM	2016	121	6	DIL-2-219-2016-MUM	129.4	0x0000A68E00000000	2016-09-27 00:00:00	NITYA FILMS PRODUCTION, INDIA	12	0	0	DIL-414-2016-MUM	0	0	0	Y	NITYA FILMS PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433809	82	RI	2013	122	9	DIL-2-22-13-GUW	116.58	0x0000A28400000000	2013-11-28 00:00:00	PRADIP KURBAH . FIBAING TLANG	12	0	0	DIL-2-22-13-GUW	0	0	0	N	PRADIP KURBAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433810	58	NELLAI SANTHIPPU	2012	121	3	DIL-2-22-2012-CHEN	132.26	0x0000A06F00000000	2012-06-13 00:00:00	THIRUMALAI M. INDIA.	12	0	0	DIL-2-22-2012-CHEN	0	0	0	Y	T CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433811	45	WHISTLE 	2013	122	4	DIL-2-22-2013-BAN	115.45	0x0000A1F200000000	2013-07-05 00:00:00	M/S NIMMA CINIMA , BANGLORE	12	0	0	DIL-2-22-2013-BAN.	0	0	0	N	M/S NIMMA CINIMA , BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433812	58	AGADAM (DIGITAL VERSION)	2013	121	3	DIL-2-22-2013-CHEN	126.21	0x0000A19A00000000	2013-04-08 00:00:00	MR. MOHAMAD ISSACK, MRS. RASIYABI MOHAMAD, M/S. LAST BENCH BOYS PRODUCTIONS.	12	0	0	DIL-2-22-2013-CHEN	0	0	0	Y	MR. MOHAMAD ISSACK, MRS. RASIYABI MOHAMAD, M/S. LAST BENCH BOYS PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433813	53	HARI BOLA NUHA TANKA BOLA	2013	121	1	DIL-2-22-2013-CUT	142.5	0x0000A29000000000	2013-12-10 00:00:00	 MR. SRINIBAS PADHIARI,INDIA 	12	0	0	DIL/35/2013-CUT	0	0	0	N	 MR. SRINIBAS PADHIARI,KHORDHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433814	58	PULI PAARVAI	2014	121	6	DIL-2-22-2014	147.23	0x0000A36B00000000	2014-07-17 00:00:00	S MADHAN, INDIA	12	0	0	DIL/66/2014-CHE	0	0	0	N	M/S VENDHAR MOVIES CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433815	44	BABLOO HAPPY HAI	2014	121	6	DIL-2-22-2014-MUM	113.43	0x0000A2C100000000	2014-01-28 00:00:00	ELEEANORA IMAGES PVT.LTD,MUMBAI	12	0	0	DIL/2/22/2014	0	0	0	Y	ELEEANORA IMAGES PVT.LTD,MUMBAI	0	113.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433816	45	MAHAKAALI	2015	122	4	DIL-2-22-2015-BAN	155.14	0x0000A47200000000	2015-04-06 00:00:00	M/S SIMHAADRI PRODUCTION , BANGALORE 	12	0	0	DIL/25/2015-BAN	0	0	0	N	M/S SIMHAADRI PRODUCTION , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433817	58	RASIGARGAL NARPANI MANDRAM	2015	121	3	DIL-2-22-2015-CHEN	130.1	0x0000A46500000000	2015-03-24 00:00:00	VANITHA, INDIA.	12	0	0	DIL/40/2015-CHE	0	0	0	Y	VANITHA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433818	58	VELLIKKIZHAMAI 13AAM THEYTHI	2016	121	3	DIL-2-22-2016-CHEN	134.3	0x0000A5E100000000	2016-04-07 00:00:00	THRIVIKRAM KUMARM/S GOVIND STUDIO, INDIA	12	0	0	DIL/58/2016-CHEN	0	0	0	N	THRIVIKRAM KUMARM/S GOVIND STUDIO, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433819	53	GOD FATHER	2016	121	1	DIL-2-22-2016-CUT	160.2	0x0000A6E100000000	2016-12-19 00:00:00	MR. JUGANSU SEKHAR PANDA, INDIA	12	0	0	DIL-40-2016-CUT	0	0	0	N	MR. JUGANSU SEKHAR PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433820	54	BORN TO BE KING	2016	121	6	DIL-2-22-2016-MUM	129.22	0x0000A59C00000000	2016-01-29 00:00:00	ASK MOVIES, INDIA	12	0	0	DIL/2/22/2016	0	0	0	Y	ASK MOVIES, MUMBAI	0	129.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433821	44	DILJEE 	2014	121	6	DIL-2-220-2014-MUM	130.1	0x0000A3B100000000	2014-09-25 00:00:00	SHRISTI WINDOS CREATION,INDIA	12	0	0	DIL/2/220/2014	0	0	0	Y	SHRISTI WINDOS CREATION,MUMBAI	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433822	64	MAAI KE BIRUVA	2015	121	6	DIL-2-220-2015-MUM	162.49	0x0000A53100000000	2015-10-14 00:00:00	HASEEN BOLLYWOOD ENTERTAINMENT, INDIA	12	0	0	DIL/2/220/2015	0	0	0	Y	HASEEN BOLLYWOOD ENTERTAINMENT, MUMBAI	0	162.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433823	44	ZARA PYAAR KARKE DEKHO	2016	121	6	DIL-2-220-2016-MUM	116.18	0x0000A68E00000000	2016-09-27 00:00:00	YADUVANSHI PRODUCTIONS, INDIA	12	0	0	DIL/2/220/2016	0	0	0	Y	YADUVANSHI PRODUCTIONS, THANE	0	116.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433824	44	SPARK	2014	121	6	DIL-2-221-2014-MUM	133.62	0x0000A3B200000000	2014-09-26 00:00:00	ANURISH MEDIA PVT LTD, INDIA	12	0	0	DIL/2/221/14	0	0	0	Y	ANURISH MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433825	43	VEER POTLAVALO	2015	121	6	DIL-2-221-2015-MUM	134.25	0x0000A53300000000	2015-10-16 00:00:00	HIMMAT B LAUMOR , EKTA FILM ENTERTAINMENT (SURAT) INDIA	12	0	0	DIL/532/2015-MUM	0	0	0	Y	EKTTA FILMS ENTERTAINMENT (SURAT)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433826	44	AVADHI	2014	121	6	DIL-2-222-2014-MUM	101.45	0x0000A3B200000000	2014-09-26 00:00:00	WOLFPACK MOVIES, INDAI	12	0	0	DIL/2/222/2014	0	0	0	Y	WOLFPACK MOVIES, MUMBAI	0	101.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433827	64	MUQABALA	2015	121	6	DIL-2-222-2015-MUM	139.34	0x0000A53300000000	2015-10-16 00:00:00	CPI MOVIES, SUJIT TAMARA , INDIA	12	0	0	DIL/560/2015-MUM	0	0	0	Y	CPI MOPVIES, (|SUJIT TWARE) MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433828	43	AYE MASTEERNI 	2016	121	6	DIL-2-222-2016-MUM	157.1	0x0000A67100000000	2016-08-29 00:00:00	KANTIBHAI PARARA, JIGAR FILMS, POINT , INDIA	12	0	0	DIL/415/2016-MUM	0	0	0	Y	JIGAR FILMS POINT, VADODARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433829	44	TIME OUT	2014	121	6	DIL-2-223-2014-MUM	97.57	0x0000A3B600000000	2014-09-30 00:00:00	VIACOMM 18 MEDIA PVT LTD, INDIA	12	0	0	DIL/463/2014-MUM	0	0	0	Y	VIACOMM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433830	44	TIME OUT	2014	121	6	DIL-2-223-2014-MUM (3)	97.57	0x0000A3B600000000	2014-09-30 00:00:00	VIACOM 18 MEDIA PVT LTD MUMBAI	12	0	0	DIL/463/2014-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433831	54	SHAREEK	2014	121	6	DIL-2-223-2015-MUM	139.25	0x0000A3C600000000	2014-10-16 00:00:00	CHRI PRODUCTION PVT. LTD. INDIA	12	0	0	DIL/557/2015-MUM	0	0	0	N	CHRI PRODUCTION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433832	43	LOVE VIRUS 	2016	121	6	DIL-2-223-2016-MUM	138.5	0x0000A69000000000	2016-09-29 00:00:00	NAMRATA MOVIES & BHAGYAREKHA FILM PRODUCTION,INDIA	12	0	0	DIL/2/223/2016	0	0	0	Y	NAMRATA MOVIES & BHAGYAREKHA FILM PRODUCTION,BHAVNAGAR	0	138.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433833	44	TAMACHIMEY PYAR MEIN DIL PE MAAR DE GOLI	2014	121	6	DIL-2-224-2014-MUM	113.37	0x0000A3B600000000	2014-09-30 00:00:00	WE INC, INDIA	12	0	0	DIL/453/2014-MUM	0	0	0	Y	WE INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433834	44	TUTAK TUTAK TUTIYA	2016	121	6	DIL-2-224-2016-MUM	126.5	0x0000A69100000000	2016-09-30 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD. & SHAKTI SAGAR PRODUCTIOS.INDIA	12	0	0	IL-496-2016-MUM	0	0	0	Y	POOJA ENTERTAINMENT AND FILMS LTD. & SHAKTI SAGAR PRODUCTIOS. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433835	58	BAMG BANG 	2014	121	6	DIL-2-225-2014-MUM	156	0x0000A3B600000000	2014-09-30 00:00:00	FOX STAR STUDIO INDIA PVT LTD INDIA	12	0	0	DIL/486/14-MUM	0	0	0	N	FOX STAR STUDIO INDIA PVT LTD  MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433836	64	DHARM KE SAUDAGAR 	2016	121	6	DIL-2-225-2016-MUM	127.45	0x0000A69500000000	2016-10-04 00:00:00	FUNNMALL PRODUCTION , MANOHAR LAL SETHI , INDIA 	12	0	0	DIL/446/2016-MUM	0	0	0	Y	FUNNMALL PRODUCTION , MANOHAR LAL SETHI , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433837	59	BANG BANG DUBBED VERSION OF BANG BANGT	2014	121	6	DIL-2-226-2014-MUM	156	0x0000A3B600000000	2014-09-30 00:00:00	FOX STAR STUDIOS INDIA PVT  LTD, INDIA	12	0	0	DIL/2/226/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT  LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433838	54	KIRDAAR A CHARACTER WITHIN A CHARACTER	2015	121	6	DIL-2-226-2015-MUM	84.3	0x0000A53800000000	2015-10-21 00:00:00	FREEDOM FILMS P. LTD, INDIA	12	0	0	DIL/2/226/2015	0	0	0	Y	FREEDOM FILMS P. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433839	43	DIL DOSTI LOVE IN LIFE	2016	121	6	DIL-2-226-2016-MUM	131.24	0x0000A69600000000	2016-10-05 00:00:00	DEVAA CREATIONS,INDIA	12	0	0	DIL-389-2016-MUM	0	0	0	Y	DEVAA CREATIONS, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433840	51	VEERAT VEER MARATHA	2015	121	6	DIL-2-227-2015-MUM	120.5	0x0000A53800000000	2015-10-21 00:00:00	M/S. VICTOR ENTERTAINMENT, INDIA	12	0	0	DIL/2/227/2015	0	0	0	Y	M/S. VICTOR ENTERTAINMENT, MUMBAI	0	120.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433841	81	FIGHTER WAR 4 LOVE 	2015	121	6	DIL-2-228-2015-MUM	129.11	0x0000A53800000000	2015-10-21 00:00:00	M/S SHUBHAM FILM PRODUCTIONS // SUNIL DAHIYA INDIA 	12	0	0	DIL/562/2015-MUM	0	0	0	Y	M/S SHUBHAM FILM PRODUCTIONS // SUNIL DAHIYA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433842	51	BABANCHI SHALA	2014	121	6	DIL-2-229-2014-MUM	113.29	0x0000A3BE00000000	2014-10-08 00:00:00	IDEA ENTERTAINMENT , INDIA	12	0	0	DIL/2/229/2014	0	0	0	Y	IDEA ENTERTAINMENT , MUMBAI	0	113:29:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433843	44	ONCE UPON A IN BIHAR	2015	121	6	DIL-2-229-2015-MUM	122.38	0x0000A53800000000	2015-10-21 00:00:00	NITIN CHANDRA CHAMPARAN . TALKIES , INDIA	12	0	0	DIL/650/2015-MUM	0	0	0	Y	NITIN CHANDRA CHAMPARAN . TALKIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433844	44	AE DIL HAI MUSHKIL	2016	121	6	DIL-2-229-2016-MUM	157.59	0x0000A69F00000000	2016-10-14 00:00:00	DHARMA PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/533/2016-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433845	41	SHINYOR	2013	122	9	DIL-2-23-13-GUW	126.1	0x0000A28A00000000	2013-12-04 00:00:00	SANJIVE NARAIN	12	0	0	DIL-2-23-13-GUW	0	0	0	N	SANJIVE NARAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433846	45	DOSTI	2013	122	4	DIL-2-23-2013-BAN	161.5	0x0000A2A500000000	2013-12-31 00:00:00	M/S SHOBAA MOVIES, BANGALORE	12	0	0	DIL/109/2013-BAN	0	0	0	N	M/S SHOBAA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433847	58	MEDAI 	2013	122	3	DIL-2-23-2013-CHEN	133.48	0x0000A19E00000000	2013-04-12 00:00:00	M/S PRIYAM MOVIE CREATIONS 	12	0	0	DIL/19/2013-CHEN 	0	0	0	Y	M/S PRIYAM MOVIE CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433848	53	TO BATA CHAHICHI RATI SARA	2013	121	1	DIL-2-23-2013-CUT	149.57	0x0000A29B00000000	2013-12-21 00:00:00	MR SANJAY NAYAK, INDIA.	12	0	0	DIL/36/2013-CUT	0	0	0	N	MR SANJAY NAYAK, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433849	58	SARABHAMDIGITAL	2014	121	6	DIL-2-23-2014	136.15	0x0000A36B00000000	2014-07-17 00:00:00	C. VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENT , INDIA	12	0	0	DIL/73/2014-CHE	0	0	0	N	C. VIJAYA KUMAR M/S THIRUKUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433850	45	NENAPIDEYA 	2014	122	4	DIL-2-23-2014-BAN	128.26	0x0000A31600000000	2014-04-23 00:00:00	M/S OM VISION, BANGALORE 	12	0	0	DIL/43/2014-BAN 	0	0	0	N	M/S OM VISION, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433851	45	RANAVIKRAMA	2015	122	4	DIL-2-23-2015-BAN	148.55	0x0000A47200000000	2015-04-06 00:00:00	M/S JAYANNA COMBINES BANGALORE.	12	0	0	DIL/37/2015-BAN	0	0	0	N	M/S JAYANNA COMBINES BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433852	58	CHENNAI UNGALAI ANBUDAN VARAVERKIRATHU	2015	121	3	DIL-2-23-2015-CHEN	138.28	0x0000A46700000000	2015-03-26 00:00:00	MARUTHUPANDIAN BA DFT, INDIA	12	0	0	DIL/73/2015-CHEN	0	0	0	N	MARUTHUPANDIAN BA DFT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433853	44	ACHCHE DIN AANEWALE HAI 	2015	121	6	DIL-2-23-2015-MUM	86.1	0x0000A43400000000	2015-02-03 00:00:00	M/S SHREEHANS ENTERTAINMENT LTD, INDIA	12	0	0	DIL/2/23/2015	0	0	0	Y	M/S SHREEHANS ENTERTAINMENT LTD, MUMBIA	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433854	58	SETTAKARANGA 	2016	121	3	DIL-2-23-2016-CHEN	116.1	0x0000A5E100000000	2016-04-07 00:00:00	K KRISHNAMOORTHY, INDIA 	12	0	0	DIL/57/2016-CHE 	0	0	0	Y	M/S DIVA VIKA FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433855	51	EK HOTI RANI	2016	121	6	DIL-2-23-2016-MUM	135.6	0x0000A59C00000000	2016-01-29 00:00:00	YOGESH NIVRUTTI BHALERAO SWMARTHA ENTERTAINMENT SANGAMNER INDIA 	12	0	0	DIL/2/23/2016	0	0	0	N	YOGESH NIVRUTTI BHALERAO SWMARTHA ENTERTAINMENT SANGAMNER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433856	64	SHANI BABA RAKHIYA LAAZ HAMAAR 	2014	121	6	DIL-2-230-2014-MUM	170.3	0x0000A3BE00000000	2014-10-08 00:00:00	SAGAR FILMS COMBINE , INDIA 	12	0	0	DIL/214/2014-MUM	0	0	0	Y	SAGAR FILMS COMBINE , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433857	54	SIKKA 	2015	121	6	DIL-2-230-2015-MUM	117.29	0x0000A53A00000000	2015-10-23 00:00:00	24 SEVEN,  INDIA	12	0	0	DIL/518/2015-MUM	0	0	0	Y	24 SEVEN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433858	44	GANDHIGIRI	2016	121	6	DIL-2-230-2016-MUM	127.23	0x0000A6A200000000	2016-10-17 00:00:00	AAGAMAN FILMS, PVT. LTD., INDIA	12	0	0	DIL/506/2016-MUM	0	0	0	Y	AAGAMAN FILMS, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433859	51	COURT	2013	121	6	DIL-2-231-2014-MUM	115.54	0x0000A25300000000	2013-10-10 00:00:00	VIVEK GOMBER, ZOO ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/444/2014-MUM	0	0	0	N	VIVEK GOMBER, ZOO ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433860	63	PAKKI HEROGIRI	2016	121	6	DIL-2-231-2016-MUM	145.45	0x0000A6A200000000	2016-10-17 00:00:00	THREE BROTHERS FILMS, HITESH KUMAR, MUMBIA	12	0	0	DIL/2/231/2016	0	0	0	Y	THREE BROTHERS FILMS, HITESH KUMAR, MUMBIA	0	146.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433861	67	BAAP BADE NA BHAIYA SABLE BADE RUPAIYA	2014	121	6	DIL-2-232-2014-MUM	131.32	0x0000A3C000000000	2014-10-10 00:00:00	MR. RAVI KUMAR M/S RSR PICTURES, INDIA	12	0	0	DIL/477/2014-MUM	0	0	0	Y	MR. RAVI KUMAR M/S RSR PICTURES RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433862	44	D DAY 	2014	121	6	DIL-2-233-2014-MUM	154.43	0x0000A3C300000000	2014-10-13 00:00:00	EMMY ENTERTAINMENT PVT LTD., INDIA 	12	0	0	DIL/484/2014-MUM	0	0	0	Y	EMMY ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433863	64	B.D.O.SAHEB	2014	121	6	DIL-2-234-2014-MUM	148.42	0x0000A3C300000000	2014-10-13 00:00:00	MAA LAKSHMI FILMS, INDIA	12	0	0	DIL/488/2014-MUM	0	0	0	N	MAA LAKSHMI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433864	88	LOVE LAGAN NE LOCHA	2016	121	6	DIL-2-234-2016-MUM	154	0x0000A6A400000000	2016-10-19 00:00:00	MODEL CRAFT ENERTAINMENT ,MUMBAI	12	0	0	DIL/2/234/2016	0	0	0	Y	MODEL CRAFT ENERTAINMENT ,MUMBAI	0	154	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433865	44	DOMBIVLI RETURN	2014	121	6	DIL-2-235-2014-MUM	129.33	0x0000A3C400000000	2014-10-14 00:00:00	KATHAKAAR ENTERTAINMENT , INDIA	12	0	0	DIL/408/2014-MUM	0	0	0	Y	KATHAKAAR ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433866	44	AAYAM	2015	121	6	DIL-2-235-2015-MUM	113.17	0x0000A53E00000000	2015-10-27 00:00:00	IMAGE MEDIA VISION . INDIA	12	0	0	DIL/476/2015-MUM	0	0	0	Y	IMAGE MEDIA VISION . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433867	43	PATEL NI PATLAI ANE THAKOR NEE KHANDANI	2016	121	6	DIL-2-236-2016-MUM	168.51	0x0000A6A400000000	2016-10-19 00:00:00	NITIN PATEL, REVAPURI FILM INTERNATIONAL, INDIA	12	0	0	DIL/520/2016-MUM	0	0	0	Y	REVAPURI FILM INTERNATIONAL ANAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433868	64	GANGA KE PUKAAR	2015	121	6	DIL-2-237-2015-MUM	139.12	0x0000A53E00000000	2015-10-27 00:00:00	KAALJAYEE FILMS ENTERTAINMENT,INDIA	12	0	0	DIL/2/237/15	0	0	0	Y	KAALJAYEE FILMS ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433869	64	MAI KE ACHRAWA BABUJI KE DULAR 	2016	120	6	DIL-2-237-2016-MUM	154.37	0x0000A6A600000000	2016-10-21 00:00:00	VRAJ RAJ FILM, INDIA	12	0	0	DIL/526/2016	0	0	0	N	VRAJ RAJ FILM, VALSAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433870	51	VASU LOVE SAPANA	2015	121	6	DIL-2-238-2015-MUM	109	0x0000A53E00000000	2015-10-27 00:00:00	PRADIP SHINDE, SAMARATH MOVIES CREATION, INDIA	12	0	0	DIL/2/238/2015	0	0	0	Y	PRADIP SHINDE, SAMARATH MOVIES CREATION, MUMBAI	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433871	44	DIRECT ISHQ	2015	121	6	DIL-2-239-2015-MUM	125	0x0000A53F00000000	2015-10-28 00:00:00	BABA MOTION PICTURES PVT. LTD. INDIA.	12	0	0	DIL/469/2015-MUM	0	0	0	Y	BABA MOTION PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433872	43	HARDIK ABHINANDAN 	2016	121	6	DIL-2-239-2016-MUM	178.8	0x0000A6AC00000000	2016-10-27 00:00:00	KAMDHENU ENTERTAINMENTS LLP, INDIA 	12	0	0	DIL/510/2016-MUM	0	0	0	Y	KAMDHENU ENTERTAINMENTS LLP, AHMEDABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433873	58	AASAAMI DIGITAL	2012	121	3	DIL-2-24-2012-CHEN	127.17	0x0000A08500000000	2012-07-05 00:00:00	K SENTHAMARAJI KANNAAN, INDIA.	12	0	0	DIL/71/2012-CHE	0	0	0	N	K SENTHAMARAJI KANNAAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433874	59	GOLA SEENU	2013	122	8	DIL-2-24-2013-HYD	125.55	0x0000A18F00000000	2013-03-28 00:00:00	RAJASEKHARM/S DHARMAPATHA CREATIONS	12	0	0	DIL/44/2013-HYD	0	0	0	N	RAJASEKHARM/S DHARMAPATHA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433875	45	ROSE	2014	122	4	DIL-2-24-2014-BAN	153.29	0x0000A31600000000	2014-04-23 00:00:00	BHYRAVESHWARA FILM PLANET, BANGALORE	12	0	0	DIL/46/2014-BAN	0	0	0	N	BHYRAVESHWARA FILM PLANET, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433876	44	GUNDAY	2014	121	6	DIL-2-24-2014-MUM.	153.3	0x0000A2C900000000	2014-02-05 00:00:00	YASH RAJ FILMS PVT .LTD.  INDIA	12	0	0	DIL/19/2014-MUM	0	0	0	Y	YASH RAJ FILMS PVT .LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433877	58	KOMBAN	2015	121	3	DIL-2-24-2015-CHEN	138.42	0x0000A46B00000000	2015-03-30 00:00:00	M/S STUDIO GREEN CHENNAI	12	0	0	DIL/87/2015-CHE	0	0	0	N	M/S STUDIO GREEN CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433878	43	CHAKI KAHE CHAKA JO BAKA	2015	121	6	DIL-2-24-2015-MUM	123.16	0x0000A43400000000	2015-02-03 00:00:00	HELI FILMS,INDIA	12	0	0	DIL/2/24/2015	0	0	0	Y	HELI FILMS,AHMEDABAD	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433879	58	PENCIL	2016	121	3	DIL-2-24-2016-CHEN	134.34	0x0000A5E700000000	2016-04-13 00:00:00	M/S. KALSAN MOVIES PVT. LTD. S.P. RAGAVESH, INDIA	12	0	0	DIL/70/2016-CHE	0	0	0	Y	M/S. KALSAN MOVIES PVT. LTD. S.P. RAGAVESH, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433880	51	ADICH EKRE JAMIN	2014	121	6	DIL-2-241-2014-MUM	126.45	0x0000A3D200000000	2014-10-28 00:00:00	KISHOR NAIK, SHREE SHANKAR SAMARTH PRODUCTION, THANE	12	0	0	DIL/2/241/2014	0	0	0	Y	KISHOR NAIK, SHREE SHANKAR SAMARTH PRODUCTION, THANE	0	126.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433881	64	DEWAR BINA ANGANA NA SHOBHE RAJA 	2015	121	6	DIL-2-241-2015-MUM	142.55	0x0000A54100000000	2015-10-30 00:00:00	MAHALAKSHMI ENTERTAINMENT , INDIA	12	0	0	DIL/2/241/2015	0	0	0	Y	MAHALAKSHMI ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433882	44	YEH HAI LOLLIPOP	2016	121	6	DIL-2-241-2016-MUM	115.1	0x0000A6AA00000000	2016-10-25 00:00:00	HARSHAL VILAS BHADANE SUCHATRA FILMS, INDIA	12	0	0	DIL/617/2016-MUM	0	0	0	Y	HARSHAL VILAS BHADANE SUCHATRA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433883	44	STEPNEY	2014	121	6	DIL-2-242-2014-MUM	109	0x0000A3D200000000	2014-10-28 00:00:00	MR. ADNAN SAJID KHAN M/S ASK CINEMA, INDIA	12	0	0	DIL/2/242/2014	0	0	0	N	MR. ADNAN SAJID KHAN M/S ASK CINEMA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433884	51	GOOD MORNING 	2016	121	6	DIL-2-242-2016-MUM	91.15	0x0000A6AA00000000	2016-10-25 00:00:00	SAYHADRI ARTS, INDIA 	12	0	0	DIL/539/2016-MUM	0	0	0	Y	SAYHADRI ARTS, PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433885	67	MAAYA 2	2015	121	6	DIL-2-243-2015-MUM	159.15	0x0000A54100000000	2015-10-30 00:00:00	OSHEEN ENTERTAINMENT ,INDIA	12	0	0	DIL/2/243/2015	0	0	0	Y	OSHEEN ENTERTAINMENT ,RAIPUR	0	159.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433886	43	LAVARI	2015	121	6	DIL-2-243-2016-MUM	142.6	0x0000A53D00000000	2015-10-26 00:00:00	MAYUR KACHHADIYA, GRINFILM PVT LTD, INDIA	12	0	0	DIL/527/2016-MUM	0	0	0	Y	GRINFILM PVT LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433887	51	RINGAN	2015	121	6	DIL-2-244-2015-MUM	109	0x0000A54600000000	2015-11-04 00:00:00	MY ROLE MOTION PICTURES, INDIA	12	0	0	DIL/2/244/2015	0	0	0	Y	MY ROLE MOTION PICTURES, PUNE	0	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433888	51	PASHACHA PAUS	2014	121	6	DIL-2-245-2014-MUM	123.53	0x0000A3D200000000	2014-10-28 00:00:00	LIGHTINNG ARROW PROUDCATION, SHAILENDRE PATIL INDIA	12	0	0	DIL/2/245/2014	0	0	0	N	LIGHTINNG ARROW PROUDCATION, SHAILENDRE PATIL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433889	51	PREM KAHANI EK LAPLELI GOSHTA	2015	121	6	DIL-2-245-2015-MUM	126.36	0x0000A54600000000	2015-11-04 00:00:00	S.N. MOVIES, INDIA	12	0	0	DIL/2/245/2015	0	0	0	Y	S.N. MOVIES, THANE	0	126.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433890	44	RANBANKA	2015	121	6	DIL-2-246-2015-MUM	98.17	0x0000A54500000000	2015-11-03 00:00:00	SERENE FILMS & VINTAGE MOVIES ,  INDIA	12	0	0	DIL/601/2015-MUM	0	0	0	Y	SERENE FILMS & VINTAGE MOVIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433891	44	BECHARE BIWI KE MARE	2015	121	6	DIL-2-247-2015-MUM	135.23	0x0000A54600000000	2015-11-04 00:00:00	MG 10 PRODUCTION, INDIA	12	0	0	DIL/536/2015-MUM	0	0	0	Y	MG 10 PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433892	48	DULHA CHOR	2016	121	6	DIL-2-247-2016-MUM	139.44	0x0000A6B200000000	2016-11-02 00:00:00	KANTI FILM PRODUCTIONS, INDIA	12	0	0	2/2/247/2016	0	0	0	Y	KANTI FILM PRODUCTIONS, MUMBAI	0	139.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433893	54	MUKHTIAR CHADHA	2015	121	6	DIL-2-248-2015-MUM	119.57	0x0000A54C00000000	2015-11-10 00:00:00	OHRI PRODUCTION PVT. LTD. MUMBAI INDIA 	12	0	0	DIL/2/248/2015	0	0	0	Y	OHRI PRODUCTION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433894	64	JITAB HUM PYAR KE BAAZI	2016	121	6	DIL-2-248-2016-MUM	134.36	0x0000A6B300000000	2016-11-03 00:00:00	LAXMI ENTERTAINMENT PRODUCTION, INDIA.	12	0	0	DIL/557/2016-MUM	0	0	0	Y	LAXMI ENTERTAINMENT PRODUCTION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433895	44	ROCK ON 2	2016	121	6	DIL-2-249-2016-MUM	139.7	0x0000A6B400000000	2016-11-04 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/2/249/16	0	0	0	Y	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433896	58	DIVYA MEETHU KAADHALDIGITAL PXDC	2012	121	3	DIL-2-25-2012-CHEN	124.9	0x0000A08900000000	2012-07-09 00:00:00	M/S BRILLIANT MOVIES, INDIA.	12	0	0	DIL/61/2012-CHE	0	0	0	N	M/S BRILLIANT MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433897	59	MINUGURULU	2012	121	8	DIL-2-25-2012-HYD	134.42	0x0000A0BE00000000	2012-08-31 00:00:00	AYODHYAKUMAR KRISHNAMSETTY, INDIA.	12	0	0	DIL/68/2012-HYD	0	0	0	N	AYODHYAKUMAR KRISHNAMSETTY, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433898	49	VERRAPPAN FILM ATTAHASA	2013	122	4	DIL-2-25-2013-BAN	162.29	0x0000A20500000000	2013-07-24 00:00:00	M/S. AKSHAYA CREATIONS, BANGALORE	12	0	0	DIL/2/25/2013	0	0	0	N	M/S. AKSHAYA CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433899	58	NOT READABLE 	2013	122	3	DIL-2-25-2013-CHEN	143	0x0000A1A300000000	2013-04-17 00:00:00	NOT READABLE 	12	0	0	DIL-2-25-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433900	58	LODUKKU PANDIDIGITAL	2014	121	6	DIL-2-25-2014	116.8	0x0000A38500000000	2014-08-12 00:00:00	S. BHARATHESH M/S. G.PICTURES, INDIA.	12	0	0	DIL/86/2014-CHE	0	0	0	Y	S. BHARATHESH M/S. G.PICTURES, MANDYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433901	58	ROWDY SHANKAR	2014	122	4	DIL-2-25-2014-BAN	115.42	0x0000A31B00000000	2014-04-28 00:00:00	M/S LAXMI LOTUS MOVIE MAKERS BANGALORE	12	0	0	DIL/34/2014-BAN	0	0	0	N	M/S LAXMI LOTUS MOVIE MAKERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433902	45	GOOLIHATTI	2015	122	4	DIL-2-25-2015-BAN	155.26	0x0000A48100000000	2015-04-21 00:00:00	M/S 7 STAR ENTERTAINMENT STUDIOS, BANGALORE	12	0	0	DIL/42/2015-BAN	0	0	0	Y	M/S 7 STAR ENTERTAINMENT STUDIOS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433903	51	SOTYACHI KAMAAL AN GOTYANCHI DHAMAAL 	2015	121	6	DIL-2-25-2015-MUM	131.28	0x0000A43400000000	2015-02-03 00:00:00	MR. VILAS K. GADGE M/S SHRUTI CREATION ., INDIA 	12	0	0	DIL/675/2014-MUM	0	0	0	Y	MR. VILAS K. GADGE  M/S . SHRUTI CREATION , NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433904	51	MARATHI TIGERS 	2016	121	6	DIL-2-25-2016-MUM	134	0x0000A59F00000000	2016-02-01 00:00:00	NAVID HANGAD, F D PRODUCTIONS, INDIA 	12	0	0	DIL/5/2016-MUM	0	0	0	Y	NAVID HANGAD, F D PRODUCTIONS, PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433905	64	KHAKI WARDIWALA	2015	121	6	DIL-2-250-2015-MUM	141.55	0x0000A55300000000	2015-11-17 00:00:00	AVINASH FILM PRODUCTION, INDIA.	12	0	0	DIL/602/2015-MUM	0	0	0	Y	AVINASH FILM PRODUCTION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433906	43	PATEL PAACHHO NA PADE THAKOR KOI THI NA DARE	2016	121	6	DIL-2-250-2016-MUM	155.28	0x0000A6B800000000	2016-11-08 00:00:00	PARUL FILM PRODUCTION HOUSE ,INDIA	12	0	0	DIL/2/250/2016	0	0	0	Y	PARUL FILM PRODUCTION HOUSE ,MUMBAI	0	155.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433907	51	VAZANDAR	2016	121	6	DIL-2-251-2016-MUM	108.39	0x0000A6B800000000	2016-11-08 00:00:00	LANDMARC FILMS, INDIA	12	0	0	DIL/2/251/2016	0	0	0	Y	LANDMARC FILMS, MUMBAI	0	108.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433908	81	MERA PYAR YAMUNA PAAR	2014	121	6	DIL-2-252-2014-MUM	138.34	0x0000A3DA00000000	2014-11-05 00:00:00	TORTOISE PRODUCTION ,  INDIA	12	0	0	DIL/520/2014-MUM	0	0	0	Y	TORTOISE PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433909	42	COLKATAE COLUMBUS	2017	121	6	DIL-2-252-2016-MUM	119.5	0x0000A7B100000000	2017-07-15 00:00:00	M/S. MOJO PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/2/252/2016	0	0	0	Y	M/S. MOJO PRODUCTIONS PVT. LTD., KOLKATA	0	119.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433910	44	FORCE 2	2016	121	6	DIL-2-253-2016-MUM	126.48	0x0000A6BA00000000	2016-11-10 00:00:00	FORCE PRODUCTIONS, LLP, INDIA.	12	0	0	DIL/580/2016-MUM	0	0	0	Y	FORCE PRODUCTIONS, LLP, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433911	44	UNGLI	2014	121	6	DIL-2-254-2014-MUM	114.18	0x0000A3DC00000000	2014-11-07 00:00:00	DHARMA PRODUCTIONS PVT.LTD. india.	12	0	0	DIL/504/2014-MUM	0	0	0	N	DHARMA PRODUCTIONS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433912	44	KOTA JUNCTION 	2015	121	6	DIL-2-254-2015-MUM	101.11	0x0000A55900000000	2015-11-23 00:00:00	SAROSH KHAN, M/S ARCHANGEL ENTERTAINMENT, INDIA 	12	0	0	DIL/630/2015-MUM	0	0	0	Y	SAROSH KHAN, M/S ARCHANGEL ENTERTAINMENT, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433913	67	BERRA	2016	121	6	DIL-2-254-2016-MUM	130.38	0x0000A6BB00000000	2016-11-11 00:00:00	FILMS PRODUCTION HOUSE RAIPUR 	12	0	0	DIL/2/254/2016	0	0	0	Y	FILMS PRODUCTION HOUSE RAIPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433914	44	KAASH TUM HOTE	2014	121	6	DIL-2-255-2014-MUM	127.54	0x0000A3E100000000	2014-11-12 00:00:00	VIVEK FILMS PRODUCTIONS HOUSE, INDIA	12	0	0	DIL/2/255/2014	0	0	0	N	VIVEK FILMS PRODUCTIONS HOUSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433915	47	MARTIN	2016	121	6	DIL-2-255-2016-MUM	89.14	0x0000A6BB00000000	2016-11-11 00:00:00	PRASAD CREATIONS, INDIA.	12	0	0	DIL/548/2016-MUM	0	0	0	Y	PRASAD CREATIONS, PANAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433916	42	TAQDEER KA BADSHAH	2014	121	6	DIL-2-256-2014-MUM	163.33	0x0000A3E100000000	2014-11-12 00:00:00	SHREENATHJEE PRODUCTION, INDIA	12	0	0	DIL/2/256/2014	0	0	0	N	SHREENATHJEE PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433917	51	SHINMA	2015	121	6	DIL-2-256-2015-MUM	136.5	0x0000A55900000000	2015-11-23 00:00:00	VEDANT ENTERTAINMENT, MUMBAI. INDIA	12	0	0	DIL/617/2015-MUM	0	0	0	Y	VEDANT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433918	44	TUM BIN2	2016	121	6	DIL-2-256-2016-MUM	147.34	0x0000A6BB00000000	2016-11-11 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD, INDIA	12	0	0	DIL-579-2016-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT.LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433919	44	MONEY BACK GAURANTEE	2014	121	6	DIL-2-257-2014-MUM	120	0x0000A3E100000000	2014-11-12 00:00:00	SARITA PAL ;M/S PAL'''' S FILMS,INDIA	12	0	0	DIL/2/257/2014	0	0	0	N	SARITA PAL ;M/S PAL'''' S FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433920	44	HITBACK	2016	121	6	DIL-2-257-2016-MUM	77.33	0x0000A6BB00000000	2016-11-11 00:00:00	R. J. FILMS (GOA), INDIA	12	0	0	DIL/2/257/2016	0	0	0	Y	R. J. FILMS (GOA), VASCO D. GAMA	0	77.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433921	44	HAPPY ENDING	2014	121	6	DIL-2-258-2014-MUM	136	0x0000A3E100000000	2014-11-12 00:00:00	ILLUMINATI FILMS PVT LTD,INDIA	12	0	0	DIL/2/258/2014	0	0	0	Y	ILLUMINATI FILMS PVT LTD, MUMBAI	0	136	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433922	51	''DOME''	2015	121	6	DIL-2-258-2015-MUM	123.33	0x0000A55C00000000	2015-11-26 00:00:00	SAHYADRI PICTURES, INDIA	12	0	0	DIL/2/258/2015	0	0	0	Y	SAHYADRI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433923	64	ZID TUMKO PANE KI	2016	121	6	DIL-2-258-2016-MUM	126.34	0x0000A6BB00000000	2016-11-11 00:00:00	R. A. ENTERTAINMENT, INDIA	12	0	0	DIL/2/258/2016	0	0	0	Y	R. A. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433924	58	MAAYAVARAM	2012	121	3	DIL-2-26-2012-CHEN	122.6	0x0000A08B00000000	2012-07-11 00:00:00	VAYALAI B RAJENDRAN, INDIA	12	0	0	DIL-75-2012-CHE	0	0	0	N	M/S. RACHUNATHAN FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433925	45	JATTA	2013	122	4	DIL-2-26-2013-BAN	134.58	0x0000A20500000000	2013-07-24 00:00:00	M/S OMKAR MOVIES BANGALORE	12	0	0	DIL-2-26-2013-BAN	0	0	0	Y	M/S OMKAR MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433926	59	NOT READABLE 	2013	122	3	DIL-2-26-2013-CHEN	130.16	0x0000A1A300000000	2013-04-17 00:00:00	NOT READABLE 	12	0	0	DIL-2-26-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433927	58	AAAAHDIGITAL	2014	121	6	DIL-2-26-2014	138.1	0x0000A38C00000000	2014-08-19 00:00:00	ER. V.LOGANATHAN, INDIA	12	0	0	DIL/68/2014-CHE	0	0	0	Y	M/S. KTVR CREATIVE FRAMES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433928	45	MAANIKYA	2014	122	4	DIL-2-26-2014-BAN	163.54	0x0000A31C00000000	2014-04-29 00:00:00	M/S M N K MOVIES, BANGALORE	12	0	0	DIL/50/2014-BAN	0	0	0	N	M/S M N K MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433929	71	ORIYAN THOONDA ORIYAGAPUJI	2015	122	4	DIL-2-26-2015-BAN	163.51	0x0000A49000000000	2015-05-06 00:00:00	SHREE MANGALA GANESH COMBINES, BANGALORE	12	0	0	DIL/47/2015-BAN	0	0	0	N	SHREE MANGALA GANESH COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433930	58	MEERA JAKIRATHAI	2016	121	3	DIL-2-26-2016-CHEN	111.55	0x0000A5F300000000	2016-04-25 00:00:00	ANTHONY EDWARDM/S WHITE SCREEN ENTERTAINMENT , INDIA	12	0	0	DIL/88/2016-CHEN	0	0	0	N	ANTHONY EDWARDM/S WHITE SCREEN ENTERTAINMENT CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433931	43	LOVE YOU BAKA 	2016	121	6	DIL-2-26-2016-MUM	123.21	0x0000A59F00000000	2016-02-01 00:00:00	UTPAL MODI, HELI FILMS, INDIA 	12	0	0	DIL/35/2016-MUM	0	0	0	Y	HELI FILMS, AHMEDABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433932	54	BAAZ	2014	121	6	DIL-2-260-2014-MUM	142	0x0000A3E100000000	2014-11-12 00:00:00	BOBBY GARCHA SUKHJINDDER SINGH KHUSHWANT SINGH, M/S K.G. MOVIE PRODUCTIONS, INDIA	12	0	0	DIL/2/260/2014	0	0	0	N	K. G. MOVIE PRODICTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433933	51	SANDHYA SAVAT	2015	121	6	DIL-2-260-2015-MUM	145.5	0x0000A56000000000	2015-11-30 00:00:00	MR. PRADIPKUMAR HADGE, M/S. KAMLAI FILMS, INDIA	12	0	0	DIL/2/260/2015	0	0	0	Y	MR. PRADIPKUMAR HADGE, M/S. KAMLAI FILMS, NAGPUR	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433934	44	DEAR ZINDAGI 	2016	121	6	DIL-2-260-2016-MUM	149.53	0x0000A6C000000000	2016-11-16 00:00:00	DHARMA PRODUCTIONS/HOPE PRODUCTIONS/RED CHILLIES ENTERTAINMENT , INDIA 	12	0	0	DIL/606/2016-MUM	0	0	0	Y	DHARMA PRODUCTION PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433935	44	HOW IS WOW	2014	121	6	DIL-2-261-2014-MUM	110	0x0000A3E200000000	2014-11-13 00:00:00	NYADRARSHAN FILMS, PRODUCTIONS, INDIA	12	0	0	DIL/519/2014-MUM	0	0	0	Y	NYADRARSHAN FILMS, PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433936	44	MANGO 	2014	121	6	DIL-2-262-2014-MUM	116	0x0000A3E200000000	2014-11-13 00:00:00	M/S KALEIDOSCOPE ENTERTAINMENT PVT LTD.,MUMBAI/MSM MOTION PICTURES PVT LTD	12	0	0	DIL/2/262/2014	0	0	0	N	M/S KALEIDOSCOPE ENTERTAINMENT PVT LTD.,MUMBAI/MSM MOTION PICTURES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433937	64	JEAB NA TOHRE BINA	2016	121	6	DIL-2-262-2016-MUM	127.58	0x0000A6C200000000	2016-11-18 00:00:00	ANUSHKA FILMS ENTERTAINMENT, INDIA.	12	0	0	DIL/254/2016-MUM	0	0	0	Y	ANUSHKA FILMS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433938	44	YASH RAAJ AUR FILM	2015	121	6	DIL-2-263-2015-MUM	117.26	0x0000A56900000000	2015-12-09 00:00:00	CHALCHITRA PRODUCTIONS, INDIA.	12	0	0	DIL/644/2015-MUM	0	0	0	N	CHALCHITRA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433939	44	YASH RAAJ FILM	2015	121	6	DIL-2-263-2015-MUM (2)	117.26	0x0000A56900000000	2015-12-09 00:00:00	CHALCHITRA PRODUCTIONS, MUMBAI.	12	0	0	DIL/644/2015-MUM	0	0	0	Y	CHALCHITRA PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433940	51	HASLI TAR FASLI	2016	121	6	DIL-2-263-2016-MUM	113.1	0x0000A6C200000000	2016-11-18 00:00:00	RN FILMS INDIA	12	0	0	DIL/523/2016-MUM	0	0	0	Y	RN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433941	44	APNE APNE PHANDAY	2015	121	6	DIL-2-264-2015-MUM	133.5	0x0000A56900000000	2015-12-09 00:00:00	RUTH FILMS LLP.,INDIA	12	0	0	DIL/622/2015	0	0	0	Y	RUTH FILMS LLP.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433942	44	GOL TIME GANG OF LITTLES	2016	121	6	DIL-2-264-2016-MUM	115.34	0x0000A6C500000000	2016-11-21 00:00:00	PNA ENTERTAINMENT PVT. LTD.INDIA	12	0	0	DIL/2/264/2016	0	0	0	Y	PNA ENTERTAINMENT PVT. LTD. MUMBAI	0	08:09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433943	64	VIJAPATH EGO JUNG	2014	121	6	DIL-2-265-2014-MUM	152.53	0x0000A3E800000000	2014-11-19 00:00:00	M/S. SHAJAHAN SHAIKH FILM FACTORY, INDIA.	12	0	0	DIL/555/2014-MUM	0	0	0	Y	M/S. SHAJAHAN SHAIKH FILM FACTORY, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433944	54	22G TUSSI GHAINT HO	2015	121	6	DIL-2-265-2015-MUM	114.57	0x0000A56A00000000	2015-12-10 00:00:00	DEC PRODUCTIONS INDIA PVT. LTD. INDIA.	15	0	0	DIL/665/2015-MUM	0	0	0	N	DEC PRODUCTIONS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433945	54	22G TUSSI GHAINT HO	2015	121	6	DIL-2-265-2015-MUM (3)	114.57	0x0000A56A00000000	2015-12-10 00:00:00	DEC PRODUCTIONS INDIA PVT. LTD., INDIA	12	0	0	DIL/2/265/2015	0	0	0	N	DEC PRODUCTIONS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433946	64	HUM KARAB JUNG AMIRI GARIBI SE 	2016	121	6	DIL-2-265-2016-MUM	133.46	0x0000A6C600000000	2016-11-22 00:00:00	SIDDHARTFILM ENTERTAINMENT MUMBAI INDIA 	12	0	0	DIL/2/265/2016	0	0	0	Y	SIDDHARTFILM ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433947	64	GANGA KE DANGE	2014	121	6	DIL-2-266-2014-MUM	145	0x0000A3E800000000	2014-11-19 00:00:00	MR. DR. RAM ASRE KUSHWAHA M/S SHRI DOODHA MATA SAI FILMS MUMBAI INDIA 	12	0	0	DIL/2/266/2014	0	0	0	N	MR. DR. RAM ASRE KUSHWAHA M/S SHRI DOODHA MATA SAI FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433948	44	DILWALE	2015	121	6	DIL-2-266-2015-MUM	155	0x0000A56B00000000	2015-12-11 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/2/266/2015	0	0	0	Y	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI	0	157	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433949	54	THE JOURNEY OF PANJAB 2016	2016	121	6	DIL-2-266-2016-MUM	109.36	0x0000A6C600000000	2016-11-22 00:00:00	SOUL MATE FILMS,INDIA	12	0	0	DIL-617-2016-MUM	0	0	0	Y	SOUL MATE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433950	44	DAVID LYNCH PRESENTS BHOPAL EXPRESS	2014	121	6	DIL-2-267-2014-MUM	97.51	0x0000A3E800000000	2014-11-19 00:00:00	HIGHLIGHT PICTURES (I) PVT LTD	12	0	0	DIL/536/2014-MUM	0	0	0	Y	HIGHLIGHT PICTURES (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433951	44	JEE LENE DO EK PAL	2015	121	6	DIL-2-267-2015-MUM	144.4	0x0000A57200000000	2015-12-18 00:00:00	POONAM SINGH M/S. WEATHER FILMS, INDIA.	12	0	0	DIL/549/2015-MUM	0	0	0	Y	POONAM SINGH M/S. WEATHER FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433952	44	THODA ISHQ TWIST	2016	121	6	DIL-2-267-2016-MUM	114.36	0x0000A6C600000000	2016-11-22 00:00:00	AMARDEEP SHARMA , JANAK SANGHAVI , TOSHIKA FILMS, INDIA	12	0	0	DIL/480/2016-MUM	0	0	0	Y	TOSHIKA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433953	44	KOI AAE NA 	2014	121	6	DIL-2-268-2014-MUM	98.59	0x0000A3E900000000	2014-11-20 00:00:00	ASMA KHAN, MOHAMMAD KHAN, SHEHZAD REHMANI/ PARVEZ MULTIMEDIA, INDIA	12	0	0	DIL/2/268/2014	0	0	0	Y	ASMA KHAN, MOHAMMAD KHAN, SHEHZAD REHMANI/ PARVEZ MULTIMEDIA, MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433954	43	CHORNA BHAI GHANTI CHOR	2017	121	6	DIL-2-268-2015-MUM	132.53	0x0000A7AF00000000	2017-07-13 00:00:00	TANVI GREVISHA PICTURES PVT. LTD, INDIA	12	0	0	DIL/2/268/2015	0	0	0	Y	TANVI GREVISHA PICTURES PVT. LTD, GANDHINAGAR	0	132.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433955	44	KAHAANI 2 	2016	121	6	DIL-2-268-2016-MUM	129.55	0x0000A6C700000000	2016-11-23 00:00:00	BOUNDSCRIPT MOTION PICTURES PVT LTD., INDIA	12	0	0	DIL/2/268/2016	0	0	0	Y	BOUNDSCRIPT MOTION PICTURES PVT LTD., MUMBIA	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433956	64	DIL AUR DEWAR 	2014	121	6	DIL-2-269-2014-MUM	134.26	0x0000A3EA00000000	2014-11-21 00:00:00	OM SERIES MOVIES INDIA 	12	0	0	DIL/557/2014-MUM	0	0	0	Y	OM SERIES MOVIES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433957	270	LOVE TRAINING 	2016	121	6	DIL-2-269-2016-MUM	129.24	0x0000A6CC00000000	2016-11-28 00:00:00	SATELLITE PICTURES  PVT LTD, INDIA	12	0	0	DIL-563-2016-MUM	0	0	0	Y	SATELLITE PICTURES  PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433958	59	NIRANTHARAM NEE VOOHALE	2012	121	3	DIL-2-27-2012-CHEN	129.2	0x0000A09300000000	2012-07-19 00:00:00	RS INFOTAINMENT PVT. LTD. INDIA.	13	0	0	DIL/86/2012-CHE	0	0	0	N	RS INFOTAINMENT PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433959	45	COFFEE WITH MY WIFE	2013	122	4	DIL-2-27-2013-BAN	138.34	0x0000A20500000000	2013-07-24 00:00:00	M/S NEHA MEDIA PVT LTD, BANGALORE	12	0	0	DIL/47/2013-BAN	0	0	0	Y	M/S NEHA MEDIA PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433960	58	NUGAM	2013	121	3	DIL-2-27-2013-CHEN	152.28	0x0000A1A800000000	2013-04-22 00:00:00	M SANTHANA KUMAR M/S SYNERGY CREATIONS	12	0	0	DIL/75/2013-CHEN	0	0	0	N	M SANTHANA KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433961	45	A J I T H 	2014	121	4	DIL-2-27-2014-BAN	137.7	0x0000A31F00000000	2014-05-02 00:00:00	M/S. B M R PRODUCTIONS, MADDUR TOWN	12	0	0	DIL-2-27-2014-BAN.PDF	0	0	0	Y	M/S. B M R PRODUCTIONS, MADDUR TOWN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433962	45	BOMBAI MITAI 	2015	122	4	DIL-2-27-2015-BAN	121.28	0x0000A49600000000	2015-05-12 00:00:00	M/S TOUCH WOOD CREATIONS, BANGALORE 	12	0	0	DIL/34/2015-BAN 	0	0	0	N	M/S TOUCH WOOD CREATIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433963	58	O KADHAL KANMANI	2015	121	3	DIL-2-27-2015-CHEN	138.42	0x0000A47500000000	2015-04-09 00:00:00	MANI RATNAM, INDIA	12	0	0	DIL/97/2015-CHE	0	0	0	Y	MADRAS TALKIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433964	44	HUM TUM DUSHMAN DUSHMAN	2015	121	6	DIL-2-27-2015-MUM	114	0x0000A43500000000	2015-02-04 00:00:00	DOLLAR GROUP INTERNATIONAL, INDIA.	12	0	0	DIL/5/2015-MUM	0	0	0	Y	DOLLAR GROUP INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433965	64	E KAISAN DUNIYADARI	2016	121	6	DIL-2-27-2016-MUM	143.5	0x0000A5A100000000	2016-02-03 00:00:00	TOMATO KETCHUP CINEMA INDIA	12	0	0	DIL/21/16-MUM	0	0	0	N	TOMATO KETCHUP CINEMA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433966	51	MOHAR	2015	121	6	DIL-2-270-2015-MUM	116.56	0x0000A57200000000	2015-12-18 00:00:00	V. G. ENTERRPRISE NIRMITI, SATARA	12	0	0	DIL/2/270/2015	0	0	0	Y	V. G. ENTERRPRISE NIRMITI, SATARA	0	116.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433967	51	MOHAR	2015	121	6	DIL-2-270-2015-MUM (3)	116.56	0x0000A57200000000	2015-12-18 00:00:00	V.G. ENTERPRISE NIRMITI, INDIA	12	0	0	DIL/2/270/2015	0	0	0	N	V.G. ENTERPRISE NIRMITI, SATARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433968	54	KACCHE DHAAGEY	2016	121	6	DIL-2-270-2016-MUM	120.46	0x0000A6C700000000	2016-11-23 00:00:00	BATRA SHOW BIZ, INDIA	12	0	0	DIL/2/270/2016	0	0	0	Y	BATRA SHOW BIZ, MUMBAI	0	120.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433969	43	HU DIWANI TARA PREM NI VAALAM 	2014	121	6	DIL-2-271-2014-MUM (2)	154.39	0x0000A3EA00000000	2014-11-21 00:00:00	DIAMOND MOVIES INDIA 	12	0	0	DIL/560/2014-MUM	0	0	0	N	DIAMOND MOVIES PALANPUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433970	51	DISCO SANNYA	2015	121	6	DIL-2-271-2015-MUM	131.1	0x0000A57200000000	2015-12-18 00:00:00	VAKAV FILMS, INDIA	12	0	0	DIL/676/2015-MUM	0	0	0	N	VAKAV FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433971	44	DOUBLE DEALER	2016	121	6	DIL-2-271-2016-MUM	78.34	0x0000A6CC00000000	2016-11-28 00:00:00	NAITIK FILM PRODUCTION, INDIA	12	0	0	DIL/551/2016-MUM	0	0	0	Y	NAITIK FILM PRODUCTION, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433972	47	HOME SWEET HOME 2	2017	121	6	DIL-2-272-2015-MUM	127	0x0000A7B100000000	2017-07-15 00:00:00	GO GOA GOLLYWOOD PRODUCTIONS, INDIA	12	0	0	DIL/2/272/2015	0	0	0	Y	GO GOA GOLLYWOOD PRODUCTIONS, BICHOLIM	0	127	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433973	47	HOME SWEET HOME 2	2015	121	6	DIL-2-272-2015-MUM (3)	127	0x0000A57300000000	2015-12-19 00:00:00	GO GOA GOLLYWOOD PRODUCTIONS, INDIA	12	0	0	DIL/2/272/2015	0	0	0	N	GO GOA GOLLYWOOD PRODUCTIONS, BICHOLIM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433974	44	ZED PLUS	2014	121	6	DIL-2-273-2014-MUM	140	0x0000A3ED00000000	2014-11-24 00:00:00	WISDOMTREE PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/2/273/2014	0	0	0	N	WISDOMTREE PRODUCTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433975	51	WAGHERYA 	2015	121	6	DIL-2-273-2015-MUM	126	0x0000A57700000000	2015-12-23 00:00:00	GAURAMA MEDIA AND ENTERTAINMENT PVT.LTD.,PUNE	12	0	0	DIL/2/273/2015	0	0	0	N	GAURAMA MEDIA AND ENTERTAINMENT PVT.LTD.,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433976	44	BADLAPUR BOYS (SHORTER VERSION )	2014	121	6	DIL-2-274-2014-MUM	123.19	0x0000A3EF00000000	2014-11-26 00:00:00	KARRM MOVIES LLP MUMBAI INDIA 	12	0	0	DIL/2/274/2014	0	0	0	N	KARRM MOVIES LLP MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433977	44	ACTION JACKSON 	2014	121	6	DIL-2-275-2014-MUM	144.35	0x0000A3F000000000	2014-11-27 00:00:00	GORDHAN P. TANWANI, BABA ARTS LIMITED , INDIA	12	0	0	DIL/2/275/2014	0	0	0	N	GORDHAN P. TANWANI, BABA ARTS LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433978	51	SHASAN	2015	121	6	DIL-2-275-2015-MUM	106.6	0x0000A57C00000000	2015-12-28 00:00:00	SHREYA FILMS PVT. LTD. INDIA.	12	0	0	DIL/654/2015-MUM	0	0	0	Y	SHREYA FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433979	43	JO KANHA TARI RADHA AAVI	2014	121	6	DIL-2-276-2014-MUM	140	0x0000A3F100000000	2014-11-28 00:00:00	 MR. JITENDRA DUBEY; M/S./DEV SHIVANGI FILMS PRODUCTION INDIA	12	0	0	DIL/ 2/276/2014-MUM	0	0	0	N	 MR. JITENDRA DUBEY; M/S./DEV SHIVANGI FILMS PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433980	51	CANDLE MARCH 	2014	121	6	DIL-2-277-2014-MUM	139.2	0x0000A3F100000000	2014-11-28 00:00:00	CHANAKYA CREATIONS, INDIA 	12	0	0	DIL/587/2014-MUM	0	0	0	Y	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433981	44	PK	2014	121	6	DIL-2-278-2014-MUM (2)	153	0x0000A3F500000000	2014-12-02 00:00:00	RAJKUMARI HIRANI FILMS PVT.LTD. INDIA	12	0	0	DIL/593/2014-MUM	0	0	0	Y	RAJKUMARI HIRANI FILMS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433982	51	HALAL 	2015	121	6	DIL-2-278-2015-MUM	118	0x0000A57F00000000	2015-12-31 00:00:00	LAXMAN EKNATHRAOKAGNE,AMOL KAGNE	12	0	0	DIL/2/278/2015	0	0	0	Y	LAXMAN EKNATHRAOKAGNE,AMOL KAGNE	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433983	44	MAIN AUR MR. RIGHT	2014	121	6	DIL-2-279-2014-MUM	129	0x0000A3F600000000	2014-12-03 00:00:00	MADMIDAAS FILM INDIA	12	0	0	CIL/608/14-MUM	0	0	0	N	MADMIDAAS FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433984	58	KALIYUGAM	2012	121	3	DIL-2-28-2012-CHEN	151.58	0x0000A0A100000000	2012-08-02 00:00:00	VIKRAM PRODUCTIONS, INDIA	12	0	0	DIL/83/2012-CHEN	0	0	0	N	VIKRAM PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433985	45	CASE NO. 18/9	2013	122	4	DIL-2-28-2013-BAN	137.43	0x0000A20C00000000	2013-07-31 00:00:00	M/S KRANTI CREATIONS, BANGALORE	12	0	0	DIL/50/2013-BAN	0	0	0	N	M/S KRANTI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433986	58	BACHCHAN	2014	122	4	DIL-2-28-2014-BAN	139.24	0x0000A31F00000000	2014-05-02 00:00:00	SRI VENKADTESHWARA KRUPA ENTERTAINMENT, BANGALORE	12	0	0	DIL/2/28/2014	0	0	0	N	SRI VENKADTESHWARA KRUPA ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433987	58	IRAIVI	2015	121	3	DIL-2-28-2016-CHEN	160.29	0x0000A48E00000000	2015-05-04 00:00:00	C VIJAYA KUMAR M/S THIRU KIMARAN ENTERTAINMENT INDIA.	12	0	0	DIL/340/2015-CHE	0	0	0	N	C VIJAYA KUMAR M/S THIRU KIMARAN ENTERTAINMENT CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433988	51	POSHTER GIRL	2016	121	6	DIL-2-28-2016-MUM	139	0x0000A5A200000000	2016-02-04 00:00:00	CHALO FILM BANAYE, INDIA	12	0	0	DIL/2/282016	0	0	0	N	CHALO FILM BANAYE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433989	51	MADHYAMVARG.. THE MIDDLE CLASS	2014	121	6	DIL-2-280-2014-MUM	136.5	0x0000A3F700000000	2014-12-04 00:00:00	VASAN ARTS MEDIA PVT. LTD. INDIA	12	0	0	DIL/2/280/2014	0	0	0	N	VASAN ARTS MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433990	43	MODSE JO GAAM FIGHT OF KUTCH	2014	121	6	DIL-2-281-2014-MUM	134	0x0000A3F800000000	2014-12-05 00:00:00	MR.RAJESH DAVADA,M/S,RAJESH DAVADA FILMS,,MUMBAI	12	0	0	DIL/2/281/2014	0	0	0	Y	MR.RAJESH DAVADA,M/S,RAJESH DAVADA FILMS,BHUJ	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433991	44	FACE OF TRUTH	2015	121	6	DIL-2-281-2015-MUM	116.39	0x0000A57F00000000	2015-12-31 00:00:00	WINGS TO BOLLYWOOD ENTERTAINMENT, INDIA	12	0	0	DIL/2/281/2015	0	0	0	Y	WINGS TO BOLLYWOOD ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433992	51	7 ROSHAN VILLA	2014	121	6	DIL-2-282-2014-MUM	121	0x0000A3F800000000	2014-12-05 00:00:00	ABHIPRIYA PRODUCTIONS, INDIA	12	0	0	DIL/2/282/2014	0	0	0	N	ABHIPRIYA PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433993	44	PROJECT MARATHWADA	2017	121	6	DIL-2-282-2015-MUM	110	0x0000A7B600000000	2017-07-20 00:00:00	BHAVIN WADIA, PRAKASH PATE, JAIRUSH ENTERTAINEMT , MUMBAI	12	0	0	DIL/2/282/2005	0	0	0	N	BHAVIN WADIA, PRAKASH PATE, JAIRUSH ENTERTAINEMT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433994	51	PREMASATHI COMING SUUN 	2014	121	6	DIL-2-283-2014-MUM	121.44	0x0000A3FC00000000	2014-12-09 00:00:00	WONDERLANDS FILMS, INDIA	12	0	0	DIL/2/283/2014	0	0	0	N	WONDERLAND FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433995	51	LOVE FACTOR (PREMACHI TRAILOGI)	2014	121	6	DIL-2-285-2014-MUM	137.51	0x0000A3FD00000000	2014-12-10 00:00:00	MUKTAI FILMS PRODUCTIONS, INDIA	12	0	0	DIL/2/285/2014	0	0	0	N	MUKTAI FILMS PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433996	44	ISHQ KE PARINDEY	2014	121	6	DIL-2-287-2014-MUM	122	0x0000A3FE00000000	2014-12-11 00:00:00	SHYAM MOTION PICTURES , INDIA	12	0	0	DIL/562/2014-MUM	0	0	0	Y	SHYAM MOTION PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433997	64	HAM KE DARU NAAHI MEHRARU CHAAHI	2014	121	6	DIL-2-288-2014-MUM	151.26	0x0000A40400000000	2014-12-17 00:00:00	NEELKAMAL FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/2/288/2014	0	0	0	N	NEELKAMAL FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433998	64	JAAN TU JAHAN TU	2014	121	6	DIL-2-289-2014-MUM	130	0x0000A40500000000	2014-12-18 00:00:00	KHUSHI FILMZ FACTORY, INDIA	12	0	0	DIL/2/189/2014	0	0	0	N	KHUSHI FILMZ FACTORY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
433999	58	YAARUKU THERIYUM	2012	121	3	DIL-2-29-2012-CHEN	109.8	0x0000A0A100000000	2012-08-02 00:00:00	ARUBERE ART VENTURA PVT. LTD. INDIA	12	0	0	DIL/38/2012-CHE	0	0	0	N	ARUBERE ART VENTURA PVT. LTD. S SRIDHAR CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434000	59	HORMONES  (STUDENTS NEXT DOOR)	2012	121	8	DIL-2-29-2012-HYD	146.19	0x0000A0CB00000000	2012-09-13 00:00:00	NS NAIK, BANJARA MOVIE ENTERTAINMENTS,  INDIA	12	0	0	DIL/66/2012-HYD	0	0	0	N	NS NAIK HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434001	45	PYAARGE AGBITAITHE	2013	122	4	DIL-2-29-2013-BAN	132.2	0x0000A21800000000	2013-08-12 00:00:00	M/S RAKSHITHA FILMS, BANGALORE	12	0	0	DIL/55/2013-BAN	0	0	0	Y	M/S RAKSHITHA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434002	58	SOODHU KAVVUM 	2013	122	3	DIL-2-29-2013-CHEN	137.4	0x0000A1AC00000000	2013-04-26 00:00:00	NOT READABLE 	12	0	0	DIL/89/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434003	45	MUDDU MANASE	2015	122	4	DIL-2-29-2015-BAN	148.43	0x0000A49900000000	2015-05-15 00:00:00	BANGLORE	12	0	0	DIL-2-29-2015-BAN	0	0	0	Y	M/S M.M.S. MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434004	58	KANCHANA 2 	2015	121	3	DIL-2-29-2015-CHEN	163.19	0x0000A47900000000	2015-04-13 00:00:00	RAGHAVA LAWRENCE, M/S RAGHAVENDRA PRODUCTIONS, INDIA 	12	0	0	DIL/103/2015-CHE 	0	0	0	N	RAGHAVA LAWRENCE, M/S RAGHAVENDRA PRODUCTIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434005	58	ORUTHAL	2016	121	3	DIL-2-29-2016-CHEN	90.52	0x0000A5FD00000000	2016-05-05 00:00:00	M/S SAYEELEELA PRODUCTIONS, INDIA	12	0	0	DIL/47/2016-CHEN	0	0	0	N	M/S SAYEELEELA PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434006	51	TU BOLD MEE GOLD 	2016	121	6	DIL-2-29-2016-MUM	136.38	0x0000A5A700000000	2016-02-09 00:00:00	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, INDIA	12	0	0	DIL/2/29/2016	0	0	0	N	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434007	44	DAS CAPITAL GULAMON KI RAJDHANI	2014	121	6	DIL-2-290-2014-MUM	102.54	0x0000A40900000000	2014-12-22 00:00:00	MUKTINATH UPADHYAYA MUKTI ENTERTAINMENT MUMBAI INDIA 	12	0	0	DIL/2/290/2014	0	0	0	Y	MUKTINATH UPADHYAYA MUKTI ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434008	54	CHAUTHI KOOT	2015	121	6	DIL-2-290-2015-MUM	116.27	0x0000A57F00000000	2015-12-31 00:00:00	THE FILM CAFE ENTERTAINMENT PVT LTD, INDIA 	12	0	0	DIL/2/290/2015	0	0	0	Y	THE FILM CAFE ENTERTAINMENT PVT LTD, MUMBAI	0	116:27:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434009	44	LUV PHIR KABHI	2014	121	6	DIL-2-291-2014-MUM	121.52	0x0000A40600000000	2014-12-19 00:00:00	SERENE FILMS, INDIA	12	0	0	DIL/2/291/2014	0	0	0	N	SERENE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434010	44	BHAPA KI BHAYAKATHA 	2015	120	6	DIL-2-292-2015-MUM	74	0x0000A57F00000000	2015-12-31 00:00:00	MANGAL MURTI FILMS PVT LTD INDIA	12	0	0	DIL/17/2015-MUM	0	0	0	Y	MANGAL MURTI FILMS PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434011	51	KHEL AAYUSHYACHA	2014	121	6	DIL-2-293-2014-MUM	141.3	0x0000A40B00000000	2014-12-24 00:00:00	SUNITA UGHADE, RKM PRODUCTION, INDIA	12	0	0	DIL/638/2014-MUM	0	0	0	Y	SUNITA UGHADE, RKM PRODUCTION, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434012	51	BHOG 	2014	121	6	DIL-2-294-2014-MUM	90	0x0000A41000000000	2014-12-29 00:00:00	NAMRATA FILMS, INDIA	12	0	0	DIL/2/294/2014	0	0	0	N	NAMRATA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434013	44	THE INDIAN POST GRADUATE	2014	121	6	DIL-2-295-2014-MUM	108.45	0x0000A41100000000	2014-12-30 00:00:00	SAAMVED ENTERTAINMENT/AJAY ARYA,INDIA	12	0	0	DIL/2/295/2014	0	0	0	N	SAAMVED ENTERTAINMENT/AJAY ARYA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434014	47	NACHOMIA KUMPASAR	2014	121	6	DIL-2-296-2014-MUM	159.14	0x0000A41100000000	2014-12-30 00:00:00	BROWN SKINS, INDIA	12	0	0	DIL/653/2014-MUM	0	0	0	Y	BROWN SKINS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434015	44	MUMBAI CAN DANCE SAALAA	2014	121	6	DIL-2-297-2014-MUM	127.48	0x0000A41100000000	2014-12-30 00:00:00	RANJEET SHARMA, M/S. ASHIMA FILMS, INDIA.	12	0	0	DIL/650/2014-MUM	0	0	0	Y	RANJEET SHARMA, M/S. ASHIMA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434016	51	NAGRIK	2014	121	6	DIL-2-298-2014-MUM	129.5	0x0000A41200000000	2014-12-31 00:00:00	SACCHI ENTERTAINMENT, INDIA.	12	0	0	DIL/530/2014-MUM	0	0	0	Y	SACCHI ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434017	44	TEVAR	2014	121	6	DIL-2-299-2014-MUM	159	0x0000A41200000000	2014-12-31 00:00:00	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/299/2014	0	0	0	Y	SANJAY KAPOOR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434018	41	DHOW 	2015	122	9	DIL-2-3-15-GUW	147.44	0x0000A44C00000000	2015-02-27 00:00:00	NIBEDITA YEIN , TUTUL PEGU 	12	0	0	DIL-2-3-15-GUW	0	0	0	Y	LAKHINANDAN PEGU 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434019	53	NAI SEPARI KANAKA GORI	2012	121	1	DIL-2-3-2012-CUT	160.56	0x0000A10A00000000	2012-11-15 00:00:00	AJAYA KUMAR MOHANTY INDIA	12	0	0	DIL-2-3-2012-CUT	0	0	0	N	AJAYA MOHANT BHUBANNESHWR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434020	61	DREAMZTHE MOVIE	2012	121	7	DIL-2-3-2012-DEL	124.25	0x0000A12C00000000	2012-12-19 00:00:00	DR. HARBEN ARORA, INDIA	12	0	0	DIL/11/2012-DEL	0	0	0	N	DR. HARBEN ARORA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434021	59	NAKILI 	2013	121	3	DIL-2-3-2013-CHEN	145.11	0x0000A14700000000	2013-01-15 00:00:00	A CHINNA BABU & A SAMPATH KUMAR, M/S TOLLY WOOD CREATION, INDIA	13	0	0	DIL/185/2012-CHE	0	0	0	N	A CHINNA BABU & A SAMPATH KUMAR, M/S TOLLY WOOD CREATION , HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434022	53	MY LOVE STORY 	2013	121	1	DIL-2-3-2013-CUT	132.53	0x0000A17F00000000	2013-03-12 00:00:00	MR. DEEPAK RANJAN PANDA, INDIA 	12	0	0	DIL/3/2013-CUT 	0	0	0	N	MR. DEEPAK RANJAN PANDA,BERHAMPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434023	44	MRITUBHOJ 	2013	121	7	DIL-2-3-2013-DEL	136.11	0x0000A23100000000	2013-09-06 00:00:00	A. K. JHA 	12	0	0	DIL/10/2013-DEL 	0	0	0	Y	AMBE BHARTI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434024	53	MY FIRST LOVE	2014	121	1	DIL-2-3-2014-CUT	120	0x0000A2E400000000	2014-03-04 00:00:00	MR DEBENDRANATH SAHOO, INDIA.	12	0	0	DIL/4/2014-CUT	0	0	0	N	MR DEBENDRANATH SAHOO, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434025	53	MY FIRST LOVE	2014	121	1	DIL-2-3-2014-CUT (2)	120	0x0000A2E400000000	2014-03-04 00:00:00	MR DEBENDRANATH SAHOO, INDIA.	12	0	0	DIL/4/2014-CUT	0	0	0	N	MR DEBENDRANATH SAHOO, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434026	44	KAUN KITNEY PAANI MEIN	2014	121	7	DIL-2-3-2014-DEL	111.56	0x0000A39600000000	2014-08-29 00:00:00	M/S. ELEEANORA IMAGES PVT. LTD.	12	0	0	DIL/8/2014-DEL	0	0	0	Y	M/S. ELEEANORA IMAGES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434027	59	ADHEE LEKKA	2014	122	8	DIL-2-3-2014-HYD	134	0x0000A2AF00000000	2014-01-10 00:00:00	SHRI MOHAN GHITVALA M/S. GMIRACLES STUDIOS, HYDERABAD.	12	0	0	DIL/286/2014-HYD	0	0	0	N	SHRI MOHAN GHITVALA M/S. GMIRACLES STUDIOS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434028	44	CHOODA EK PRATHA	2015	121	7	DIL-2-3-2015-DEL	117.32	0x0000A50900000000	2015-09-04 00:00:00	RAVINDRA SINGH RAJAWAL.PRAVIN NARAIN	12	0	0	DIL/8/2015-DEL	0	0	0	N	ANHAD STUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434029	64	SAIYAAN TOOFANI	2015	121	6	DIL-2-3-2015-MUM	118.16	0x0000A41700000000	2015-01-05 00:00:00	TRISHANT GROUP, INDIA	12	0	0	DIL/2/3/15	0	0	0	Y	TRISHANT GROUP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434030	53	GOTE SHUA GOTE SHARI	2016	121	1	DIL-2-3-2016-CUT	152.26	0x0000A5A700000000	2016-02-09 00:00:00	MR NIRANJAN RANA, INDIA.	12	0	0	DIL/3/2016-CUT	0	0	0	N	MR NIRANJAN RANA, KHORDHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434031	53	GOTE SHUA GOTE SHARI	2016	121	1	DIL-2-3-2016-CUT (2)	152.26	0x0000A5A700000000	2016-02-09 00:00:00	MR NIRANJAN RANA, INDIA	12	0	0	DIL/3/2016-CUT	0	0	0	N	MR NIRANJAN RANA, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434032	44	30 MINUTES	2016	121	7	DIL-2-3-2016-DEL	111.55	0x0000A5DE00000000	2016-04-04 00:00:00	YESUDAS BC	12	0	0	DIL/10/2016-DEL	0	0	0	Y	SPECIAL INDIA MEDIA MANAGEMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434033	43	ROMANCE COMPLICATED	2016	121	6	DIL-2-3-2016-MUM (3)	160.19	0x0000A58700000000	2016-01-08 00:00:00	LUMINESENCE FILMS, INDIA	12	0	0	DIL/2/3/2016	0	0	0	N	LUMINESENCE FILMS, VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434034	53	TU MO LOVE STORY	2017	121	1	DIL-2-3-2017-CUT	145.29	0x0000A74500000000	2017-03-29 00:00:00	DEEPAK KUMAR MISHRA, INDIA	12	0	0	DIL/9/2017-CUT	0	0	0	N	MANOJ KUMAR MISHRA, DHENKANAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434035	53	BHAIRAV	2017	121	1	DIL-2-3-2017-CUT (2)	148.43	0x0000A7E100000000	2017-09-01 00:00:00	SISIR CHANDRA DAS CUTTACK (ANJANEYA MEDIA)	12	0	0	1A042408201700024	0	0	0	N	SISIR CHANDRA DAS CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434036	58	NAAN DIGITAL	2012	121	3	DIL-2-30-2012-CHEN	145.55	0x0000A0A200000000	2012-08-03 00:00:00	FATHIMA VIJAY ANTOY, M/S VIJAY ANTOY FILM CORPORATON, INDIA.	12	0	0	DIL-2-30-2012-CHEN	0	0	0	Y	FATHIMA VIJAY ANTOY, M/S VIJAY ANTOY FILM CORPORATON, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434037	45	AMBARA	2013	122	4	DIL-2-30-2013-BAN	145.4	0x0000A22000000000	2013-08-20 00:00:00	M/S AURA CINEMAS DODDAGUBBI POST, BANGALORE 	12	0	0	DIL/54/2013-BAN	0	0	0	N	M/S AURA CINEMAS DODDAGUBBI POST, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434038	58	EN PEYAR KUMARASAMY 	2013	122	3	DIL-2-30-2013-CHEN	149.3	0x0000A1B000000000	2013-04-30 00:00:00	(NOT READABLE)	12	0	0	DIL/78/2013-CHEN	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434039	58	PORIYAALAN  DIGITAL 	2014	121	6	DIL-2-30-2014	123.33	0x0000A39B00000000	2014-09-03 00:00:00	K VELAVAN, M DEVARAJALU M/S ACE MAA MEDIAS, INDIA 	12	0	0	DIL/95/2014-CHE 	0	0	0	Y	K VELAVAN, M DEVARAJALU M/S ACE MAA MEDIAS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434040	58	CRU NODIYIL	2015	121	6	DIL-2-30-2015-MUM	139.58	0x0000A43700000000	2015-02-06 00:00:00	AAKAAR PRODUCTIONS, INDIA	12	0	0	DIL/2/30/2015	0	0	0	Y	AAKAAR PRODUCTIONS, MUMBAI	0	139.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434041	44	JAB TUM KAHO	2016	121	6	DIL-2-30-2016-MUM	99.55	0x0000A5A800000000	2016-02-10 00:00:00	KALPTARU FILMS PVT. LTD. , INDIA 	12	0	0	DIL/60/2016-MUM	0	0	0	Y	KALPTARU FILMS PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434042	44	HYDERBAD KAY SHOLAY	2014	121	6	DIL-2-300-2014-MUM	140	0x0000A41200000000	2014-12-31 00:00:00	MR. MD. MASIUDON M/S MR. FILMS INTERNATIONAL INDIA MUMBAI 	12	0	0	DIL/2/300/2014	0	0	0	N	MR. MD. MASIUDON M/S MR. FILMS INTERNATIONAL INDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434043	51	DHANGARWADA 	2014	121	6	DIL-2-301-2014-MUM	120.6	0x0000A41200000000	2014-12-31 00:00:00	RAM LAXMAN PRODUCTIONS, INDIA 	12	0	0	DIL/633/2014-MUM	0	0	0	Y	RAM LAXMAN PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434044	51	KHAIRALANJICHYA MATHYAWAR	2014	121	6	DIL-2-302-2014-MUM	114.39	0x0000A41200000000	2014-12-31 00:00:00	KALPANA SAROJ, K.S. CREATIONS, INDIA.	12	0	0	DIL/730/2014-MUM	0	0	0	Y	KALPANA SAROJ, K.S. CREATIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434045	49	MADAKARAN IPS	2014	122	4	DIL-2-31-2004-BAN	159.23	0x0000A33900000000	2014-05-28 00:00:00	M/S A1 INDIA FILMS, KANAKAPURA.	13	0	0	DIL/39/2014-BAN	0	0	0	N	M/S A1 INDIA FILMS, KANAKAPURA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434046	58	KANNUKKU IMAIYANAAL	2012	121	3	DIL-2-31-2012-CHEN	144.24	0x0000A0A800000000	2012-08-09 00:00:00	KUMARAGURUBARANM/S JEYADEVI MOVIE MAKERS, INDIA	12	0	0	DIL/92/2012-CHEN	0	0	0	Y	KUMARAGURUBARANM/S JEYADEVI MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434047	58	NAAN SATHIRIYAN 	2013	122	4	DIL-2-31-2013-BAN	169.14	0x0000A22700000000	2013-08-27 00:00:00	M/S COLOUR PRODUCTION CHENNAI 	12	0	0	DIL/02/31/2013	0	0	0	N	M/S COLOUR PRODUCTION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434048	59	GUNDE JAARI GALLANTHAYYINDE	2013	122	8	DIL-2-31-2013-HYD	148.5	0x0000A1A300000000	2013-04-17 00:00:00	SHRI N SUDHAKAR REDDY, M/S SRESHTH MOVIES HYDERABAD.	12	0	0	DIL/66/2013-HYD	0	0	0	N	SHRI N SUDHAKAR REDDY, M/S SRESHTH MOVIES HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434049	58	BURMADIGITAL	2014	121	6	DIL-2-31-2014	98.57	0x0000A39C00000000	2014-09-04 00:00:00	SUDHARSHAN VEMBUTTY, INDIA	12	0	0	DIL/65/2014-CHE	0	0	0	Y	M/S. SQUARE STONE FILMS PVT. LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434050	45	VAJRAKAYA	2015	122	4	DIL-2-31-2015-BAN	145.4	0x0000A4B200000000	2015-06-09 00:00:00	M/S TANVI FILMS BANGALORE	12	0	0	DIL/59/2015-BAN	0	0	0	N	M/S TANVI FILMS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434051	58	ILAINGNAR PAASARAI	2015	121	3	DIL-2-31-2015-CHEN	112.24	0x0000A47C00000000	2015-04-16 00:00:00	M/S FREEDOM  ARTS  RITHAN @ J JAYARAMAN, INDIA	12	0	0	DIL/55/2015-CHE	0	0	0	N	M/S FREEDOM  ARTS  RITHAN @ J JAYARAMAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434052	51	MITWAA	2015	121	6	DIL-2-31-2015-MUM	129.3	0x0000A43A00000000	2015-02-09 00:00:00	MEENAKSHI SAGAR PRODUCTIONS,INDIA	12	0	0	DIL/2/31/2015	0	0	0	Y	MEENAKSHI SAGAR PRODUCTIONS,MUMBAI	0	129...	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434053	58	MUTTRUPULLIYAA	2016	121	3	DIL-2-31-2016-CHEN	105.48	0x0000A5FE00000000	2016-05-06 00:00:00	T.S. SUBRAMANIAN, M/S HE SOCIAL ARCHITECTURE , INDIA	12	0	0	DIL/225/2015-CHE	0	0	0	Y	T.S. SUBRAMANIAN, M/S HE SOCIAL ARCHITECTURE , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434054	54	CHANNO KAMALI 	2016	121	6	DIL-2-31-2016-MUM	122.17	0x0000A5A800000000	2016-02-10 00:00:00	NEERU BAJWA ENTERTAINMENT , INDIA	12	0	0	DIL/66/2016-MUM	0	0	0	N	NEERU BAJWA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434055	58	PERUMAAN 	2012	121	3	DIL-2-32-2012-CHEN	119.26	0x0000A0AC00000000	2012-08-13 00:00:00	SRI KAMAKSHI VISION , INDIA 	12	0	0	DIL/36/2012-CHE 	0	0	0	Y	SRI KAMAKSHI VISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434056	59	RAILWAY STATION	2012	121	8	DIL-2-32-2012-HYD	128.14	0x0000A0D800000000	2012-09-26 00:00:00	R KRISHNA, LAKSHMI KRISHNA FILMS, INDIA.	12	0	0	DIL/78/2012-HYD	0	0	0	N	R KRISHNA, LAKSHMI KRISHNA FILMS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434057	58	SHIVANI	2013	122	3	DIL-2-32-2013-CHEN	107.28	0x0000A1B800000000	2013-05-08 00:00:00	SHRI HANRAJ SEXENA , M/S SAX PICTURES	12	0	0	DIL-2-32-2013-CHEN	0	0	0	Y	SHRI HANRAJ SEXENA , M/S SAX PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434058	59	SHADOW	2013	121	8	DIL-2-32-2013-HYD	159.4	0x0000A1A800000000	2013-04-22 00:00:00	SHRI PARUCHRUI KIREETI, M/S U SQUARE MOVIES LIMITED, HYDERABAD.	12	0	0	DIL/53/2013-HYD	0	0	0	N	SHRI PARUCHRUI KIREETI, M/S U SQUARE MOVIES LIMITED, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434059	45	PUNGIDASA	2014	122	4	DIL-2-32-2014-BAN	157.25	0x0000A33A00000000	2014-05-29 00:00:00	M/S S. S. V. PRODUCTION BANGLORE	12	0	0	DIL/02/32/2014	0	0	0	Y	M/S S. S. V. PRODUCTION BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434060	58	ARANMANI	2014	121	3	DIL-2-32-2014-CHEN	161.27	0x0000A3A400000000	2014-09-12 00:00:00	DINESH KARTHIKM/S VISIONX MEDIA, INDIA	12	0	0	DIL/150/2014-CHE	0	0	0	Y	DINESH KARTHIKM/S VISIONX MEDIA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434061	44	SHAADI KE SIDE EFFECTS 	2014	121	6	DIL-2-32-2014-MUM	145	0x0000A2D000000000	2014-02-12 00:00:00	PRITISH NANDY COMMUNICATION LTD & BALAJI MOTION PICTURES LTD  INDIA	12	0	0	DIL/49/2014-MUM	0	0	0	Y	PRITISH NANDY COMMUNICATION LTD & BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434062	45	MALE	2015	122	4	DIL-2-32-2015-BAN	125.39	0x0000A4B800000000	2015-06-15 00:00:00	KESHAWARA	12	0	0	DIL/55/2014-BAN	0	0	0	Y	SHREE SIDEESHWARA ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434063	59	2000 CRORE (BLACK MONEY)	2015	121	8	DIL-2-32-2015-HYD	103.42	0x0000A49000000000	2015-05-06 00:00:00	M MANJULA, C/O. VARSHA ART PRODUCTIONS, INDIA.	12	0	0	DIL/81/2015-HYD	0	0	0	N	M MANJULA, C/O. VARSHA ART PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434064	58	MONEY	2016	121	3	DIL-2-32-2016-CHEN	109.39	0x0000A60100000000	2016-05-09 00:00:00	M/S R R CINE PRODUCTIONS, INDIA.	12	0	0	DIL/93/2016-CHE	0	0	0	N	M/S R R CINE PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434065	44	MOHENJO DARO	2016	121	6	DIL-2-326-2016-MUM	155	0x0000A65200000000	2016-07-29 00:00:00	ASHUTOSH GOWARIKER PRODUCTIONS PVT. LTD & UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	0	DIL-360-2016-MUM	0	0	0	Y	ASHUTOSH  GOWARIKER PRODUCTIONS PVT. LTD & UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434066	58	18 VAYASUDIGITAL	2012	121	3	DIL-2-33-2012-CHEN	157.6	0x0000A0AF00000000	2012-08-16 00:00:00	M/S NIC ARTS, INDIA 	12	0	0	DIL/100/2012-CHE	0	0	0	N	M/S NIC ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434067	59	PREMATO CHEPPANA	2012	121	8	DIL-2-33-2012-HYD	134.3	0x0000A0D900000000	2012-09-27 00:00:00	RANGA RAVINDER GUPTA, SREE TIRUMALA MOVIE CREATIONS, INDIA	12	0	0	DIL/71/2012-HYD	0	0	0	N	RANGA RAVINDER GUPTA SECUNDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434068	45	LOVE  SHOW 	2013	122	4	DIL-2-33-2013-BAN	140.33	0x0000A23800000000	2013-09-13 00:00:00	M/S PRASANNA VENKATESHWARA CREATIONS,BANGALORE	12	0	0	DIL/2/33/13	0	0	0	Y	M/S PRASANNA VENKATESHWARA CREATIONS,BANGALORE	0	140:33:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434069	45	GAR GAR MANDLA	2014	122	4	DIL-2-33-2014-BAN	94.31	0x0000A34500000000	2014-06-09 00:00:00	M/S INFINITE PICTURES	12	0	0	DIL-2-33-2014-BAN	0	0	0	Y	M/S INFINITE PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434070	58	KIZHAKEA UDHITHA KADHAL	2014	121	3	DIL-2-33-2014-CHEN	112	0x0000A3A800000000	2014-09-16 00:00:00	ABDULKARIM, INDIA	12	0	0	DIL/107/2014-CHEN	0	0	0	N	ABDULKARIM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434071	64	KATTA TANAL DUPATTA PAR	2014	121	6	DIL-2-33-2014-MUM	154.57	0x0000A2D000000000	2014-02-12 00:00:00	FAITH INCORPORATE,INDIA	12	0	0	DIL/2/33/2014	0	0	0	N	FAITH INCORPORATE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434072	45	BETHANAGERE	2015	122	4	DIL-2-33-2015-BAN	121.11	0x0000A4B800000000	2015-06-15 00:00:00	M/S SAVIKA ENTERPRISES (R) BANGALORE	12	0	0	DIL-2-33-2015-BAN	0	0	0	N	M/S SAVIKA ENTERPRISES (R) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434073	58	RU 	2015	121	3	DIL-2-33-2015-CHEN	115.8	0x0000A47D00000000	2015-04-17 00:00:00	VEENA ANAND, M/S ANAND VEENA PRESENTS, INDIA 	12	0	0	DIL/44/2015-CHE 	0	0	0	N	VEENA ANAND, M/S ANAND VEENA PRESENTS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434074	58	KIZHAKKU CHANDU KATHVAU ENN 108	2015	121	3	DIL-2-33-2016-CHEN	127.31	0x0000A49400000000	2015-05-10 00:00:00	M/S KARUPPAI AANDHAAL CINEMAS, A SENTHIVEL , INDIA	12	0	0	DIL/277/2015-CHE	0	0	0	N	M/S KARUPPAI AANDHAAL CINEMAS, A SENTHIVEL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434075	45	BRUNDAAVANA	2013	122	4	DIL-2-34-2013-BAN	175.5	0x0000A24400000000	2013-09-25 00:00:00	M/S SSB PRODUCTIONS PVT. LTD. BANGALORE.	12	0	0	DIL/74/2013-BAN	0	0	0	N	M/S SSB PRODUCTIONS PVT. LTD. BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434076	58	NOT READABLE	2013	122	3	DIL-2-34-2013-CHEN	150.36	0x0000A1C100000000	2013-05-17 00:00:00	SHRI HANIF SHAIKH , M/S GOA BROADHAND	12	0	0	DIL-2-34-2013-CHEN	0	0	0	Y	SHRI HANIF SHAIKH , M/S GOA BROADHAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434077	45	LOVE IS POISON	2014	122	4	DIL-2-34-2014-BAN	132.16	0x0000A34E00000000	2014-06-18 00:00:00	`M/S AKASH ENBTERPRISES , GOURIBHDAPR	12	0	0	DIL-2-34-2014-BAN	0	0	0	Y	M/S AKASH ENBTERPRISES , GOURIBHDAPR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434078	58	CHINNAMANCHIRYA VANNAPARAVANI	2014	121	3	DIL-2-34-2014-CHEN	131.5	0x0000A3A800000000	2014-09-16 00:00:00	N. KALIYA PERMAL M/S N.K.P. THIRAILAYAM . INDIA	12	0	0	DIL/118/2014-CHE	0	0	0	Y	N. KALIYA PERMAL M/S N.K.P. THIRAILAYAM . VALLUPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434079	59	GALAATA	2014	122	8	DIL-2-34-2014-HYD	114	0x0000A2F900000000	2014-03-25 00:00:00	SHRI DATLA RAJENDRA PRASAD VARAMA, M/S CREATIVE PIXELS, VISAKHAPATNAM.	12	0	0	DIL/44/2014-HYD	0	0	0	N	SHRI DATLA RAJENDRA PRASAD VARAMA, M/S CREATIVE PIXELS, VISAKHAPATNAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434080	64	GHUS KE MARAB	2014	121	6	DIL-2-34-2014-MUM	161.16	0x0000A2D100000000	2014-02-13 00:00:00	D.S. FILMS ENTERTAINMENT, MUMBAI.	12	0	0	DIL/50/2014-MUM	0	0	0	N	D.S. FILMS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434081	51	RAZZAKAR	2015	121	6	DIL-2-34-2015-MUM	135.5	0x0000A44300000000	2015-02-18 00:00:00	KARRM MOVIES LLP. ,  INDIA	12	0	0	DIL/2/34/2015	0	0	0	Y	KARRM MOVIES LLP. , MUMBAI	0	135.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434082	58	MARUTHU	2016	121	3	DIL-2-34-2016-CHEN	145.38	0x0000A60500000000	2016-05-13 00:00:00	G N ANBUCHELIAN M/S GOPURAM FILMS INDIA.	12	0	0	DIL/115/2016-CHE	0	0	0	N	G N ANBUCHELIAN M/S GOPURAM FILMS CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434083	43	TARSU CHHU TARI PRIT MA	2016	121	6	DIL-2-34-2016-MUM	147.36	0x0000A5A900000000	2016-02-11 00:00:00	KEYUR PATEL,P.K.MOVIES VISION,INDIA	12	0	0	DIL/2/34/2016	0	0	0	Y	P.K.MOVIES VISION ,RAJPIPLA	0	150.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434084	58	MOUNA VIZHIGAL	2012	121	3	DIL-2-35-2012-CHEN	145.23	0x0000A0B700000000	2012-08-24 00:00:00	LENAA CREATIONS, INDIA	12	0	0	DIL/84/2012-CHE	0	0	0	N	LENAA CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434085	58	MACHCHAN  	2013	121	3	DIL-2-35-2013-CHEN	148.47	0x0000A1C500000000	2013-05-21 00:00:00	SHRI R AYYAPPAN 	12	0	0	DIL/104/2013-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434086	45	ATTIHANNU NATHU KANAJA	2014	122	4	DIL-2-35-2014-BAN	90.28	0x0000A34E00000000	2014-06-18 00:00:00	M/S BAYALU CHITRA PRODUCRTIONS , BAGALORE	12	0	0	DIL-2-35-2014-BAN	0	0	0	Y	M/S BAYALU CHITRA PRODUCRTIONS , BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434087	58	MADRAS	2014	121	3	DIL-2-35-2014-CHEN	155.42	0x0000A3A800000000	2014-09-16 00:00:00	M/S STUDIO GREEN , INDIA	12	0	0	DIL/149/2014-CHE	0	0	0	Y	M/S STUDIO GREEN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434088	44	HIGHWAY 	2014	121	6	DIL-2-35-2014-MUM	133.12	0x0000A2D200000000	2014-02-14 00:00:00	WINDOW SEAT FILMS INDIA	12	0	0	DIL/54/2014-MUM	0	0	0	Y	WINDOW SEAT FILMS MUMBAI	0	08:00.0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434089	45	RANGI TARANGA	2015	122	4	DIL-2-35-2015-BAN	177.53	0x0000A4BF00000000	2015-06-22 00:00:00	SHREE DEVI ENTERTAINERS, BANGALORE	12	0	0	DIL/38/2015-BAN	0	0	0	N	SHREE DEVI ENTERTAINERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434090	59	MOSAGALLAKU MOSAGADU	2015	121	8	DIL-2-35-2015-HYD	127	0x0000A49D00000000	2015-05-19 00:00:00	CH. SRIRANGA CHAKRAVARTHY, C/O LAKSHMI NARASIMHA ENTERTAINMENT , HYD	12	0	0	DIL/95/2015-HYD	0	0	0	Y	CH. SRIRANGA CHAKRAVARTHY, C/O LAKSHMI NARASIMHA ENTERTAINMENT , HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434091	44	AB TAK CHAPPAN 2 	2015	121	6	DIL-2-35-2015-MUM	105.4	0x0000A44800000000	2015-02-23 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD, INDIA 	12	0	0	DIL/83/2015-MUM	0	0	0	Y	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434092	59	RAYUDU	2016	121	3	DIL-2-35-2016-CHEN	145.58	0x0000A61200000000	2016-05-26 00:00:00	VISHAL KRISHNA  M/S VISHAL FILM FACTORY, CHENNAI.  INDIA	13	0	0	DIL/124/2016-CHE	0	0	0	Y	VISHAL KRISHNA  M/S VISHAL FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434093	51	MR.& MRS.SADACHARI 	2016	121	6	DIL-2-35-2016-MUM	147	0x0000A5AD00000000	2016-02-15 00:00:00	INDIAN FILMS STUDIOS PVT.LTD,INDIA	12	0	0	DIL/2/35/2016	0	0	0	N	INDIAN FILMS STUDIOS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434094	58	MAGANI	2012	122	3	DIL-2-36-2012-CHEN	126.21	0x0000A0BE00000000	2012-08-31 00:00:00	NOT READABLE	12	0	0	DIL/102/2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434095	45	MANADA MAREYALI	2013	122	4	DIL-2-36-2013-BAN	137.12	0x0000A24C00000000	2013-10-03 00:00:00	M/S U M DREAMZ MOVIES, SIDI HOSAKOTE (BANGALORE.)	12	0	0	DIL/72/2013-BAN	0	0	0	N	M/S U M DREAMZ MOVIES, SIDI HOSAKOTE (BANGALORE.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434096	58	NOT READABLE	2013	122	3	DIL-2-36-2013-CHEN	145.11	0x0000A1C800000000	2013-05-24 00:00:00	NOT READABLE 	12	0	0	DIL-2-36-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434097	45	143 NOORANALAVATHMURU	2014	121	4	DIL-2-36-2014-BAN	152.25	0x0000A34F00000000	2014-06-19 00:00:00	NOT READABLE	12	0	0	DIL/49/2014-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434098	58	KADAISI PAKKAM	2014	121	3	DIL-2-36-2014-CHEN	86.16	0x0000A3AE00000000	2014-09-22 00:00:00	M/S MASS PICTURES, INDIA	12	0	0	DIL/146/2014-CHE	0	0	0	Y	N.RAJU, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434099	45	GEETA BANGLE STORE 	2015	122	4	DIL-2-36-2015-BAN	162.4	0x0000A4D000000000	2015-07-09 00:00:00	M/S JATHIN CINEMAS, BANGALORE 	12	0	0	DIL/53/2015-BAN 	0	0	0	Y	M/S JATHIN CINEMAS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434100	58	KAAVAL	2015	121	3	DIL-2-36-2015-CHEN	127.16	0x0000A48000000000	2015-04-20 00:00:00	M/S SG FILMS PVT LTD. INDIA	12	0	0	DIL/88/2015-CHE	0	0	0	Y	M/S SG FILMS PVT LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434101	44	DUM LAGA KE HAISHA	2015	121	6	DIL-2-36-2015-MUM	111	0x0000A44800000000	2015-02-23 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	0	DIL/2/36/2015	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBIA	0	111	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434102	58	PATHANI 	2016	121	3	DIL-2-36-2016-CHEN	138.25	0x0000A61600000000	2016-05-30 00:00:00	J UTHAMAN, M/S JINNA BROTHERS, VELLORE	12	0	0	DIL/112/2016-CHE	0	0	0	N	J UTHAMAN, M/S JINNA BROTHERS, VELLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434103	59	RANADHEERA 	2013	121	3	DIL-2-37-2013-CHEN	152.8	0x0000A1CC00000000	2013-05-28 00:00:00	M/S M V GOPALA RAM, M/S JYOTHI ARTS 	13	0	0	DIL/74/2013-CHEN 	0	0	0	N	M/S M V GOPALA RAM, M/S JYOTHI ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434104	58	KEDAYAM	2014	121	3	DIL-2-37-2014-CHEN	117.8	0x0000A3AF00000000	2014-09-23 00:00:00	M/S SREE VENKATECHALAPATHY FILM, INDIA	12	0	0	DIL/123/2014-CHE	0	0	0	Y	M/S SREE VENKATECHALAPATHY FILM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434105	51	DHAMAL BALACHI 	2014	121	6	DIL-2-37-2014-MUM	109.45	0x0000A2D600000000	2014-02-18 00:00:00	M/S VASANT MALATI CHITRA MR ANIL KASHIKAR MUMBAI	12	0	0	DIL/2/37/2014	0	0	0	N	M/S VASANT MALATI CHITRA MR ANIL KASHIKAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434106	45	LODDE	2015	122	4	DIL-2-37-2015-BAN	141.23	0x0000A4D600000000	2015-07-15 00:00:00	M/S ULLAS CINEMAS, BANGALORE	12	0	0	DIL/68/2015-BAN	0	0	0	N	M/S ULLAS CINEMAS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434107	51	BUGADI MAAZI SANDALI GA	2015	121	6	DIL-2-37-2015-MUM	136.34	0x0000A44900000000	2015-02-24 00:00:00	SHYAM R. SINGHANIA, TICKET FILMS LLP, INDIA	12	0	0	DIL/2/37/2015	0	0	0	Y	SHYAM R. SINGHANIA, TICKET FILMS LLP, MUMBAI	0	136.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434108	58	AASI	2016	121	3	DIL-2-37-2016-CHEN	112.8	0x0000A61700000000	2016-05-31 00:00:00	S VEERAPANDIAN, M/S SHAKTHI BALA PICTURES, INDIA.	12	0	0	DIL/69/2016-CHE	0	0	0	N	S VEERAPANDIAN, M/S SHAKTHI BALA PICTURES, THIRUVARUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434109	44	MERI ANKHON MEIN TUM	2016	121	6	DIL-2-37-2016-MUM	129.8	0x0000A5AE00000000	2016-02-16 00:00:00	MUSIC CITY PICTURES,INDIA	12	0	0	DIL/2/37/2016	0	0	0	Y	MUSIC CITY PICTURES, MUMBAI	0	129.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434110	58	PIZZADIGITAL	2012	121	3	DIL-2-38-2012-CHEN	128.25	0x0000A0B900000000	2012-08-26 00:00:00	C. BIJAYA KUMAR, M/S THURU KUMARAN ENTERTAINMENT , INDIA	12	0	0	DIL-120/2012-CHE	0	0	0	N	C. BIJAYA KUMAR, M/S THURU KUMARAN ENTERTAINMENT , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434111	45	AMANUSHA	2013	122	4	DIL-2-38-2013-BAN	117.42	0x0000A25F00000000	2013-10-22 00:00:00	M/S SIMRAN MOVIE MAKERS, BANGALORE	12	0	0	DIL-2-38-2013-BAN	0	0	0	Y	M/S SIMRAN MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434112	45	NANTHARA	2014	121	4	DIL-2-38-2014-BAN	121.39	0x0000A35500000000	2014-06-25 00:00:00	M/S.TEJA CINEMA.BANGLORE	12	0	0	DIL/2/38/2014	0	0	0	Y	M/S.TEJA CINEMA.BANGLORE	0	121.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434113	58	VANMHAM	2014	121	3	DIL-2-38-2014-CHEN	156.3	0x0000A3AF00000000	2014-09-23 00:00:00	M/S NEMICHAND JHABAK, INDIA	12	0	0	DIL/152/2014-CHEN	0	0	0	N	M/S NEMICHAND JHABAK, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434114	59	RACE GURRAM	2014	121	8	DIL-2-38-2014-HYD	163	0x0000A30600000000	2014-04-07 00:00:00	NALLAMALUPU SRINIVAS BUJJI, M/S LAKSHMI NARASIMHA PRODUCTIONS, INDIA.	12	0	0	DIL/60/2014-HYD	0	0	0	N	NALLAMALUPU SRINIVAS BUJJI, M/S LAKSHMI NARASIMHA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434115	51	ARE SODA BATALI BAI	2014	121	6	DIL-2-38-2014-MUM	128.4	0x0000A2D600000000	2014-02-18 00:00:00	KAD MEDIA MUMBAI, INDIA	12	0	0	DIL/43/2014-MUM	0	0	0	Y	KAD MEDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434116	45	MANE TUMBA BARI JAMBA	2015	122	4	DIL-2-38-2015-BAN	132.51	0x0000A4D700000000	2015-07-16 00:00:00	M/S S.K.S.MOVIES BANGLORE	12	0	0	DIL/2/38/2015	0	0	0	N	M/S S.K.S.MOVIES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434117	44	FUN NEVER ENDS BADMASHIYAAN	2015	121	6	DIL-2-38-2015-MUM	128	0x0000A44900000000	2015-02-24 00:00:00	VRG MOTION PICTURES PVT. LTD. INDIA	12	0	0	DIL/81/2015-MUM	0	0	0	Y	VRG MOTION PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434118	58	PASAMUDAN VARAVERPPU	2016	121	3	DIL-2-38-2016-CHEN	119.57	0x0000A61900000000	2016-06-02 00:00:00	S P THAMILAN, M/S SRI CINTHANA PICTURES, INDIA.	12	0	0	DIL/105/2016-CHE	0	0	0	N	S P THAMILAN, M/S SRI CINTHANA PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434119	44	GLOBAL BABA	2016	121	6	DIL-2-38-2016-MUM	118.3	0x0000A5AE00000000	2016-02-16 00:00:00	VIJAY ARTS, INDIA.	12	0	0	DIL/598/2015-MUM	0	0	0	N	VIJAY ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434120	58	KARUMPULI	2012	121	3	DIL-2-39-2012-CHEN	108.4	0x0000A0EB00000000	2012-10-15 00:00:00	MADRAS FILM ACADEMY SYED & C MANI, INDIA.	15	0	0	DIL/133/2012-CHE	0	0	0	N	MADRAS FILM ACADEMY SYED & C MANI, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434121	45	RAJAHULI	2013	122	4	DIL-2-39-2013-BAN	158.1	0x0000A26200000000	2013-10-25 00:00:00	M/S K. MANJU CINEMAS , BANGALORE	12	0	0	DIL-2-39-2013-BAN	0	0	0	Y	M/S K. MANJU CINEMAS , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434122	45	BAASU ADHE HALEY KATHE	2014	122	4	DIL-2-39-2014-BAN	114.15	0x0000A35A00000000	2014-06-30 00:00:00	SREE SAASTHA MOVIE MAKERS, BANGALORE.	12	0	0	DIL/55/2014-BAN	0	0	0	N	SREE SAASTHA MOVIE MAKERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434123	58	ALUCHATIYAM	2014	121	3	DIL-2-39-2014-CHEN	111.28	0x0000A3B000000000	2014-09-24 00:00:00	VIJAYAKUMAR, INDIA	12	0	0	DIL/108/2014-CHEN	0	0	0	N	VIJAYAKUMAR, ERODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434124	45	BULLET BASYA	2015	122	4	DIL-2-39-2015-BAN.	138.17	0x0000A4DB00000000	2015-07-20 00:00:00	M/S. JAYANNA COMBINES BANGALORE	12	0	0	DIL/2/39/2015	0	0	0	N	M/S. JAYANNA COMBINES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434125	58	YAAGAVARAYINUM NAA KAAKKA	2015	121	3	DIL-2-39-2015-CHEN	151.4	0x0000A48400000000	2015-04-24 00:00:00	RAVI RAJA PINISETTYM/S AADARSHA CITRALAYA PVT LTD, CHENNAI. INDIA	15	0	0	DIL/112/2015-CHEN	0	0	0	N	RAVI RAJA PINISETTYM/S AADARSHA CITRALAYA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434126	44	PRITHIPAL SINGH...A STORY	2015	122	6	DIL-2-39-2015-MUM	90	0x0000A44A00000000	2015-02-25 00:00:00	NUMINOUS FILMS, INDIA	12	0	0	DIL/2/39/2015	0	0	0	Y	NUMINOUS FILMS, MUMBAI	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434127	43	EK BIJA MATE	2016	121	6	DIL-2-39-2016-MUM	127.36	0x0000A5AF00000000	2016-02-17 00:00:00	MAA ENTERTAINMENT, INDIA	12	0	0	DIL/53/2016-MUM	0	0	0	N	MAA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434128	41	SAYA	2014	122	9	DIL-2-4-14-GUW	111	0x0000A2D500000000	2014-02-17 00:00:00	MRIDUSMITA BORA PATAR	12	0	0	DIL/4/2014-GUW	0	0	0	N	MRIDUSMITA BORA PATAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434129	53	MO DIL TO DIWANA	2012	121	1	DIL-2-4-2012-CUT	129.4	0x0000A12200000000	2012-12-09 00:00:00	ARUP PANDA BHUBANESHWAR	12	0	0	DIL/7/2012-CUT	0	0	0	N	ARUP PANDA BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434130	59	PAWAN KALYAN GABBAR SINGH	2012	121	8	DIL-2-4-2012-HYD	163	0x0000A06B00000000	2012-06-09 00:00:00	B. GANESH BABAU., PARAMESHWAR ART PRODUCTIONS, INDIA	12	0	0	DIL/18/2012-HYD	0	0	0	N	B. GANESH BABAU., PARAMESHWAR ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434131	45	GUEST HOUSE	2013	121	4	DIL-2-4-2013-BAN	93.19	0x0000A15600000000	2013-01-30 00:00:00	SRI. R. SHANKAR OF SRI CHOWDESHWARI PRASANNA MOVIES, INDIA.	12	0	0	DIL/5/2013-BAN	0	0	0	Y	SRI. R. SHANKAR OF SRI CHOWDESHWARI PRASANNA MOVIES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434132	58	ARUVIKKARAIYORAM	2013	121	3	DIL-2-4-2013-CHEN	131.44	0x0000A14800000000	2013-01-16 00:00:00	SHRI HARI MOVIES, INDIA	12	0	0	DIL/160/2012-CHEN	0	0	0	N	SHRI HARI MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434133	53	OMM  I AM NOT GOD 	2018	121	1	DIL-2-4-2014-CUT	171.28	0x0000A87700000000	2018-01-29 00:00:00	SAMARESH ROUTRAY AND SUDHAKAR VASANTHA, BHUBANESWAR 	12	0	0	DIL/11/2014-CUT 	0	0	0	N	SAMARESH ROUTRAY AND SUDHAKAR VASANTHA, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434134	48	HALF MURDER 	2014	121	7	DIL-2-4-2014-DEL	112	0x0000A3B600000000	2014-09-30 00:00:00	RAMANATH JHA 	12	0	0	DIL/11/2014-DEL	0	0	0	Y	M/S. SAICHARAN ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434135	63	YE KAISA BANDHAN HAI	2015	121	7	DIL-2-4-2015-DEL	154.58	0x0000A51C00000000	2015-09-23 00:00:00	NYAJ MOHAMMED	12	0	0	DIL/10/2015-DEL	0	0	0	Y	M/S GHOSI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434136	59	LADIES & GENTLEMEN 	2015	121	8	DIL-2-4-2015-HYD	120	0x0000A42900000000	2015-01-23 00:00:00	SREEDHAR REDDY KOMALLA, M/S SHIRDI SAI COMBINES, INDIA 	12	0	0	DIL/8/2015-HYD 	0	0	0	N	SREEDHAR REDDY KOMALLA, M/S SHIRDI SAI COMBINES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434137	44	CHHATRA RAJNITI 	2016	121	7	DIL-2-4-2016-DEL	92.39	0x0000A61F00000000	2016-06-08 00:00:00	PREETI TYAGI 	12	0	0	DIL/12/2016-DEL 	0	0	0	Y	PREETI TYAGI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434138	44	AIRLIFT	2016	121	6	DIL-2-4-2016-MUM	124.3	0x0000A58700000000	2016-01-08 00:00:00	EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA  SUPER CASSETTES INDUSTRIES PVT. LTD. AGUNADAVIA ENTERTAINMENT PVT. LTD. AND CAPE OF GOOD FILMS LLP.	12	0	0	DIL/724/2015-MUM	0	0	0	Y	EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434139	61	THE 5TH WAVE	2016	121	6	DIL-2-4-2016-MUM (3)	112.57	0x0000A58A00000000	2016-01-11 00:00:00	TOBEY MAUIRE , GRAHAM KING, SONY PICTURES (USA), UNITED STATES	12	0	0	DIL/277/2015-MUM	0	0	0	Y	SPE FIMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434140	53	MU KHANTI OD1A NITA	2017	121	1	DIL-2-4-2017-CUT	154.6	0x0000A7E200000000	2017-09-02 00:00:00	VTAR SINGH BHUDJI  KHURDA(M/SAVTAR FILMS) 	12	0	0	1A043108201700011	0	0	0	N	 AVTAR SINGH BHURJI  KHURDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434141	58	VISHWAROOPAMDIGITAL	2012	121	3	DIL-2-40-2012-CHEN	148.23	0x0000A0ED00000000	2012-10-17 00:00:00	M/S RAAJKAMAL FILMS INTERNATIONAL,INDIA	12	0	0	DIL/131/2012-CHE	0	0	0	N	M/S RAAJKAMAL FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434142	59	KRISHNAM VANDE JAGADGURUM	2012	121	8	DIL-2-40-2012-HYD	135.39	0x0000A10200000000	2012-11-07 00:00:00	SAIBABU JAGARLAMUDI & RAJEEV REDDY YEDUGURU, FIRST FRAME ENTERTAINMENT PVT. LTD. INDIA	12	0	0	DIL/97/2012-HYD	0	0	0	N	RAJEEV REDDY YEDUGURU, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434143	45	COOL GANESH	2013	121	4	DIL-2-40-2013-BAN	129.9	0x0000A26D00000000	2013-11-05 00:00:00	M/S MEGA MIND PRODUCTIONS, BANGALORE.	12	0	0	DIL/77/2013-BAN	0	0	0	N	M/S MEGA MIND PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434144	71	RANG	2014	122	4	DIL-2-40-2014-BAN	155	0x0000A35E00000000	2014-07-04 00:00:00	SRO. KATHESHWAMI COMBINES (R) BANGALORE	12	0	0	DIL-2-40-2014-BAN	0	0	0	Y	SRO. KATHESHWAMI COMBINES (R) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434145	58	13	2014	121	3	DIL-2-40-2014-CHEN	129.19	0x0000A3B200000000	2014-09-26 00:00:00	D, SENTHIL& YOGESH INDIA	12	0	0	DIL/2/240/2014	0	0	0	N	M/S SRI ANNAMALAIYAR STUDIO & RK ENTERTAINMENT CHENNAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434146	44	TOTAL SIYAPAA 	2014	121	6	DIL-2-40-2014-MUM	108.7	0x0000A2DC00000000	2014-02-24 00:00:00	RELIANCE BIG ENTERTAINMENT PVT. LTD. AND FRIDAY FILM WORKS PVT. LTD. , INDIA 	12	0	0	DIL/68/2014-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD. AND FRIDAY FILM WORKS PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434147	45	AADHYA	2015	121	4	DIL-2-40-2015-BAN.	109.49	0x0000A4DC00000000	2015-07-21 00:00:00	M/S. GENESIS MOTION PICTURES, BANGALORE	12	0	0	DIL-2-40-2015-BAN	0	0	0	Y	M/S. GENESIS MOTION PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434148	58	NAANUM KATHALICHEN	2015	121	3	DIL-2-40-2015-CHEN	110.37	0x0000A48400000000	2015-04-24 00:00:00	VINOJ THOMAS, M/S. GOOD DAY MOVIES, INDIA.	12	0	0	DIL/109/2015-CHE	0	0	0	Y	VINOJ THOMAS, M/S. GOOD DAY MOVIES, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434149	58	PUDHUSAA NAAN PORANDHEN	2016	121	3	DIL-2-40-2016-CHEN	114.33	0x0000A61F00000000	2016-06-08 00:00:00	SHAKIR JAN M/S SAHARA ENTERTAINMENTS, INDIA	12	0	0	DIL/55/2016-CHE	0	0	0	N	MAJEED ABU CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434150	43	PREMRANG 	2016	121	6	DIL-2-40-2016-MUM	167.31	0x0000A5AF00000000	2016-02-17 00:00:00	SONAMBEN J PARMAR / PLAYING DRAMA ENTERTAINMENT PVT. LTD. INDIA 	12	0	0	DIL/86/2016-MUM	0	0	0	Y	SONAMBEN J PARMAR / PLAYING DRAMA ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434151	44	VIBHAWAROOPDIGITAL	2012	121	3	DIL-2-41-2012-CHEN	142.59	0x0000A0ED00000000	2012-10-17 00:00:00	M.S RAAJKAMAL FILMS,  INTERNATIONAL , INDIA	12	0	0	DIL-130/2012-CHE	0	0	0	N	M.S RAAJKAMAL FILMS,  INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434152	45	JITHU 	2013	122	4	DIL-2-41-2013-BAN	132.2	0x0000A27500000000	2013-11-13 00:00:00	SRI SHIVALAYA MOVIE MAKERS, BANGALORE 	12	0	0	DIL/87/2013-BAN 	0	0	0	N	SRI SHIVALAYA MOVIE MAKERS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434153	45	JITHU	2013	121	4	DIL-2-41-2013-BAN.	132.2	0x0000A27500000000	2013-11-13 00:00:00	SRI SHIVALAYA MOVIE MAKERS, BANGALORE.	12	0	0	DIL/87/2013-BAN	0	0	0	N	SRI SHIVALAYA MOVIE MAKERS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434154	58	NOT READABLE	2013	122	3	DIL-2-41-2013-CHEN	115.7	0x0000A1D900000000	2013-06-10 00:00:00	SHRI J. R. KANAN , M/S HALMA TALKIES	12	0	0	DIL-2-41-2013-CHEN	0	0	0	Y	SHRI J. R. KANAN , M/S HALMA TALKIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434155	45	MASTER MIND	2014	122	4	DIL-2-41-2014-BAN	119.32	0x0000A36300000000	2014-07-09 00:00:00	M/S KUMAR GOVIND FILMS, NELANMANGALA,BANGLORE	12	0	0	DIL/2/41/2014	0	0	0	N	M/S KUMAR GOVIND FILMS, NELANMANGALA,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434156	58	INJI MURAPPA 	2014	121	3	DIL-2-41-2014-CHEN	130.11	0x0000A3B700000000	2014-10-01 00:00:00	A P RADHA KRISHNA M/S RADHAKRISHNA FILM CIRCUIT INDIA	12	0	0	DIL/148/2014-CHE	0	0	0	N	A P RADHA KRISHNA M/S RADHAKRISHNA FILM CIRCUIT CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434157	45	KUCHCHIKOO KUCHIKU	2015	122	4	DIL-2-41-2015-BAN	132.48	0x0000A4DD00000000	2015-07-22 00:00:00	SRI CHELUVARYA SWAMY MOVIES BANGALORE	12	0	0	DIL/2/41/2015	0	0	0	Y	SRI CHELUVARYA SWAMY MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434158	44	TERE ISHQ MEIN QURBAAN	2015	121	6	DIL-2-41-2015-MUM	146.1	0x0000A44F00000000	2015-03-02 00:00:00	INNOCENT ENTERTAINMENT, INDIA.	12	0	0	DIL/14/2015-MUM	0	0	0	Y	INNOCENT ENTERTAINMENT, INDORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434159	58	MOUMANA NERAM	2012	121	3	DIL-2-42-2012-CHEN	147.7	0x0000A0EF00000000	2012-10-19 00:00:00	K. JEYAKUMAR , INDIA	12	0	0	DIL/136/2012-CHE	0	0	0	N	MOHAN RAJ, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434160	58	KIRAN BEDI	2013	122	4	DIL-2-42-2013-BAN	146	0x0000A27C00000000	2013-11-20 00:00:00	M/S. VEL KUMARAN FILMS, CHENNAI	12	0	0	DIL/2/42/2013	0	0	0	N	M/S. VEL KUMARAN FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434161	45	SADHUPARAAK	2014	122	4	DIL-2-42-2014-BAN	147.42	0x0000A36C00000000	2014-07-18 00:00:00	M/S SUNIN CINEPAS, BAGALORE	12	0	0	DIL-2-42-2014-BAN	0	0	0	Y	M/S SUNIN CINEPAS, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434162	58	KAILA KAASU IRUNTHA	2014	121	3	DIL-2-42-2014-CHEN	146.8	0x0000A3BE00000000	2014-10-08 00:00:00	BETHEL STUDIOS  THANGARAJ INDIA	12	0	0	DIL/153/2014-CHEN	0	0	0	N	BETHEL STUDIOS  THANGARAJ CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434163	44	KAHIN HAI MERA PYAR	2017	121	6	DIL-2-42-2014-MUM	138.39	0x0000A7B100000000	2017-07-15 00:00:00	MOHINI ARTS INTERNATIONAL, INDIA	12	0	0	DIL/2/42/2014	0	0	0	Y	MOHINI ARTS INTERNATIONAL, MUMBAI	0	138.39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434164	45	UPPI 2	2015	122	4	DIL-2-42-2015-BAN	135.49	0x0000A4E600000000	2015-07-31 00:00:00	M/S UPENDRA PRODUCTIONS, BANGALORE	12	0	0	DIL/91/2015-BAN	0	0	0	N	M/S UPENDRA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434165	58	EYAKUNAR 	2015	121	3	DIL-2-42-2015-CHEN	142.27	0x0000A49000000000	2015-05-06 00:00:00	S RANGA, M/S JAYALAKSHMI GOLDEN JUBILEE FILMS, INDIA 	12	0	0	DIL/105/2015-CHE 	0	0	0	N	S RANGA, M/S JAYALAKSHMI GOLDEN JUBILEE FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434166	59	SINGHAM 123	2015	121	8	DIL-2-42-2015-HYD	115.36	0x0000A4A700000000	2015-05-29 00:00:00	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT LTD, INDIA 	12	0	0	DIL/100/2015-HYD 	0	0	0	N	VISHNUVARDHAN BABU MANCHU, TWENTY FOUR FRAMES FACTORY PVT LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434167	44	COFFEE BLOOM	2015	121	6	DIL-2-42-2015-MUM	95	0x0000A45000000000	2015-03-03 00:00:00	SPEAKING TREE PICTURES PVT LTD, INDIA	12	0	0	DIL/2/42/2015	0	0	0	Y	SPEAKING TREE PICTURES PVT LTD, MUMBAI	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434168	58	ENAKKU INNORU PER IRUKU 	2016	121	3	DIL-2-42-2016-CHEN	130.38	0x0000A62100000000	2016-06-10 00:00:00	M/S LYCA PRODUCTIONS PVT. LTD. CHENNAI INDIA 	12	0	0	DIL/2/42/2016	0	0	0	Y	M/S LYCA PRODUCTIONS PVT. LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434169	54	WAKE UP SINGH	2016	121	6	DIL-2-42-2016-MUM	108.58	0x0000A5B400000000	2016-02-22 00:00:00	IKNOOR FILMS, INDIA	12	0	0	DIL/88/2016-MUM	0	0	0	Y	IKNOOR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434170	54	WAKE UP SINGH	2016	121	6	DIL-2-42-2016-MUM (3)	108.58	0x0000A5B400000000	2016-02-22 00:00:00	IKNOOR FILMS, INDIA	12	0	0	DIL/2/42/2016	0	0	0	N	IKNOOR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434171	58	KAL	2012	121	3	DIL-2-43-2012-CHEN	124.17	0x0000A0FA00000000	2012-10-30 00:00:00	KOVUR RAVI, M/S KUMUDHA MOVIES, INDIA	12	0	0	DIL-138-2012-CHEN	0	0	0	Y	KOVUR RAVI, M/S KUMUDHA MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434172	45	B3	2013	122	4	DIL-2-43-2013-BAN	114.52	0x0000A27C00000000	2013-11-20 00:00:00	M/S ALLIANCE PICTURES, BANGALORE.	12	0	0	DIL/71/2013-BAN	0	0	0	N	M/S ALLIANCE PICTURES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434173	45	JAGGI	2014	122	4	DIL-2-43-2014-BAN	129.45	0x0000A37000000000	2014-07-22 00:00:00	M/S ASHISHDAN PRODUCTIONS, BAGALORE	12	0	0	DIL-2-43-2014-BAN	0	0	0	Y	M/S ASHISHDAN PRODUCTIONS, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434174	58	K3	2014	121	3	DIL-2-43-2014-CHEN	112.3	0x0000A3C400000000	2014-10-14 00:00:00	S. ARUNACHALAM, INDIA	12	0	0	DIL/132/2014-CHE	0	0	0	Y	S. ARUNACHALAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434175	63	MARU DHAR MHARO GHAR	2014	121	6	DIL-2-43-2014-MUM	177.6	0x0000A2DD00000000	2014-02-25 00:00:00	RAAS MOTION PICTURES, RAFIQ SAGAR, INDIA	12	0	0	DIL/2/43/2014	0	0	0	Y	RAAS MOTION PICTURES, RAFIQ SAGAR, MUMBAI	0	176.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434176	59	UPENDRA 2	2015	122	4	DIL-2-43-2015-BAN	135.49	0x0000A4F200000000	2015-08-12 00:00:00	LAKSHMI NARASIMHA PRODUCTIONS HYDERABAD.	12	0	0	DIL/98/2015-BAN	0	0	0	N	LAKSHMI NARASIMHA PRODUCTIONS HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434177	44	EK ADBHUT DAKSHINA GURUDAKSHINA 	2015	121	6	DIL-2-43-2015-MUM	120	0x0000A45000000000	2015-03-03 00:00:00	MOONWALK PRODUCTION PVT. LTD. , INDIA 	12	0	0	DIL/556/2015-MUM	0	0	0	Y	MOONWALK PRODUCTION PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434178	58	SAAINDHAADU 	2016	121	3	DIL-2-43-2016-CHEN	132.5	0x0000A62400000000	2016-06-13 00:00:00	M. KASALI MOHAMED, INDIA	12	0	0	DIL/103/2016-CHE	0	0	0	N	M/S H3 CINEMAS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434179	58	SAAINDHAADU	2016	121	3	DIL-2-43-2016-CHEN.	132.5	0x0000A62400000000	2016-06-13 00:00:00	M KASALI MOHAMED, INDIA	12	0	0	DIL/103/2016-CHE	0	0	0	N	M/S H3 CINEMAS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434180	44	ZUBAAN 	2016	121	6	DIL-2-43-2016-MUM	118.32	0x0000A5B400000000	2016-02-22 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD. INDIA 	12	0	0	DIL/74/2016-MUM	0	0	0	Y	METAMOZEZ ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434181	44	ZUBAAN	2016	121	6	DIL-2-43-2016-MUM (3)	118.32	0x0000A5B400000000	2016-02-22 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/2/43/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434182	58	MAAMAN MANASILE 	2012	121	3	DIL-2-44-2012-CHEN	138.51	0x0000A11100000000	2012-11-22 00:00:00	RATHNA FILMS  RATHNA RAMESH, INDIA 	12	0	0	DIL/144/2012-CHEN 	0	0	0	N	RATHNA FILMS  RATHNA RAMESH, KANYAKUMARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434183	45	CHADDI DOSTH	2013	121	4	DIL-2-44-2013-BAN	142.32	0x0000A27C00000000	2013-11-20 00:00:00	M/S S R S MEDIA VISION, BANGALORE	12	0	0	DIL/88/2013-BAN	0	0	0	N	M/S S R S MEDIA VISION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434184	59	PLEASE... LOVE ME	2013	122	8	DIL-2-44-2013-HYD	123.3	0x0000A1C000000000	2013-05-16 00:00:00	SMT P DHANALAKSHMI M/S LAKSHM MURALI CREATIONS.	12	0	0	DIL/80/2013-HYD	0	0	0	Y	SMT P DHANALAKSHMI M/S LAKSHM MURALI CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434185	45	PANGANAAMA	2014	122	4	DIL-2-44-2014-BAN	151.53	0x0000A37F00000000	2014-08-06 00:00:00	M/S ENTERTAINMENT GURU, KANAKAPURA 562117	12	0	0	DIL/672014-BAN	0	0	0	N	M/S ENTERTAINMENT GURU, KANAKAPURA 562117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434186	59	TAMMUDU KOSAM 	2015	122	3	DIL-2-44-2015-CHEN	125.3	0x0000A49500000000	2015-05-11 00:00:00	M/S LAKSHMI PICTURES COMBINES SHRI TANDRA KUMAR HYDERABAD	13	0	0	DIL-2-44-2015-CHEN	0	0	0	Y	M/S LAKSHMI PICTURES COMBINES SHRI TANDRA KUMAR HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434187	64	BAGI BHAELE SAJNA HAMAR	2015	121	6	DIL-2-44-2015-MUM	133.51	0x0000A45100000000	2015-03-04 00:00:00	OM SAI SANSAAR ENTERTAINMENT , INDIA	12	0	0	DIL/53/2015-MUM	0	0	0	Y	OM SAI SANSAAR ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434188	44	BOLLIWOOD DIARIES	2016	121	6	DIL-2-44-2016-MUM	122.16	0x0000A5B400000000	2016-02-22 00:00:00	REHAB PICTURES PVT LTD., INDIA	12	0	0	DIL/2/44/2016	0	0	0	N	REHAB PICTURES PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434189	59	POOJA 	2014	121	3	DIL-2-45-2014-CHEN	158.47	0x0000A3CA00000000	2014-10-20 00:00:00	VISHAL KRISHNA ,M/S VISHAL FILMS FACTORY, CHENNAI,	12	0	0	DIL/2/45/2014	0	0	0	N	VISHAL KRISHNA ,M/S VISHAL FILMS FACTORY, CHENNAI,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434190	58	PARAMJOSOTHY	2015	121	3	DIL-2-45-2015-CHEN	120.49	0x0000A49600000000	2015-05-12 00:00:00	IPL . CINEMAS ( N. LAKSHMANAN) , INDIA	12	0	0	DIL/96/2015-CHE	0	0	0	N	IPL . CINEMAS ( N. LAKSHMANAN) , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434191	44	ANGOORI BANI ANGAARA	2015	121	6	DIL-2-45-2015-MUM	104.24	0x0000A45600000000	2015-03-09 00:00:00	NMH FILM PRODUCTION, INDIA	12	0	0	DIL/74/2015-MUM	0	0	0	N	NMH FILM PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434192	58	VAANGA VAANGA	2016	121	3	DIL-2-45-2016-CHEN	108.48	0x0000A62500000000	2016-06-14 00:00:00	PEER ISMAILM/S FRIENDS PICTURES, INDIA	12	0	0	DIL/125/2016-CHEN	0	0	0	N	PEER ISMAILM/S FRIENDS PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434193	58	UTCHAKKATTAM	2012	121	3	DIL-2-46-2012-CHEN	118.48	0x0000A11900000000	2012-11-30 00:00:00	PS GOPAL, GOPAL THIRUMALAIL CREATIONS, INDIA	12	0	0	DIL/148/2012-CHEN	0	0	0	N	PS GOPAL, TRICHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434194	58	PADAM PESUM 	2013	121	3	DIL-2-46-2013-CHEN	140.13	0x0000A22000000000	2013-08-20 00:00:00	M/S APPLE BLOSSOM CREATION PVT LTD	12	0	0	DIL/155/2013-CHEN 	0	0	0	Y	M/S APPLE BLOSSOM CREATION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434195	59	OKA RATHRILO IODARU AMMAYILU	2014	122	3	DIL-2-46-2014-CHEN	0.53	0x0000A3CB00000000	2014-10-21 00:00:00	M/S KINGS ENTERPRISES, CHENNAI	12	0	0	DIL/2/46/2014	0	0	0	N	SHRI M. A. ALEEN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434196	59	KOTHA JANTAA	2014	121	8	DIL-2-46-2014-HYD CANCLED	145	0x0000A31B00000000	2014-04-28 00:00:00	ALLU ARAVIND, M/S GEETHA ARTS, INDIA.	12	0	0	DIL/70/2014-HYD	0	0	0	N	ALLU ARAVIND, M/S GEETHA ARTS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434197	45	TITLU BEKA	2015	122	4	DIL-2-46-2015-BAN	123.54	0x0000A4FE00000000	2015-08-24 00:00:00	SRI VEERABHADRESHWARA MOVIE MAKERS HUBLI	12	0	0	DIL/82/2015-BAN	0	0	0	N	SRI VEERABHADRESHWARA MOVIE MAKERS HUBLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434198	44	MAHESH DATTANI'S HASMUKH SAAB KI WASIHAT	2015	121	6	DIL-2-46-2015-MUM	78.12	0x0000A45700000000	2015-03-10 00:00:00	CHHOTI PRODUCTIONS COMPANY PVT LTD, INDIA	12	0	0	DIL/59/2015-MUM	0	0	0	Y	CHHOTI PRODUCTIONS COMPANY PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434199	58	KUTTARAM NADANTHATHU ENNA	2016	121	3	DIL-2-46-2016-CHEN	122.7	0x0000A62800000000	2016-06-17 00:00:00	G. V. PICTURES , INDIA	12	0	0	DIL/99/2016-CHE	0	0	0	N	G. V. PICTURES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434200	43	PREM NI PARIKSHA	2016	121	6	DIL-2-46-2016-MUM	141.11	0x0000A5B500000000	2016-02-23 00:00:00	M/S M.R PATEL FILMS/ RAKESH PATEL, INDIA	12	0	0	DIL/2/46/2016	0	0	0	Y	M/S M. R. PATEL FILMS / RAKESH PATEL, BHARUCH	0	141.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434201	58	SUNDAATTAM  DIGITAL 	2012	121	3	DIL-2-47-2012-CHEN	136.32	0x00009FD100000000	2012-01-07 00:00:00	M/S AD FILM FAME PRODUCTION, INDIA 	12	0	0	DIL/151/2012-CHE 	0	0	0	Y	R ANNADURAI, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434202	45	NIMBEHULI	2013	122	4	DIL-2-47-2013-BAN	133.27	0x0000A28500000000	2013-11-29 00:00:00	M/S MUKTA ARTS LTD, MUMBAI	12	0	0	DIL/2/47/13	0	0	0	N	M/S MUKTA ARTS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434203	59	 AADHIPATHYAM 	2013	121	8	DIL-2-47-2013-HYD	120.13	0x0000A1C900000000	2013-05-25 00:00:00	SHRI BONAGANI RAJU GOUD, M/S CREATIVE FRAMES, HYDERABAD 	12	0	0	DIL/2/41/2013-HYD 	0	0	0	N	SHRI BONAGANI RAJU GOUD, M/S CREATIVE FRAMES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434204	58	SARANALAYAM 	2014	121	3	DIL-2-47-2014-CHEN	144.22	0x0000A3D300000000	2014-10-29 00:00:00	M/S GO PRODUCTIONS, S GOPALAKRISHNAN, CHENNAI 	12	0	0	DIL/98/2014-CHEN 	0	0	0	Y	M/S GO PRODUCTIONS, S GOPALAKRISHNAN, VIRUGAMBAKKAM , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434205	45	KENDA SAMPIGE	2015	122	4	DIL-2-47-2015-BAN	98.24	0x0000A4FE00000000	2015-08-24 00:00:00	M/S PARMILA FILM FACTORY BANGALORE	12	0	0	DIL/89/2015-BAN	0	0	0	Y	M/S PARMILA FILM FACTORY BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434206	59	YENTHAVAADU GAANIE	2015	121	3	DIL-2-47-2015-CHEN	156.33	0x0000A49E00000000	2015-05-20 00:00:00	S AISHWARYA, M/S SHRI SAIRAAM CREATIONS, INDIA.	13	0	0	DIL/139/2015-CHE	0	0	0	Y	S AISHWARYA, M/S SHRI SAIRAAM CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434207	44	DILLIWAALI ZAALIM GIRLFRIEND	2015	121	6	DIL-2-47-2015-MUM	118.54	0x0000A45D00000000	2015-03-16 00:00:00	JAP FILMS LLC, MUMBAI. INDIA	12	0	0	DIL/111/2015-MUM	0	0	0	N	JAP FILMS LLC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434208	58	PAGIR	2016	121	3	DIL-2-47-2016-CHEN	102.24	0x0000A62C00000000	2016-06-21 00:00:00	E. KARVANIAN , M/S LAKHMI CREATIONS, INDIA	12	0	0	DIL/133/2016-CHE	0	0	0	Y	E. KARVANIAN , M/S LAKHMI CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434209	44	LOVE ALIVE	2016	121	6	DIL-2-47-2016-MUM	88	0x0000A5B700000000	2016-02-25 00:00:00	PICURE DEKHO PRODUCTIONS, INDIA	12	0	0	DIL/2/47/2016	0	0	0	Y	PICURE DEKHO PRODUCTIONS, MUMBIA	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434210	58	SATTAMORTTARAI	2012	121	3	DIL-2-48-2012-CHEN	137.28	0x0000A12000000000	2012-12-07 00:00:00	JB FILMS, INDIA	12	0	0	DIL/164/2012-CHE	0	0	0	Y	JB FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434211	58	EN KADHAL PUTHIDHU 	2013	121	3	DIL-2-48-2013-CHEN	112.5	0x0000A23000000000	2013-09-05 00:00:00	SHRI T VIJAYKUMAR 	12	0	0	DIL/191/2013-CHEN 	0	0	0	Y	M/S VEERAA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434212	45	POWER..	2014	122	4	DIL-2-48-2014-BAN	161.42	0x0000A39200000000	2014-08-25 00:00:00	M/S 14 REELS ENTERTAINMENT PVT. LTD. BAGALORE	12	0	0	DIL-2-48-2014-BAN	0	0	0	Y	M/S 14 REELS ENTERTAINMENT PVT. LTD. BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434213	58	NAADODI PARAVAI	2014	121	3	DIL-2-48-2014-CHEN	122.7	0x0000A3D500000000	2014-10-31 00:00:00	S. RAMESH , INDIA	12	0	0	DIL/185/2014-CHE	0	0	0	Y	DHANAM PICTURES (S.RAMESH )CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434214	45	AATAGARA	2015	122	4	DIL-2-48-2015-BAN	127.56	0x0000A4FF00000000	2015-08-25 00:00:00	M/S DWARAKISH CHITRA BANGALORE 	12	0	0	DIL/92/2015-BAN	0	0	0	N	M/S DWARAKISH CHITRA BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434215	58	KASU PANAM THUTTU 	2015	121	3	DIL-2-48-2015-CHEN	142.32	0x0000A4A000000000	2015-05-22 00:00:00	M/S KASTHURI MANGA CREATIONS, INDIA 	15	0	0	DIL/127/2015-CHE 	0	0	0	N	M/S KASTHURI MANGA CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434216	61	ADHIR BAHT AND BOBBY NAGAR''S SOMETIMES	2015	121	6	DIL-2-48-2015-MUM	80.19	0x0000A45D00000000	2015-03-16 00:00:00	CHHOTI PRODUCTIONS COMPANY PVT LTD., INDIA	12	0	0	DIL/2/48/2015	0	0	0	Y	CHHOTI PRODUCTIONS COMPANY PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434217	59	KATHANAYAKI  DIGITAL 	2012	121	3	DIL-2-49-2012-CHEN	114.1	0x0000A12400000000	2012-12-11 00:00:00	C J SHOBA, M/S SVR MEDIA (P) LTD, INDIA 	13	0	0	DIL/168/2012-CHE 	0	0	0	Y	C J SHOBA, M/S SVR MEDIA (P) LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434218	59	OKKADINE	2012	121	8	DIL-2-49-2012-HYD	133.44	0x0000A12300000000	2012-12-10 00:00:00	CV REDDY, GULABI MOVIES, INDIA	12	0	0	DIL/111/2012-HYD	0	0	0	N	CV REDDY, GULABI MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434219	45	JAI BAJARANGBALI 	2014	121	4	DIL-2-49-2014-BAN	144.42	0x0000A39100000000	2014-08-24 00:00:00	NOT READEBLE 	12	0	0	DIL-2-49-2014-BAN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434220	58	AVAN AVAL	2014	121	3	DIL-2-49-2014-CHEN	113.13	0x0000A3DF00000000	2014-11-10 00:00:00	A.VIKNESH M/S KHAYAN'S PICTURES,INDIA	12	0	0	DIL/2/49/14	0	0	0	Y	A.VIKNESH M/S KHAYAN'S PICTURES,CHENNAI	0	02:13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434221	45	CHARLIE 	2015	122	4	DIL-2-49-2015-BAN	134.51	0x0000A50200000000	2015-08-28 00:00:00	DIL2492015BAN	12	0	0	DIL-2-49-2015-BAN	0	0	0	Y	C	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434222	58	VEERATHIN MAGAN 	2015	121	3	DIL-2-49-2015-CHEN	124.53	0x0000A4A000000000	2015-05-22 00:00:00	A J FILMS INTERNATIONAL (JOSH K V ) INDIA 	12	0	0	DIL/45/2015-CHE 	0	0	0	N	A J FILMS INTERNATIONAL (JOSH K V ) ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434223	44	HUM BAJA BAJAA DENGE	2015	121	6	DIL-2-49-2015-MUM	124.48	0x0000A46100000000	2015-03-20 00:00:00	T.C.B. PRODUCTIONS, INDIA	12	0	0	DIL/91/2015-MUM	0	0	0	Y	T.C.B. PRODUCTIONS, MUMBAI	0	00:06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434224	58	NER MUGAM	2016	121	3	DIL-2-49-2016-CHEN	102.42	0x0000A63300000000	2016-06-28 00:00:00	MUHAMMAD  RAFEEK Y. M. HITECH, PICYTURES, INDIA	12	0	0	DIL/136/2016-CHE	0	0	0	Y	MUHAMMAD  RAFEEK Y. M. HITECH, PICYTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434225	41	BOROSI	2014	122	9	DIL-2-5-14-GUW	85.22	0x0000A2D500000000	2014-02-17 00:00:00	DEBASHISH GOSWAMI	12	0	0	DIL/5/2014-GUW	0	0	0	N	DEBASHISH GOSWAMI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434226	53	SALAM CINEMA	2012	121	1	DIL-2-5-2012-CUT	154.36	0x0000A12500000000	2012-12-12 00:00:00	NILAKANTHA DASH,, INDIA	12	0	0	DIL-8-2012-CUT	0	0	0	N	NILAKANTHA DASH,, KALAHANDI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434227	59	DARUVU (SOUND OF MASS)	2012	121	8	DIL-2-5-2012-HYD	159	0x0000A05200000000	2012-05-15 00:00:00	NOT READABLE	12	0	0	DIL/24/2012-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434228	58	SIKKI MUKKI	2013	121	3	DIL-2-5-2013-CHEN	129.55	0x0000A15000000000	2013-01-24 00:00:00	SENTHIL KUMAR, INDIA	12	0	0	DIL/12/2013-CHEN	0	0	0	N	M/S NORWIND FILM INSTITUTE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434229	53	GOLAPI GOLAPI	2014	121	1	DIL-2-5-2014-CUT	146.11	0x0000A34200000000	2014-06-06 00:00:00	SITARAM AGRAWALLA, INDIA 	12	0	0	DIL/12/2014-CUT	0	0	0	N	PINAKI NAYAK, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434230	64	MEETHA GOLGAPPA 	2014	121	7	DIL-2-5-2014-DEL	120.35	0x0000A3CA00000000	2014-10-20 00:00:00	RAM MILAN YADAV 	12	0	0	DIL/12/2014-DEL	0	0	0	N	RAM MILAN YADAV 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434231	53	TO SATHE BANDHA MO JIBAN DORI	2015	121	1	DIL-2-5-2015-CUT	160.4	0x0000A47900000000	2015-04-13 00:00:00	MR. NARAYAN GHADEI, BINDIA	12	0	0	DIL-6-2015-CUT	0	0	0	N	MR. NARAYAN GHADEI, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434232	53	TO SATHE BANDHA MO JIBAN DORI	2015	121	1	DIL-2-5-2015-CUT (2)	160.4	0x0000A47900000000	2015-04-13 00:00:00	MR. NARAYAN GHADEI, INDIA	12	0	0	DIL-16-2015-CUT 	0	0	0	N	MR. NARAYAN GHADEI, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434233	42	SESH SANGBAD	2015	121	7	DIL-2-5-2015-DEL	123.16	0x0000A55600000000	2015-11-20 00:00:00	SKYVIEW ENTERTAINMENT	12	0	0	DIL/19/2015-DEL	0	0	0	Y	DR. ADITYA ARYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434234	59	WISH YOU HAPPY BREKUP 	2015	121	8	DIL-2-5-2015-HYD	142	0x0000A42C00000000	2015-01-26 00:00:00	KIRAN PARIVELLA MS FAIR SHAKE PVT LTD	12	0	0	DIL-2-5-2016-HYD	0	0	0	N	KIRAN PARIVELLA MS FAIR SHAKE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434235	58	ARTHANAARI	2016	121	3	DIL-2-5-2016-CHEN	138.47	0x0000A5A000000000	2016-02-02 00:00:00	MUTHAMIZH SELVAN, INDIA	12	0	0	DIL/8/2016-CHEN	0	0	0	N	M/S KIRUTHIKAA FILM CREATION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434236	53	TIGER	2016	121	1	DIL-2-5-2016-CUT	175.59	0x0000A60A00000000	2016-05-18 00:00:00	MUKESH KAPUR & RAMESH BARIKE, INDIA	12	0	0	DIL/13/2016-CUT	0	0	0	N	MUKESH KAPUR & RAMESH BARIKE, BBSR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434237	53	TIGER	2016	121	1	DIL-2-5-2016-CUT (2)	175.59	0x0000A60A00000000	2016-05-18 00:00:00	MR MUKESH KAPOOR & RAMEHS BARIK, INDIA	12	0	0	DIL/13/2016-CUT	0	0	0	N	MR MUKESH KAPOOR & RAMEHS BARIK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434238	64	KHEL TAQDER KE BE	2016	121	7	DIL-2-5-2016-DEL	138	0x0000A64A00000000	2016-07-21 00:00:00	PARMINDER SINGH	12	0	0	DIL/24/2016-DEL	0	0	0	Y	PARMINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434239	51	NIRBHAYA	2016	121	6	DIL-2-5-2016-MUM	147.26	0x0000A58700000000	2016-01-08 00:00:00	AMOL AHIR RAO / SWANANDI PRODUCTIONS, INDIA	12	0	0	DIL/2/5/2016	0	0	0	N	AMOL AHIR RAO / SWANANDI PRODUCTIONS, NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434240	58	ILAI	2012	122	3	DIL-2-50-2012-CHEN	75.5	0x0000A13800000000	2012-12-31 00:00:00	SUBHASINI B. A. DEVIAH, INDIA	12	0	0	DIL/2/50/2012	0	0	0	Y	M/S KRIYA FILMS, SUHBANASINIDHU. A. DEVIAH, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434241	45	CHATRAPATHI	2013	122	4	DIL-2-50-2013-BAN	171.15	0x0000A29A00000000	2013-12-20 00:00:00	M/S SS COMBINES, BANGALORE	12	0	0	DIL/101/2013-BAN	0	0	0	N	M/S SS COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434242	58	SARITHIRAM PEASU	2014	121	3	DIL-2-50-2014-CHEN	105.15	0x0000A3E000000000	2014-11-11 00:00:00	AYYANAR FILM (YOGESWARAN BOSE) INDIA	12	0	0	DIL/180/2014-CHEN	0	0	0	N	AYYANAR FILM (YOGESWARAN BOSE) CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434243	59	MAINE PYAR KIYA	2014	121	8	DIL-2-50-2014-HYD	137.52	0x0000A32900000000	2014-05-12 00:00:00	UPENDRA KUMAR GIRADA, M/S UNIFY CREATIONS, HYD	12	0	0	DIL/80/2014-HYD	0	0	0	Y	UPENDRA KUMAR GIRADA, M/S UNIFY CREATIONS, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434244	44	MUZVZA ZAMEEN KA PAISA	2013	121	6	DIL-2-50-2014-MUM	110	0x0000A17800000000	2013-03-05 00:00:00	JAGDISH GUPTA M/S JAGDISH ENTERTAINMENT CO. INDIA	12	0	0	DIL/559/2013-MUM	0	0	0	Y	JAGDISH GUPTA M/S JAGDISH ENTERTAINMENT CO. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434245	45	3 1/2	2015	122	4	DIL-2-50-2015-BAN	91.13	0x0000A50500000000	2015-08-31 00:00:00	M/S HEMANTHS PRODUCTION BANGALORE	12	0	0	DIL/80/2015-BAN	0	0	0	Y	M/S HEMANTHS PRODUCTION BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434246	51	GUNTHAMANTRI	2015	121	6	DIL-2-50-2015-MUM	118.58	0x0000A46400000000	2015-03-23 00:00:00	SANTOSH SITARAM CHORGHE, BHAGYALAXMI CREATIONS, INDIA	12	0	0	DIL/2/50/2015	0	0	0	Y	SANTOSH SITARAM CHORGHE, BHAGYALAXMI CREATIONS, PUNE	0	118.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434247	44	DAWAT E SHAADI	2016	121	6	DIL-2-50-2016-MUM	96	0x0000A5BB00000000	2016-02-29 00:00:00	SAYED WASEEM YABA, SAMIULLA FAYAZ / THE YABA PRODUCTIONS, INDIA	12	0	0	DIL/2/50/2016	0	0	0	N	SAYED WASEEM YABA, SAMIULLA FAYAZ / THE YABA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434248	59	SANDHATLO SADEMIYA 	2013	122	8	DIL-2-51-2013-HYD	103.35	0x0000A1E900000000	2013-06-26 00:00:00	SHRI M SUDARSHAN, M/S RAKESH FILM FACTORY, HYDERABAD 	12	0	0	DIL/90/2013-HYD 	0	0	0	N	SHRI M SUDARSHAN, M/S RAKESH FILM FACTORY, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434249	59	CHIKKADU DORAKADU	2014	121	3	DIL-2-51-2014-CHEN	151.15	0x0000A3E300000000	2014-11-14 00:00:00	M/S SHRI MEENAKSHI CREATIONS, INDIA	13	0	0	DIL/175/2014-CHE	0	0	0	Y	M/S SHRI MEENAKSHI CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434250	64	DEVRA BHAIL DEEWANA	2014	121	6	DIL-2-51-2014-MUM	159.41	0x0000A2E500000000	2014-03-05 00:00:00	SAIDEEP FILMS, INDIA.	12	0	0	DIL/77/2014-MUM	0	0	0	Y	SAIDEEP FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434251	45	P L U S	2015	121	4	DIL-2-51-2015-BAN	150.47	0x0000A50500000000	2015-08-31 00:00:00	M/S. FILMY PEOPLE PRODUCTION, BANGALORE, INDIA	12	0	0	DIL-2-51-2015-BAN	0	0	0	Y	M/S. FILMY PEOPLE PRODUCTION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434252	58	DHILLUKU DHUNDDU	2016	121	3	DIL-2-51-2016-CHEN	135.3	0x0000A63500000000	2016-06-30 00:00:00	N RAMASAMY M/S RI THENANDAL FILMS INDIA.	12	0	0	DIL/149/2016-CHE`	0	0	0	N	N RAMASAMY M/S RI THENANDAL FILMS CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434253	44	TERAA SURROOR	2016	121	6	DIL-2-51-2016-MUM	106	0x0000A5BC00000000	2016-03-01 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD.  & H.R. MUSIK LIMITED, INDIA	12	0	0	DIL/104/2016-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LTD.  & H.R. MUSIK LIMITED, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434254	45	KA	2014	122	4	DIL-2-52-2014-BAN	109.39	0x0000A3A200000000	2014-09-10 00:00:00	M/S SAI GEETHA MOVIES, BANGALORE	12	0	0	DIL-2-52-2014-BAN	0	0	0	Y	M/S SAI GEETHA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434255	45	LUV U ALIA	2015	122	4	DIL-2-52-2015-BAN	141.1	0x0000A50C00000000	2015-09-07 00:00:00	M/S MAGIC CINEMA MOTION PICTURE PRODUCTION PVT LTD, BANGALORE	12	0	0	DIL/114/2015-BAN	0	0	0	N	M/S MAGIC CINEMA MOTION PICTURE PRODUCTION PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434256	44	DETECTIVE BYOMKESH BAKSHY	2015	121	6	DIL-2-52-2015-MUM	150.54	0x0000A46500000000	2015-03-24 00:00:00	DIBAKAR BANERJI PRODUCTIONS PVT LTD, INDIA	12	0	0	DIL/110/2015-MUM	0	0	0	N	DIBAKAR BANERJI PRODUCTIONS PVT LTD/YASH RAJ FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434257	58	SLUMDOG KODISVARAN	2016	121	6	DIL-2-52-2016-MUM	117.55	0x0000A5BD00000000	2016-03-02 00:00:00	RAJ PRODUCTIONS, INDIA	13	0	0	DIL/93/2016-MUM	0	0	0	N	RAJ PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434258	45	VEERA PULIKESHI	2013	122	4	DIL-2-53-2013-BAN	143.14	0x0000A2A500000000	2013-12-31 00:00:00	M/S SRI SAI SIRI GROUP ENTERPRISES, TUMKUR	12	0	0	DIL/102/2013-BAN	0	0	0	N	M/S SRI SAI SIRI GROUP ENTERPRISES, TUMKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434259	59	BRUNDAVANAMLO GOPIKA	2013	122	8	DIL-2-53-2013-HYD	130.15	0x0000A1F200000000	2013-07-05 00:00:00	KRISHNA M/S MURARI FILMS, 	12	0	0	DIL/113/2013-HYD	0	0	0	N	KRISHNA M/S MURARI FILMS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434260	45	24 HOURS	2014	122	4	DIL-2-53-2014-BAN	104.38	0x0000A3A900000000	2014-09-17 00:00:00	M/S S KUMAR FILMS, BANGALORE.	12	0	0	DIL/52/2014-BAN	0	0	0	N	M/S S KUMAR FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434261	58	KATHAM KATHAM 	2014	121	3	DIL-2-53-2014-CHEN	142.12	0x0000A3E800000000	2014-11-19 00:00:00	A M IQBAL, M/S APPU MOVIES, INDIA 	12	0	0	DIL/205/2014-CHE 	0	0	0	Y	A M IQBAL, M/S APPU MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434262	45	PATTABISHEKA	2015	122	4	DIL-2-53-2015-BAN	129.43	0x0000A50F00000000	2015-09-10 00:00:00	M/S YASHA FILMS BANGALORE	12	0	0	DIL/76/2015-BAN	0	0	0	N	M/S YASHA FILMS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434263	58	OORUGA	2015	121	3	DIL-2-53-2015-CHEN	118.48	0x0000A4AE00000000	2015-06-05 00:00:00	CHITTE NAGESWARA RAO, M/S C N S FILM STUDIO, INDIA.	12	0	0	DIL/153/2015-CHE	0	0	0	Y	CHITTE NAGESWARA RAO, M/S C N S FILM STUDIO, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434264	44	DHARAM SANKAT MEIN	2015	121	6	DIL-2-53-2015-MUM	129.14	0x0000A46600000000	2015-03-25 00:00:00	TRIGNO MEDIA PVT LTD, SAJJA CHUNAWALA , SHARIO PATEL, INDIA	12	0	0	DIL/2/53/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, TRIGNO MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434265	58	SANDIKUTHIRAI 	2016	121	3	DIL-2-53-2016-CHEN	126.59	0x0000A64100000000	2016-07-12 00:00:00	A SHEIK ABDULLA, M/S SUNMOON COMPANY, INDIA 	12	0	0	DIL/152/2016-CHE 	0	0	0	N	A SHEIK ABDULLA, M/S SUNMOON COMPANY, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434266	44	KAPOOR & SONS (SINCE 1921)	2016	121	6	DIL-2-53-2016-MUM	140	0x0000A5BF00000000	2016-03-04 00:00:00	DHARMA PRODUCTIONS, PVT. LTD. INDIA.	12	0	0	DIL/103/2016-MUM	0	0	0	N	DHARMA PRODUCTIONS, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434267	58	TAMILSELVANUM KALAISELVIYUM 	2013	121	3	DIL-2-54-2013-CHEN	123.46	0x0000A26500000000	2013-10-28 00:00:00	M/S MAYIL MASA MEDIA 	12	0	0	DIL/225/2013-CHEN 	0	0	0	Y	M/S MAYIL MASA MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434268	59	VETA	2013	122	8	DIL-2-54-2013-HYD	141.5	0x0000A1F500000000	2013-07-08 00:00:00	SHRI C. KALYAN , M/S TEJA CINEMA HYDERABAD	12	0	0	DIL-2-54-2013-HYD	0	0	0	Y	SHRI C. KALYAN , M/S TEJA CINEMA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434269	58	MADURAI VIDINJA POCHU	2014	121	3	DIL-2-54-2014-CHEN	128.45	0x0000A3F000000000	2014-11-27 00:00:00	SHRI P SENTHIL, SAJI MOVIES, MADURAI 	12	0	0	DIL/161/2014-CEHN 	0	0	0	N	SHRI P SENTHIL, SAJI MOVIES, MADURAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434270	51	HELLO NANDAN	2014	121	6	DIL-2-54-2014-MUM	120.5	0x0000A2EC00000000	2014-03-12 00:00:00	KNOCK KNOCK ENTERTAINMENT, INDIA.	12	0	0	DIL/99/2014-MUM	0	0	0	Y	KNOCK KNOCK ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434271	45	CHANDRIKA 	2015	122	4	DIL-2-54-2015-BAN	110.24	0x0000A50F00000000	2015-09-10 00:00:00	M/S. FLYING WHEELS PRODUCTION , BANGALORE 	12	0	0	DIL-2-54-2015-BAN	0	0	0	Y	M/S. FLYING WHEELS PRODUCTION , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434272	58	AGILA MUDHALAM VAGUPPU	2015	121	3	DIL-2-54-2015-CHEN	124.1	0x0000A4B300000000	2015-06-10 00:00:00	V P SARAVANA KUMAR, M/S THAI THIRAIARANGAM, INDIA	12	0	0	DIL/150/2015-CHE	0	0	0	N	K SELVAM M/S THAI THIRAIARANGAM CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434273	58	ITHIL YAAR KUTRAVALLI 	2016	121	3	DIL-2-54-2016-CHEN	120.19	0x0000A64300000000	2016-07-14 00:00:00	P KUMAR, M/S THENPENNAI PICTURES, INDIA	12	0	0	DIL/130/2016-CHE 	0	0	0	N	P KUMAR, TIRUVANNAMALAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434274	51	PHUNTROO	2016	120	6	DIL-2-54-2016-MUM	132.18	0x0000A5BF00000000	2016-03-04 00:00:00	NEXT GEN FILMS PVT LTD,INDIA	12	0	0	DIL/109/2016-MUM	0	0	0	Y	NEXT GEN FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434275	59	SAAHASMA	2013	121	8	DIL-2-55-2013-HYD	158.51	0x0000A1F500000000	2013-07-08 00:00:00	SHRI B V S N PRASAD & B BAPINEEDU, SRI VENKATESWARA CINE CHITRA, INDIA PVT. LTD.	12	0	0	DIL/114/2013-HYD	0	0	0	N	SHRI B V S N PRASAD M/S. SRI VENKATESWARA CINE CHITRA INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434276	45	SUPER RANGA	2014	121	4	DIL-2-55-2014-BAN	155.26	0x0000A3A800000000	2014-09-16 00:00:00	M/S MANJU CINEMAS, BANGALORE	12	0	0	DIL/105/2014-BAN	0	0	0	N	M/S MANJU CINEMAS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434277	64	CHARNON KI SAUGANDH	2014	121	6	DIL-2-55-2014-MUM	159.25	0x0000A2EC00000000	2014-03-12 00:00:00	M/S PURVA PRODUCTIONS THANE	12	0	0	DIL/2/55/2014	0	0	0	Y	M/S PURVA PRODUCTIONS THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434278	45	ARJUNA	2015	122	4	DIL-2-55-2015-BAN	104.31	0x0000A51000000000	2015-09-11 00:00:00	M/S ARYA CREATIONS, BANGALORE.	12	0	0	DIL/104/2015-BAN	0	0	0	N	M/S ARYA CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434279	49	YA RAB 	2015	121	6	DIL-2-55-2015-MUM	124.16	0x0000A46800000000	2015-03-27 00:00:00	TRUE FILMS,INDIA	12	0	0	DIL/2/55/2015	0	0	0	N	TRUE FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434280	58	BAYAM ORU PAYANAM	2016	121	3	DIL-2-55-2016-CHEN	126.22	0x0000A64700000000	2016-07-18 00:00:00	S. DURAI , M/S OCTOSPIDER PROIDUCTIONS, LLP, INDIA	12	0	0	DIL/128/2016-CHE	0	0	0	N	S. DURAI , M/S OCTOSPIDER PROIDUCTIONS, LLP, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434281	43	EK SHURVEER	2016	121	6	DIL-2-55-2016-MUM	123.32	0x0000A5C200000000	2016-03-07 00:00:00	R3 FILMS PRODUCTION, INDIA	12	0	0	DIL/2/55/2016	0	0	0	Y	R3 FILMS PRODUCTION, AHMEDABAD	0	126.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434282	59	JAGAN	2012	121	8	DIL-2-56-2012-HYD (2)	126	0x0000A13300000000	2012-12-26 00:00:00	S MALLIKHARJUNA RAO, ISJ FILMS, HYDERABAD.	12	0	0	DIL/119/2012-HYD	0	0	0	N	S MALLIKHARJUNA RAO, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434283	58	ra	2014	122	3	DIL-2-56-2014-CHEN	109.42	0x0000A40F00000000	2014-12-28 00:00:00	M/S PLAN A STUDIOS	12	0	0	DIL-2-56-2014-CHEN	0	0	0	Y	M/S PLAN A STUDIOS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434284	45	AIRAAVATHA	2015	121	4	DIL-2-56-2015-BAN	157.17	0x0000A49F00000000	2015-05-21 00:00:00	M/S. SANDESH PRODUCTIONS, BANGALORE.	12	0	0	DIL-2-56-2015-BAN	0	0	0	Y	M/S. SANDESH PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434285	58	MARAPACHI	2015	121	3	DIL-2-56-2015-CHEN	145.9	0x0000A4B400000000	2015-06-11 00:00:00	MURUGANANDHAM, INDIA	12	0	0	DIL/161/2015-CHEN	0	0	0	Y	M/S GEMS PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434286	59	SAILU	2015	121	8	DIL-2-56-2015-HYD	124.42	0x0000A4BB00000000	2015-06-18 00:00:00	MARAPATLA KALADHAR CHAKRAVARTHY, C/O SREE VIGNESHWARA PRODUCTION, INDIA	12	0	0	DIL/126/2015-HYD	0	0	0	N	MARAPATLA KALADHAR CHAKRAVARTHY, C/O SREE VIGNESHWARA PRODUCTION, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434287	54	PATTA PATTA SIGHAN DA VAIRI WHEN EVERYTHING IS AGAINST YOU	2015	121	6	DIL-2-56-2015-MUM	130	0x0000A46800000000	2015-03-27 00:00:00	SOUND BOOM ENTERTAINMENT ,PUNE 	12	0	0	DIL-2-56-2015-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT ,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434288	58	NAMMA KADHA 	2016	121	3	DIL-2-56-2016-CHEN	126.4	0x0000A65000000000	2016-07-27 00:00:00	S KANNAN M/S IYYA S SHANMUGAM KANAVU KALAIYAGAM, INDIA	12	0	0	DIL/144/2016-CHE	0	0	0	N	S KANNAN M/S IYYA S SHANMUGAM KANAVU KALAIYAGAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434289	45	SIMHADRI	2014	122	4	DIL-2-57-2014-BAN	161.32	0x0000A3A800000000	2014-09-16 00:00:00	M/S MEGHAHIT FILMS, BANGALORE	12	0	0	DIL/100/2014-BAN	0	0	0	N	M/S MEGHAHIT FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434290	58	MAHABALIPURAM	2014	121	3	DIL-2-57-2014-CHEN	111	0x0000A3F800000000	2014-12-05 00:00:00	M/S CLAP BOARD MOVIES VIKRAM MANI, INDIA	12	0	0	DIL/213/2014-CHEN	0	0	0	N	M/S CLAP BOARD MOVIES VIKRAM MANI,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434291	45	7	2015	122	4	DIL-2-57-2015-BAN	139.48	0x0000A51B00000000	2015-09-22 00:00:00	M/S BIG BOSS PRODUCTIONS, BANGALORE.	12	0	0	DIL/116/2015-BAN	0	0	0	N	M/S BIG BOSS PRODUCTIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434292	44	MR. X 	2015	121	6	DIL-2-57-2015-MUM	133.35	0x0000A47000000000	2015-04-04 00:00:00	VISHESH FILMS PVT LTD, INDIA 	12	0	0	DIL/124/2015-MUM	0	0	0	Y	VISHESH FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434293	67	DHARTIPUT	2016	121	6	DIL-2-57-2016-MUM	143	0x0000A5C500000000	2016-03-10 00:00:00	M B ARANG FILMS INDIA	12	0	0	DIL-2-57-2016-MUM	0	0	0	Y	M B ARANG FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434294	45	NAMASTHE MADAM	2014	122	4	DIL-2-58-2014-BAN	140.17	0x0000A3A800000000	2014-09-16 00:00:00	M/S R G PICTURES, BANGALORE.	12	0	0	DIL/97/2014-BAN	0	0	0	N	M/S R G PICTURES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434295	58	BENCH TALKIES 	2014	121	3	DIL-2-58-2014-CHEN	116.53	0x0000A3F800000000	2014-12-05 00:00:00	KARTHIK SUBBARAJ,INDIA	12	0	0	DIL-2-58-2014-CHEN	0	0	0	N	STONE BENCH CREATIONS PVT LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434296	54	MAIN TERI TU MERA 	2014	121	6	DIL-2-58-2014-MUM	147	0x0000A2F200000000	2014-03-18 00:00:00	MR. SURINDER SAGAR. M/S RAJ SUNNY FILMS INTERNATIONAL, INDIA	12	0	0	DIL/2/58/2014	0	0	0	Y	MR. SURINDER SAGAR. M/S RAJ SUNNY FILMS INTERNATIONAL, MUMBAI	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434297	45	BULLET RANI	2015	122	4	DIL-2-58-2015-BAN	111.4	0x0000A52900000000	2015-10-06 00:00:00	M/S FOCUS ON PICTURES. BANGALORE	12	0	0	DIL/113/2015-BAN	0	0	0	Y	M/S FOCUS ON PICTURES. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434298	54	THE BLOOD STREET CHALLENGE TO THE SYSTEM	2015	121	6	DIL-2-58-2015-MUM	142.43	0x0000A46800000000	2015-03-27 00:00:00	JASBIR SINGHM/S HARJEE MOVIES INTERNATIONAL, INDIA	15	0	0	DIL/118/2015-MUM	0	0	0	N	JASBIR SINGHM/S HARJEE MOVIES INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434299	58	SAPPANI  KKU KALI KARUPPU THUNAI 	2016	121	3	DIL-2-58-2016-CHEN	100.53	0x0000A65800000000	2016-08-04 00:00:00	S KALAICHANDRAN, M/S KARTHIK INTERNATIONAL FILMS, INDIA 	12	0	0	DIL/147/2016-CHE 	0	0	0	N	S KALAICHANDRAN, M/S KARTHIK INTERNATIONAL FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434300	44	EK YODHA SHOORVEER 	2016	121	6	DIL-2-58-2016-MUM	147.31	0x0000A5C500000000	2016-03-10 00:00:00	AUGUST CINEMA INDIA PVT LTD INDIA	12	0	0	DIL-2-58-2016-MUM	0	0	0	Y	MUVOZ CREATIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434301	44	BLLOD RELATION	2015	121	6	DIL-2-587-2015-MUM	104.33	0x0000A50800000000	2015-09-03 00:00:00	REIFNFORCE ACADEMY OF FILM AND TV PVT LTD., INDIA	12	0	0	DIL/2/587/2015	0	0	0	N	REIFNFORCE ACADEMY OF FILM AND TV PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434302	58	YAARO ORUVAN	2014	121	3	DIL-2-59-2014-CHEN	121.4	0x0000A3F900000000	2014-12-06 00:00:00	M/S NAVAGRAHA CINE ARTS K N BAIJU, INDIA	12	0	0	DIL/219/2014-CHE	0	0	0	N	M/S NAVAGRAHA CINE ARTS K N BAIJU, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434303	71	ICE CREAM	2015	121	4	DIL-2-59-2015-BAN	105.1	0x0000A52900000000	2015-10-06 00:00:00	M/S. SAI SAGAR CREATIONS, BANGALORE.	12	0	0	DIL-2-59-2015-BAN	0	0	0	Y	M/S. SAI SAGAR CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434304	58	DHIGIL	2015	121	3	DIL-2-59-2015-CHEN	116.41	0x0000A4CA00000000	2015-07-03 00:00:00	NOT READBLE	12	0	0	DIL/170/2015-CHEN	0	0	0	Y	NOT READBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434305	44	RANGEISHQ A COMPLETE LOVE STORY	2015	121	6	DIL-2-59-2015-MUM (2)	115	0x0000A47200000000	2015-04-06 00:00:00	RUDRA ABHISHEK, FILMS INDIA.	12	0	0	DIL/123/2015-MUM	0	0	0	N	RUDRA ABHISHEK FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434306	44	RANGEISHQ A COMPLETE LOVE STORY	2015	121	6	DIL-2-59-2015-MUM (2) (3)	115	0x0000A47200000000	2015-04-06 00:00:00	RUDRA ABHISHEK FILMS, INDIA.	12	0	0	DIL/123/2015-MUM	0	0	0	N	RUDRA ABHISHEK FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434307	58	THIRAIKKU VARADHA KADHAI	2016	121	3	DIL-2-59-2016-CHEN	139.5	0x0000A66400000000	2016-08-16 00:00:00	K. MANIKANDAN , M/S MJD PRODUCTIONS, CHENNAI	12	0	0	DIL/179/2016-CHE	0	0	0	Y	K. MANIKANDAN , M/S MJD PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434308	44	AWESOME MAUSAM	2016	121	6	DIL-2-59-2016-MUM	131.7	0x0000A5C600000000	2016-03-11 00:00:00	TRIVENI MOVIES INTERNATIONAL, INDIA.	12	0	0	DIL/120/2016-MUM	0	0	0	Y	TRIVENI MOVIES INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434309	45	COLOURS IN BANGALORE	2013	121	4	DIL-2-6-2013-BAN	144.52	0x0000A15E00000000	2013-02-07 00:00:00	SRIVATHSAM/S STUDIO LINE MOVIES, BANGALORE	12	0	0	DIL/3/2013-BAN	0	0	0	N	SRIVATHSAM/S STUDIO LINE MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434310	58	DAVID	2013	121	3	DIL-2-6-2013-CHEN	128.28	0x0000A15000000000	2013-01-24 00:00:00	M/S RELIANCE BIG ENTERTAINMENT (P) LTD. INDIA.	12	0	0	DIL/14/2013-CHE	0	0	0	N	M/S RELIANCE BIG ENTERTAINMENT (P) LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434311	59	GUNDELLO GODARI	2013	121	8	DIL-2-6-2013-HYD	131	0x0000A15000000000	2013-01-24 00:00:00	LAKSHMI PRASANNA MANCHU, M/S MANCHU ENTERTAINMENT PVT LTD, HYDERABAD	12	0	0	DIL/142/2012-HYD	0	0	0	N	LAKSHMI PRASANNA MANCHU, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434312	45	JAMBUSAVARI	2014	122	4	DIL-2-6-2014-BAN	137.14	0x0000A2C900000000	2014-02-05 00:00:00	M/S H P R ENTERTAINMENTS PVT LTD, BANGALORE	12	0	0	DIL/115/2013-BAN	0	0	0	Y	M/S H P R ENTERTAINMENTS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434313	64	GANGA MITA DEGA	2014	121	7	DIL-2-6-2014-DEL	141.6	0x0000A3EE00000000	2014-11-25 00:00:00	R K SABHARWAL	12	0	0	DIL/14/2014-DEL	0	0	0	N	SAI RAJ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434314	45	DEVARA NAADALLI	2015	122	4	DIL-2-6-2015-BAN	106.4	0x0000A44300000000	2015-02-18 00:00:00	M/S MEDIA HOUSE STUDIO, BANGALORE	12	0	0	DIL/148/2014-BAN	0	0	0	N	M/S MEDIA HOUSE STUDIO, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434315	58	SERNDHU POLAMA 	2015	121	3	DIL-2-6-2015-CHEN	123.1	0x0000A42800000000	2015-01-22 00:00:00	AISWARYA ENTERTAINMENTS ( V M SASIDHATAN NAMBISSAN ), INDIA 	12	0	0	DIL/184/2014-CHE 	0	0	0	N	AISWARYA ENTERTAINMENTS ( V M SASIDHATAN NAMBISSAN ), CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434316	53	LEKHICHI NA TORA	2015	121	1	DIL-2-6-2015-CUT	166.34	0x0000A48000000000	2015-04-20 00:00:00	MR. RABINDRA NATH PANDA,INDIA	12	0	0	DIL-7-2015-CUT	0	0	0	N	MR. RABINDRA NATH PANDA,, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434317	53	LEKHICHI NA TORA 	2015	121	1	DIL-2-6-2015-CUT (2)	168.34	0x0000A48000000000	2015-04-20 00:00:00	MR. P KIRAN & MR. RABINDRA NATH, INDIA 	12	0	0	DIL/7/2015-CUT 	0	0	0	N	MR. RABINDRA NATH PANDA, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434318	58	JIL JUNG JUK	2016	121	3	DIL-2-6-2016-CHEN	133.42	0x0000A5A800000000	2016-02-10 00:00:00	SIDDARTH SURYA M/S ETAKI ENTERTAINMENT PVT LTD, CHENNAI. INDIA	12	0	0	DIL/22/2016-CHEN	0	0	0	N	SIDDARTH SURYA M/S ETAKI ENTERTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434319	44	MOH MAYA MONEY 	2016	121	7	DIL-2-6-2016-DEL	109	0x0000A6B300000000	2016-11-03 00:00:00	SANDEEP NARULA 	12	0	0	DIL/31/2016-DEL	0	0	0	N	DELHI TALKIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434320	61	ALL ROADS LEAD TO ROME	2016	121	6	DIL-2-6-2016-MUM (3)	93.15	0x0000A58E00000000	2016-01-15 00:00:00	MONIKA BACARDI/ ANDREA IERVOLINO/ SILVIO MURAGLIA/ FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	DFL/288/2016-MUM	0	0	0	Y	PVR PICTURES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434321	53	BAJRANGI 	2017	121	1	DIL-2-6-2017-CUT	143.53	0x0000A81D00000000	2017-10-31 00:00:00	SACHI KANTA JENA KHURDA (MOON TV MOVIES )	12	0	0	DIL-2-6-2017-CUT	0	0	0	N	SACHI KANTA JENA KHURDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434322	58	PISSASU	2014	121	3	DIL-2-60-2014-CHEN	113.53	0x0000A3FF00000000	2014-12-12 00:00:00	P. BALA M/S. B. STUDIOS, INDIA.	12	0	0	DIL/236/2014-CHE	0	0	0	N	P. BALA M/S. B. STUDIOS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434323	44	DISHKIYAOON	2014	121	6	DIL-2-60-2014-MUM	119.2	0x0000A2F200000000	2014-03-18 00:00:00	ESSENTRIAL SPORTS & MEDIA PVT.LTD. INDIA.	12	0	0	DIL/111/2014-MUM	0	0	0	N	ESSENTRIAL SPORTS & MEDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434324	45	GAJAPADE	2015	122	4	DIL-2-60-2015-BAN	147.14	0x0000A52C00000000	2015-10-09 00:00:00	M/S KUNCHI CREATIONS, BANGALORE.	12	0	0	DIL/118/2015-BAN	0	0	0	N	M/S KUNCHI CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434325	54	BOL MERE KUKDA KUKDU GHADOON	2015	121	6	DIL-2-60-2015-MUM	132.3	0x0000A47300000000	2015-04-07 00:00:00	M/S GOPAL SEHGAL FAN KLUB, INDIA	12	0	0	DIL/146/2015-MUM	0	0	0	Y	M/S GOPAL SEHGAL FAN KLUB, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434326	54	BOL MERE KUKDA KUKDA GHADOON 	2015	121	6	DIL-2-60-2015-MUM (2)	132.3	0x0000A47300000000	2015-04-07 00:00:00	M/S GOPAL SEHGAL EAN KLUB, MUMBAI 	12	0	0	DIL/146/2015-MUM 	0	0	0	N	M/S GOPAL SEHGAL EAN KLUB, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434327	54	BOL MERE KUKDA KUKDU GHADOON	2015	121	6	DIL-2-60-2015-MUM (2) (3)	132.3	0x0000A47300000000	2015-04-07 00:00:00	M/S GOPAL SEHGAL FAN KLUB, INDIA	12	0	0	DIL/146/2015-MUM	0	0	0	Y	M/S GOPAL SEHGAL FAN KLUB, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434328	58	naayagi	2016	121	3	DIL-2-60-2016-CHEN	119.38	0x0000A66500000000	2016-08-17 00:00:00	N RAMAAMY SRI THENANDAL FILM  INDIA	12	0	0	DIL-2-60-2016-CHEN	0	0	0	Y	N RAMAAMY SRI THENANDAL FILM CHENNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434329	45	ABHIMANYU	2014	122	4	DIL-2-61-2014-BAN	153.46	0x0000A3BE00000000	2014-10-08 00:00:00	SREE RAAM FILMS INTERNATIONAL, BANGALORE	12	0	0	DIL/110/2014-BAN	0	0	0	Y	SREE RAAM FILMS INTERNATIONAL, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434358	58	THAKKA THAKKA	2015	121	3	DIL-2-65-2015-CHEN	141.9	0x0000A4DD00000000	2015-07-22 00:00:00	SHRI S SANJEEV KUMAR	12	0	0	DIL/195/2015-CHEN	0	0	0	N	M/S STUDIO VERSATILE MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434330	59	CHANDRAKALA	2014	121	3	DIL-2-61-2014-CHEN	146.53	0x0000A3FF00000000	2014-12-12 00:00:00	SWETHLANA VARUN,M/S SRI SUBHA SWETHA FILMS, INDIA	13	0	0	DIL/240/2014-CHEN	0	0	0	N	SWETHLANA VARUN,M/S SRI SUBHA SWETHA FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434331	45	VASCODIGAMA	2015	121	4	DIL-2-61-2015-BAN	138.59	0x0000A53300000000	2015-10-16 00:00:00	M/S ASHWIN CREATIONS, BANGALORE.	12	0	0	DIL/111/2015-BAN	0	0	0	N	M/S ASHWIN CREATIONS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434332	58	JIPPAA JIMIKKI	2015	121	3	DIL-2-61-2015-CHEN	126.46	0x0000A4CE00000000	2015-07-07 00:00:00	G V DIVAKAR, INDIA	12	0	0	DIL/172/2015-CHE	0	0	0	N	M/S THREE FRIENDS INTERNATIONAL BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434333	51	MAANDESHI WAGHIN	2015	121	6	DIL-2-61-2015-MUM	116.33	0x0000A47900000000	2015-04-13 00:00:00	MANGAL KHADE, MANGALAM PICTURES, INDIA	12	0	0	DIL/140/2015-MUM	0	0	0	N	MANGAL KHADE, MANGALAM PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434334	58	VALLADESAM	2016	121	3	DIL-2-61-2016-CHEN	134.15	0x0000A66A00000000	2016-08-22 00:00:00	KATHIRAVEL RAVINDRANM/S LAKXSHANNA PICTURES PVT LTD, INDIA	12	0	0	DIL/158/2016-CHEN	0	0	0	N	KATHIRAVEL RAVINDRANM/S LAKXSHANNA PICTURES PVT LTD, THIRUCHIRAPPALLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434335	58	THAGARAARU 	2013	122	3	DIL-2-62-2013-CHEN	135.44	0x0000A28500000000	2013-11-29 00:00:00	SHRI DHAYANIDHI ALAGIRI 	12	0	0	DIL/266/2013-CHEN	0	0	0	N	M/S CLOUD NINE MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434336	58	THAGARARU	2013	122	3	DIL-2-62-2013-CHEN (2)	135.444	0x0000A28500000000	2013-11-29 00:00:00	SHRI. DHAYANIDH ALAGIRI	12	0	0	DIL-2-62-2013-CHEN 	0	0	0	Y	M/S CLAUD MINE MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434337	59	NENU NENE RAMUNE (BRATHAKA NERCHINA BUDDIMANTHULAKU MATHRAME)	2013	122	8	DIL-2-62-2013-HYD	108.23	0x0000A20300000000	2013-07-22 00:00:00	RATNACHARIM/S SRI DIVYA SAI ART PRODUCTIONS, HYDERABAD	12	0	0	DIL/128/2013-HYD	0	0	0	N	RATNACHARIM/S SRI DIVYA SAI ART PRODUCTIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434338	45	FAIR AND LOVELY 	2014	122	4	DIL-2-62-2014-BAN	130.23	0x0000A3BE00000000	2014-10-08 00:00:00	M/S JADE PLANT VENTURES BANGALORE	12	0	0	DIL/116/2014-BAN	0	0	0	N	M/S JADE PLANT VENTURES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434339	58	MEAGHAMANN	2014	121	3	DIL-2-62-2014-CHEN	139.3	0x0000A40300000000	2014-12-16 00:00:00	V HITESH JHABAK, INDIA	12	0	0	DIL/238/2014-CHE	0	0	0	N	M/S NEMICHAND JHABAK CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434340	45	BIDALLA	2015	122	4	DIL-2-62-2015-BAN	119.28	0x0000A53600000000	2015-10-19 00:00:00	M/S SRUSTIKARTHA FILMS, BANGALORE.	12	0	0	DIL/109/2015-BAN	0	0	0	Y	M/S SRUSTIKARTHA FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434341	58	VIRAIVIL ISAI	2015	121	3	DIL-2-62-2015-CHEN	125.39	0x0000A4D600000000	2015-07-15 00:00:00	NOT READABLE	12	0	0	DIL/178/2015-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434342	58	ARUVI 	2016	121	3	DIL-2-62-2016-CHEN	132.37	0x0000A66E00000000	2016-08-26 00:00:00	S R PRABHU , S R PRAKASH BABU, M/S DREAM WARRIOR PICTURES, INDIA 	12	0	0	DIL/185/2016-CHE 	0	0	0	Y	S R PRABHU , S R PRAKASH BABU, M/S DREAM WARRIOR PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434343	43	SAJAN MARA RUDIYE VASI TARI PREET 	2016	121	6	DIL-2-62-2016-MUM	142.56	0x0000A5CB00000000	2016-03-16 00:00:00	KHAN FILMS, INDIA 	12	0	0	DIL/112/2016-MUM	0	0	0	Y	KHAN FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434344	58	BIRYAN 	2013	120	3	DIL-2-63-2013-CHEN	29.59	0x0000A29000000000	2013-12-10 00:00:00	STUDIO CRTEAM	12	0	0	DIL-2-63-2013-CHEN	0	0	0	Y	STUDIO CREAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434345	45	PYAR KLA GOLUGUNBAZ	2014	122	4	DIL-2-63-2014-BAN	127.25	0x0000A3C600000000	2014-10-16 00:00:00	M/S V. V. CINES, BANGALORE	12	0	0	DIL-2-63-2014-BAN	0	0	0	Y	M/S V. V. CINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434346	59	NUVVALA....... NENILA 	2014	121	8	DIL-2-63-2014-HYD	140.59	0x0000A33000000000	2014-05-19 00:00:00	INDURI RAJASEKHAR REDDY , M/S AMOGH CREATIONS, HYDERABAD 	12	0	0	DIL/102/2014-HYD 	0	0	0	N	INDURI RAJASEKHAR REDDY , M/S AMOGH CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434347	45	MANAMECHIDHA BAGARU	2015	122	4	DIL-2-63-2015-BAN	152.34	0x0000A53E00000000	2015-10-27 00:00:00	M/S BANGARU FILM COMBINES KUDLIGI (BELLARY DISTRICT)	12	0	0	DIL/142/2015-BAN	0	0	0	N	M/S BANGARU FILM COMBINES KUDLIGI (BELLARY DISTRICT)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434348	58	VANDHA MALA 	2015	121	3	DIL-2-63-2015-CHEN	147.13	0x0000A4DC00000000	2015-07-21 00:00:00	M/S GAIGER FILM PRODUCTIONS , JAYA RADHA KRISHNAN  	12	0	0	DIL/187/2015-CHEN 	0	0	0	N	M/S GAIGER FILM PRODUCTIONS , JAYA RADHA KRISHNAN  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434349	58	KIDAARI	2016	121	3	DIL-2-63-2016-CHEN	139.54	0x0000A67100000000	2016-08-29 00:00:00	SASIKUMARM/S COMPANY PRODUCTIONS, INDIA	12	0	0	DIL/197/2016-CHEN	0	0	0	N	SASIKUMARM/S COMPANY PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434350	44	WAH TAJ	2016	121	6	DIL-2-63-2016-MUM	106.38	0x0000A5CB00000000	2016-03-16 00:00:00	PUN FILMS PVT. LTD. MUMBAI	12	0	0	DIL-2-63-2016-MUM	0	0	0	Y	PUN FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434351	45	CBI SATHYA	2014	122	4	DIL-2-64-2014-BAN	135.4	0x0000A3CC00000000	2014-10-22 00:00:00	M/S RAVI PRASAD MOVIES MAKERS, BANGALORE	12	0	0	DIL/112/2014-BAN`	0	0	0	N	M/S RAVI PRASAD MOVIES MAKERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434352	58	TOURING TALKIES 	2014	121	3	DIL-2-64-2014-CHEN	136.5	0x0000A41200000000	2014-12-31 00:00:00	S A CHANDRASEKARAN , INDIA 	12	0	0	DIL/255/2014-CHE 	0	0	0	Y	M/S STAR MAKERS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434353	44	JAI MAA SHAKAMBHARI	2014	121	6	DIL-2-64-2014-MUM	126.25	0x0000A2F400000000	2014-03-20 00:00:00	29 TWELVE PRODUCTIONS, MUMBAI	12	0	184	DIL/2/64/2014	0	0	0	Y	29 TWELVE PRODUCTIONS, MUMBAI	0	126.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434354	44	CUTE KAMEENA	2016	121	6	DIL-2-64-2016-MUM	110.34	0x0000A5CB00000000	2016-03-16 00:00:00	SHREE SAI VENKATESHWARA MOTION PICTURES PVT. LTD., INDIA	12	0	0	DIL/2/64/2016	0	0	0	Y	SHREE SAI VENKATESHWARA MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434355	45	BELLI	2014	122	4	DIL-2-65-2014-BAN	147.3	0x0000A3D200000000	2014-10-28 00:00:00	M/S YASHASWINI CINE CREATION, BANGALORE	12	0	0	DIL/124/2014-BAN	0	0	0	N	M/S YASHASWINI CINE CREATION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434356	51	ADITYA VS. ADITYA	2014	121	6	DIL-2-65-2014-MUM	140	0x0000A2F400000000	2014-03-20 00:00:00	GYAN INTERNATIONAL & GYAN NARSINGHANI, INDIA	12	0	0	DIL/2/65/2014	0	0	0	Y	GYAN INTERNATIONAL & GYAN NARSINGHANI, KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434357	45	NAANILDE NEE IRTHEEYA	2015	122	4	DIL-2-65-2015-BAN	140.5	0x0000A54100000000	2015-10-30 00:00:00	M/S SHANTHADEVI CHITRALAYA, BANGALORE	12	0	0	DIL-2-65-2015-BAN	0	0	0	Y	M/S SHANTHADEVI CHITRALAYA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434359	44	PIKU MOTION SE	2015	122	6	DIL-2-65-2015-MUM (2)	125	0x0000A48400000000	2015-04-24 00:00:00	NOT MENTION	12	0	0	DIL/159/2015-MUM	0	0	0	N	NOT MENTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434360	64	AASHIQ AWARA	2016	121	6	DIL-2-65-2016-MUM	167.5	0x0000A5CC00000000	2016-03-17 00:00:00	SHREYASH FILMS (PREM RAI) ,INDIA	12	0	0	DIL/2/65/2016	0	0	0	Y	SHREYASH FILMS (PREM RAI) ,MUMBAI	0	167.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434361	51	GULABI	2014	121	6	DIL-2-66-2014-MUM	141	0x0000A2F400000000	2014-03-20 00:00:00	JAI MAHARSHTRA FILMS, MUMBAI. INDIA	12	0	0	DIL/25/2014-MUM	0	0	0	Y	JAI MAHARSHTRA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434362	58	ANJUKKU ONNU 	2015	121	3	DIL-2-66-2015-CHEN	143.3	0x0000A4DF00000000	2015-07-24 00:00:00	EVER GREEN S SHANMUGAM, INDIA 	12	0	0	DIL/182/2015-CHE	0	0	0	Y	EVER GREEN S SHANMUGAM, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434363	44	GABBAR IS BACK	2015	121	6	DIL-2-66-2015-MUM	130	0x0000A48700000000	2015-04-27 00:00:00	BHANSALI PRODUCTIONS PVT. LTD. INDIA.	12	0	0	DIL/161/2015-MUM	0	0	0	Y	BHANSALI PRODUCTIONS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434364	44	KI & KA	2016	121	6	DIL-2-66-2016-MUM	126	0x0000A5CD00000000	2016-03-18 00:00:00	HOPE PRODUCTIONS PVT.LTD. INDIA.	12	0	0	DIL/131/2016-MUM	0	0	0	N	HOPE PRODUCTIONS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434365	44	KI & KA 	2016	121	6	DIL-2-66-2016-MUM (3)	126	0x0000A5CD00000000	2016-03-18 00:00:00	HOPE PRODUCTIONS PVT LTD, INDIA 	12	0	0	DIL/131/2016-MUM	0	0	0	Y	HOPE PRODUCTIONS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434366	58	SANDIYAR 	2013	121	3	DIL-2-67-2013-CHEN	148.19	0x0000A29800000000	2013-12-18 00:00:00	S/SHRI S SANKAR PRASAD &  K S SENTHILKUMAR 	12	0	0	DIL/272/2013-CHEN 	0	0	0	Y	M/S UYIRMEI PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434367	45	CIGARETTE SEDBEDI REETHI MADABE 	2014	120	4	DIL-2-67-2014-BAN	136.31	0x0000A3E700000000	2014-11-18 00:00:00	M/S SHIVSHANKAR FILM FACTORY BANGALORE 	12	0	0	DIL/122/2014-BAN	0	0	0	N	M/S SHIVSHANKAR FILM FACTORY BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434368	57	SARD HAWAOON	2014	121	6	DIL-2-67-2014-MUM (1)	131.5	0x0000A2F800000000	2014-03-24 00:00:00	SOURABH GEHMANI VASH MOTION PICTURES PVT. LTD. INDIA.	12	0	0	DIL/97/2014-MUM	0	0	0	Y	SOURABH GEHMANI VASH MOTION PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434369	45	PARAPANCHA	2015	120	4	DIL-2-67-2015-BAN	138.45	0x0000A54F00000000	2015-11-13 00:00:00	M/S YOGRAJ MOVIES BANGALORE	12	0	0	DIL/2/67/2015	0	0	0	Y	M/S YOGRAJ MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434370	58	V 	2015	121	3	DIL-2-67-2015-CHEN	114.3	0x0000A4E400000000	2015-07-29 00:00:00	ROOPESH KUMAR, M/S TRUE SOUL PICTURES, INDIA 	12	0	0	DIL/184/2015-CHE 	0	0	0	Y	ROOPESH KUMAR, M/S TRUE SOUL PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434371	51	DHANYA WAGH	2016	121	6	DIL-2-67-2016-MUM	138.27	0x0000A5CD00000000	2016-03-18 00:00:00	SHREE SHIV SHAKTI THEATERS, INDIA	12	0	0	DIL/2/67/2016	0	0	0	Y	SHREE SHIV SHAKTI THEATERS, SOLAPUR	0	138.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434372	45	KOLAAHALA	2014	122	4	DIL-2-68-2014-BAN	131.1	0x0000A3E700000000	2014-11-18 00:00:00	M/S MATRUDEVOBHAVA PRODUCTIONS, BANGALORE	12	366	0	DIL/126/2014-BAN	0	0	0	N	M/S MATRUDEVOBHAVA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434373	58	STRAWBERRY	2015	121	3	DIL-2-68-2015-CHEN	140.44	0x0000A4ED00000000	2015-08-07 00:00:00	VIJHAYM/S VIL MAKERS, CHENNAI. INDIA	12	0	0	DIL/202/2015-CHEN	0	0	0	N	VIJHAYM/S VIL MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434374	44	THREE ATRANGI JAI VEERU GABBAR	2015	121	6	DIL-2-68-2015-MUM	124.23	0x0000A48900000000	2015-04-29 00:00:00	M/S THE G & D PRODUCTION, ABHISHEK DEOKAR, INDIA	12	0	0	DIL/160/2015-MUM	0	0	0	Y	M/S THE G & D PRODUCTION, ABHISHEK DEOKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434375	64	GANGESWARI	2016	121	6	DIL-2-68-2016-MUM	110	0x0000A5D000000000	2016-03-21 00:00:00	M/S AMBESH YADAV ENTERTAINMENT., INDIA	12	0	0	DIL/2/68/2016	0	0	0	Y	M/S AMBESH YADAV ENTERTAINMENT., MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434376	58	NEDUNCHALAI 	2013	122	3	DIL-2-69-2013-CHEN	150.22	0x0000A29D00000000	2013-12-23 00:00:00	M/S FINE FOCUS 	12	0	0	DIL/255/2013-CHEN 	0	0	0	N	M/S FINE FOCUS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434377	45	AMBARISHA	2014	122	4	DIL-2-69-2014-BAN	154.11	0x0000A3E700000000	2014-11-18 00:00:00	M/S SUKHADHARE PICTURES, BANGALORE	12	0	0	DIL/131/2014-BAN	0	0	0	N	M/S SUKHADHARE PICTURES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434378	64	BAIRI BAALAM 	2014	121	6	DIL-2-69-2014-MUM	122.4	0x0000A2F900000000	2014-03-25 00:00:00	HS RATHOUR PRODUCTIONS INDIA 	12	0	0	DIL/2/69/2014	0	0	0	Y	HS RATHOUR PRODUCTIONS MUMBAI	0	122:40:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434379	64	BAIRI BAALAM	2014	121	6	DIL-2-69-2014-MUM (1)	122.4	0x0000A2F900000000	2014-03-25 00:00:00	H.S RATHOUR PRODUCTION INDIA 	12	0	0	DIL/108/2014-MUM 	0	0	0	Y	H.S RATHOUR PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434380	64	BIN BAJAWA SAPERA	2015	121	6	DIL-2-69-2015-MUM	157.24	0x0000A48A00000000	2015-04-30 00:00:00	AKASH FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/2/69/2015	0	0	0	Y	AKASH FILMS ENTERTAINMENT, MUMBAI	0	157.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434381	58	ELLAMEA NEETHAN	2016	121	3	DIL-2-69-2016-CHEN	123.59	0x0000A68900000000	2016-09-22 00:00:00	M/S MYTHILIKUMARI PRODUCTIONS, INDIA	12	0	0	DIL/189/2016-CHEN	0	0	0	Y	M/S MYTHILIKUMARI PRODUCTIONS, THIRUVALLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434382	58	NAANGAM PIRAI 3D DIGITAL	2013	121	3	DIL-2-7-2013-CHEN	140.34	0x0000A15C00000000	2013-02-05 00:00:00	M/S SUDHA SCREENS INDIA 	12	0	0	DIL/20/2013-CHE	0	0	0	N	B SREERAJ, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434383	58	DHANUSH SAAM VAGUPPU	2014	122	6	DIL-2-7-2014	146.57	0x0000A31800000000	2014-04-25 00:00:00	DR V ELANGOVAN	12	0	0	DIL-2-7-2014	0	0	0	N	M/S K V CHINE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434384	53	BHAUNRI	2014	121	1	DIL-2-7-2014-CUT	154.51	0x0000A38F00000000	2014-08-22 00:00:00	MR ATISH KUMAR ROUT, INDIA.	12	0	0	DIL/18/2014-CUT	0	0	0	N	MR ATISH KUMAR ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434385	53	BHAUNRI	2014	121	1	DIL-2-7-2014-CUT (2)	154.51	0x0000A38F00000000	2014-08-22 00:00:00	MR ATISH KUMAR ROUT, INDIA..	12	0	0	DIL/18/2014-CUT	0	0	0	N	MR ATISH KUMAR ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434386	45	MYTHRI	2015	122	4	DIL-2-7-2015-BAN	137.2	0x0000A44300000000	2015-02-18 00:00:00	M/S OMKAR MOVIES, BANGALORE	12	0	0	DIL/19/2015-BAN	0	0	0	N	M/S OMKAR MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434387	53	ROCK STAR	2015	121	1	DIL-2-7-2015-CUT	151.42	0x0000A49800000000	2015-05-14 00:00:00	MR. MANORANJAN PAL, INDIA	12	0	0	DIL-8-2015-CUT	0	0	0	N	MR. MANORANJAN PAL, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434388	53	ROCK STAR	2015	121	1	DIL-2-7-2015-CUT (2)	151.42	0x0000A49800000000	2015-05-14 00:00:00	MR. MANORANJAN PAL, INDIA	12	0	0	DIL-8-2015-CUT 	0	0	0	N	MR. MANORANJAN PAL, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434389	58	MIRUTHAN	2016	121	3	DIL-2-7-2016-CHEN	106.6	0x0000A5AD00000000	2016-02-15 00:00:00	M/S GLOBAL INFOTAINMENT PVT LTD, INDIA	12	0	0	DIL/27/2016-CHEN	0	0	0	N	M/S GLOBAL INFOTAINMENT PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434390	54	NIRBHAU NIRVAIR SARDAR SAAB 	2016	121	7	DIL-2-7-2016-DEL	128	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD. 	12	0	0	DIL/35/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434391	44	TALAB 	2016	121	6	DIL-2-7-2016-MUM	114.53	0x0000A58B00000000	2016-01-12 00:00:00	BABA ENTERTAINMENT FILMS, INDIA	15	0	0	DIL-2-7-2016-MUM	0	0	0	Y	BABA ENTERTAINMENT FILMS, PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434392	61	THE BOY	2016	121	6	DIL-2-7-2016-MUM (3)	96.58	0x0000A58E00000000	2016-01-15 00:00:00	LAKESHORE ENTERTAINMENT PRODUCTIONS CORP/ MATT BERENSON, UNITED STATES	12	0	0	DFL/1/2016-MUM	0	0	0	N	MULTI VISION MULTIMEDIA (I) PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434393	53	TO PREMARE  PADILA PARE	2017	121	1	DIL-2-7-2017-CUT	130.28	0x0000A82C00000000	2017-11-15 00:00:00	CHINMAYEE PRIYADARSHINI  KENDRAPARA  DEBAKI FILMS	12	0	0	DIL/2/7/2017-CUT	0	0	0	N	CHINMAYEE PRIYADARSHINI  KENDRAPARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434394	45	LOVE IN MANDYA	2014	122	4	DIL-2-70-2014-BAN	119.7	0x0000A3ED00000000	2014-11-24 00:00:00	SRI VENKATESHWARA KRUPA ENTERTAINERS, BANGALORE 	12	0	0	DIL/129/2014-BAN	0	0	0	N	SRI VENKATESHWARA KRUPA ENTERTAINERS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434395	45	YARIGE IDLY	2015	121	4	DIL-2-70-2015-BAN	125	0x0000A55600000000	2015-11-20 00:00:00	M/S VISHWAJITH PRODUCTIONS. BANGALORE	12	0	0	DIL-2-70-2015-BAN	0	0	0	Y	M/S VISHWAJITH PRODUCTIONS. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434396	58	NINDRU KOLVAAN	2016	121	3	DIL-2-70-2016-CHEN	140.38	0x0000A68A00000000	2016-09-23 00:00:00	B. JAYANTHI, M/S HAMSAHARSHA FILMS PVT LTD., INDIA	12	0	0	DIL/2/70/2016	0	0	0	N	B. JAYANTHI, M/S HAMSAHARSHA FILMS PVT LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434397	43	CHAKRAVYUH 	2016	121	6	DIL-2-70-2016-MUM	127.25	0x0000A5D000000000	2016-03-21 00:00:00	PRINCE PARTH FILMS INDIA 	12	0	0	DIL/41/2016-MUM	0	0	0	N	PRINCE PARTH FILMS ANAND 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434398	59	DEV 	2013	122	4	DIL-2-71-2014-BAN	120.33	0x0000A28700000000	2013-12-01 00:00:00	BANGALORE	12	0	0	DIL/2/71/2014-BAN	0	0	0	N	M/S JADE PLANT VENURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434399	44	BOMBAY VELVET 	2015	121	6	DIL-2-71-2015-MUM	151.33	0x0000A49300000000	2015-05-09 00:00:00	PHANTOM MOVIES PVT LTD, INDIA 	12	0	0	DIL/178/2015-MUM	0	0	0	Y	PHANTOM MOVIES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434400	44	ALIF	2016	121	6	DIL-2-71-2016-MUM	120	0x0000A5D700000000	2016-03-28 00:00:00	AB INFOSOFT CREATION, INDIA	12	0	0	DIL/143/2016-MUM	0	0	0	N	AB INFOSOFT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434401	45	MAAMU TEA ANGADI	2014	122	4	DIL-2-72-2014-BAN	155.4	0x0000A3F700000000	2014-12-04 00:00:00	TALKIES, BANGALORE	12	0	0	DIL/2/72/2014	0	0	0	N	SRI RAM SANNURKAR TOURING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434402	58	JAAKE	2014	122	3	DIL-2-72-2014-CHEN	135.16	0x0000A2AE00000000	2014-01-09 00:00:00	M/S SAI PICTURES	12	0	0	DIL-2-72-2014-CHEN	0	0	0	Y	M/S SAI PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434403	54	VILAITAN JATTI	2015	121	6	DIL-2-72-2015-MUM	125.9	0x0000A49500000000	2015-05-11 00:00:00	KUKKI PRODUCTIONS, INDIA	12	0	0	DIL/2/72/2015	0	0	0	Y	KUKKI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434404	58	ATHIRAN 	2016	121	3	DIL-2-72-2016-CHEN	121.51	0x0000A69500000000	2016-10-04 00:00:00	RAJA (S) S FAKRUDEEN ALI AHMAD, INDIA	12	0	0	DIL/209/2016-CHE 	0	0	0	N	RAJA (S) S FAKRUDEEN ALI AHMAD, M/S B MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434405	51	VRUNDAVAN	2016	121	6	DIL-2-72-2016-MUM	151.31	0x0000A5DA00000000	2016-03-31 00:00:00	REALISTIC FILM COMPANY, INDIA	12	0	0	DIL/137/2016-MUM	0	0	0	Y	REALISTIC FILM COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434406	45	ABHINETRI	2014	122	4	DIL-2-73-2014-BAN	156.3	0x0000A3F800000000	2014-12-05 00:00:00	M/S PUJA GANDHI PRODUCTION, BANGALORE	12	0	0	DIL/117/2014-BAN	0	0	0	N	M/S PUJA GANDHI PRODUCTION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434407	58	VADAKKUM THERKUM 	2014	121	3	DIL-2-73-2014-CHEN	111.45	0x0000A2B600000000	2014-01-17 00:00:00	SHRI POOVAI MUTHUSWAMY JAGADEESAN 	12	0	0	DIL/324/2014-CHEN 	0	0	0	N	M/S WASAN CINE NEST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434408	59	RAAJU GARI GADHI	2015	121	8	DIL-2-73-2015-HYD	138	0x0000A4DC00000000	2015-07-21 00:00:00	OAK ENTERTAINMENTS PVT LTD, HYDERABAD	12	0	0	DIL/136/2015-HYD	0	0	0	N	OMKARC/O OAK ENTERTAINMENTS PVT LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434409	51	YUDH (ASTITVACHI LADHAI)	2015	121	6	DIL-2-73-2015-MUM	129	0x0000A49600000000	2015-05-12 00:00:00	SHRADDHA ENTERTAINMENT MUMBAI INDIA 	12	0	0	DIL/2/73/2015	0	0	0	Y	SHRADDHA ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434410	51	GAON THOR PUCHARI CHOR	2016	121	6	DIL-2-73-2016-MUM	133.43	0x0000A5DE00000000	2016-04-04 00:00:00	MANGESH MOVIES ENTERPRISES, INDIA.	12	0	0	DIL/98/2016-MUM	0	0	0	Y	MANGESH MOVIES ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434411	45	SANTHOSHAKKE	2014	122	4	DIL-2-74-2014-BAN	109.3	0x0000A40200000000	2014-12-15 00:00:00	M/S OM SARAVANA BHAVA PRODUCTIONS, BANGALORE	12	0	0	DIL/107/2014-BAN	0	0	0	N	M/S OM SARAVANA BHAVA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434412	45	MELUKOTE MANJA	2015	122	4	DIL-2-74-2015-BAN	137.45	0x0000A56000000000	2015-11-30 00:00:00	SRI KONDADA BEERSVASWAMY FILMS,  BANGALORE	12	0	0	DIL-2-74-2015-BAN	0	0	0	Y	SRI KONDADA BEERSVASWAMY FILMS,  BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434413	58	THARKAPPU 	2015	121	3	DIL-2-74-2015-CHEN	148.53	0x0000A52400000000	2015-10-01 00:00:00	N MANJUNATHA M/S KINETIC SCOPE, INDIA 	12	0	0	DIL/249/2015-CHE 	0	0	0	Y	N MANJUNATHA M/S KINETIC SCOPE, CHENNAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434414	64	LEKE AAJA BAND YE PAWAN RAJA 	2005	121	6	DIL-2-74-2015-MUM	139.25	0x0000965200000000	2005-05-12 00:00:00	KRISP EXIMP PVT .LTD INDIA	12	0	0	DIL/186/2015-MUM	0	0	0	Y	KRISP EXIMP PVT .LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434415	44	FAN 	2016	121	6	DIL-2-74-2016-MUM	142.26	0x0000A5E100000000	2016-04-07 00:00:00	YASH RAJ FILMS PVT LTD, INDIA 	12	0	0	DIL/139/2016-MUM	0	0	0	Y	YASH RAJ FILMS PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434416	59	WAITING FOR YOU	2013	122	8	DIL-2-75-2013-HYD	124.4	0x0000A22600000000	2013-08-26 00:00:00	NOT READABLE	12	0	0	DIL/137/2013-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434417	45	MODA MODALA CHENDA	2014	122	4	DIL-2-75-2014-BAN	126.33	0x0000A40400000000	2014-12-17 00:00:00	SRI ANKATHESWARA MOVIES BAGALORE	12	0	0	DIL-2-75-2014-BAN	0	0	0	Y	SRI ANKATHESWARA MOVIES BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434418	59	LOVERS THO PETTUKOVADDHU 	2014	122	3	DIL-2-75-2014-CHEN	128.51	0x0000A2BA00000000	2014-01-21 00:00:00	SHRI S A CHANDRASEKARAN 	13	0	0	DIL/281/2013-CHEN 	0	0	0	N	M/S JS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434533	49	LEVENDER 	2015	120	5	DIL-2-X-07-2015-THI	3.12	0x0000A46C00000000	2015-03-31 00:00:00	NOT READABLE 	12	0	0	DIL-2-X-07-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434419	58	VIL AMBU	2015	121	3	DIL-2-75-2015-CHEN	137.8	0x0000A52400000000	2015-10-01 00:00:00	N. THAI SARAVANAN & A. NANDA KUMAR . M/S NALLU SAMY PICTURES & STAR LAND , INDIA 	12	0	0	DIL/256/2015-CHE	0	0	0	N	N. THAI SARAVANAN & A. NANDA KUMAR . M/S NALLU SAMY PICTURES & STAR LAND , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434420	59	HORA HORI (FIGHT FOR LOVE)	2015	121	8	DIL-2-75-2015-HYD	159.33	0x0000A4E900000000	2015-08-03 00:00:00	K L DAMODARA PRASAD, C/O SRI RANJITH MOVIES,  INDIA 	12	0	0	DIL/153/2015-HYD 	0	0	0	Y	K L DAMODARA PRASAD, C/O SRI RANJITH MOVIES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434421	44	TANU WEDS MANU RETURNS	2015	121	6	DIL-2-75-2015-MUM	132	0x0000A49A00000000	2015-05-16 00:00:00	EROS INTERNATIONAL MEDIA LTD. INDIA.	12	0	0	DIL/212/2015-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434422	58	KAASHMORA	2016	121	3	DIL-2-75-2016-CHEN	164.9	0x0000A6A600000000	2016-10-21 00:00:00	S.R. PRABHU, S.R. PRAKASHBABU, M/S. DREAM WARRIOR PICTURES, INDIA.	12	0	0	DIL/245/2016-CHE	0	0	0	Y	S.R. PRABHU, S.R. PRAKASHBABU, M/S. DREAM WARRIOR PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434423	45	MALENILLUVAVAREGE	2014	122	4	DIL-2-76-2014-BAN	120.21	0x0000A41000000000	2014-12-29 00:00:00	M/S MOHAN TALKIES, BANGALORE	12	0	0	DIL/134/2014-BAN	0	0	0	N	M/S MOHAN TALKIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434424	44	WELCOME 2 KARACHI	2015	121	6	DIL-2-76-2015-MUM	131.45	0x0000A49C00000000	2015-05-18 00:00:00	POOJA FILM COMPANY, INDIA.	12	0	0	DIL/203/2015-MUM	0	0	0	Y	POOJA FILM COMPANY, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434425	58	VIRUTHACHALAM	2016	121	3	DIL-2-76-2016-CHEN	137.5	0x0000A6AB00000000	2016-10-26 00:00:00	P SENTHIL MURUGAN M/S LAKSHMI AMMAL FILMS, INDIA.	12	0	0	DIL/227/2016-CHE	0	0	0	Y	P SENTHIL MURUGAN M/S LAKSHMI AMMAL FILMS, CUDDALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434426	51	AART	2016	121	6	DIL-2-76-2016-MUM	98.15	0x0000A5E700000000	2016-04-13 00:00:00	D.S. FILMS INDIA	12	0	0	DIL/147/2016-MUM	0	0	0	Y	D.S. FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434427	67	CHHALIYA	2015	121	6	DIL-2-77-2015-MUM	149	0x0000A49C00000000	2015-05-18 00:00:00	VIJYA WAMAN FILM PRODUCTION,INDIA	12	0	0	DIL/2/77/2015	0	0	0	N	VIJYA WAMAN FILM PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434428	44	FINAL CUT OF DIRECTOR	2016	121	6	DIL-2-77-2016-MUM	125.58	0x0000A5E700000000	2016-04-13 00:00:00	THERKATHI KALAIKOODAM, INDIA.	12	0	0	DIL/163/2016-MUM	0	0	0	Y	THERKATHI KALAIKOODAM, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434429	45	THARLE NANMAKLU	2015	121	4	DIL-2-78-2014-BAN	8.41	0x0000A56F00000000	2015-12-15 00:00:00	M/S. SRI RANGA MOVIE MAKERS, BANGALORE, INDIA	12	0	0	DIL-2-78-2014-BAN	0	0	0	Y	M/S. SRI RANGA MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434430	45	PORANA KODAVE GEELATHI	2014	122	4	DIL-2-78-2014-BAN (2)	141.58	0x0000A41200000000	2014-12-31 00:00:00	SRI VASANTH MOVIE MAKERS CHICKGALAR	12	0	0	DIL-2-78-2014-BAN	0	0	0	Y	SRI VASANTH MOVIE MAKERS CHICKGALAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434431	58	NAALAI MUDHAL KUDIKKAMATTEN	2015	121	3	DIL-2-78-2015-CHEN	132.6	0x0000A53300000000	2015-10-16 00:00:00	MG RAJA, INDIA	12	0	0	DIL/271/2015-CHEN	0	0	0	N	MG RAJA, VILLUPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434432	64	JEANS WALI BHAUJI	2015	121	6	DIL-2-78-2015-MUM	124.2	0x0000A49F00000000	2015-05-21 00:00:00	WELCOME FILMS CITY ,INDIA	12	0	0	DIL/2/78/2015	0	0	0	Y	WELCOME FILMS CITY ,MUMBAI	0	124.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434433	64	JAI MAHARAJ JAI SASURARI	2016	121	6	DIL-2-78-2016-MUM	147.55	0x0000A5E700000000	2016-04-13 00:00:00	FUTURE WIX ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/114/2016-MUM	0	0	0	Y	FUTURE WIX ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434434	45	JACKSON	2014	122	4	DIL-2-79-2014-BAN.	143.17	0x0000A41200000000	2014-12-31 00:00:00	M/S K.P.S.  COMBINES BANGALORE	12	0	0	DIL/2/79/2014	0	0	0	N	M/S K.P.S.  COMBINES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434435	59	KICK II	2015	121	8	DIL-2-79-2015-HYD	161.38	0x0000A4F800000000	2015-08-18 00:00:00	NANDAMURI YARAM, C/O NANDAMURI TARAKA RAMARAO ARTS (NTR AERS) INDIA 	12	0	0	DIL/129/2015-HYD 	0	0	0	Y	NANDAMURI YARAM, C/O NANDAMURI TARAKA RAMARAO ARTS (NTR AERS) HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434436	43	DHAMO DHAMALIYO	2015	121	6	DIL-2-79-2015-MUM	158.12	0x0000A4A400000000	2015-05-26 00:00:00	SHREE KARISHNA YOG FILM ART, INDIA	12	0	0	DIL/213/2015-MUM	0	0	0	N	SHREE KARISHNA YOG FILM ART, VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434437	45	PAGADE	2013	121	4	DIL-2-8-2013-BAN	114.35	0x0000A17F00000000	2013-03-12 00:00:00	SHRI MANJUNATH TELE AND CINE PRODUCTIONS, BANGALORE RURAL.	12	0	0	DIL-2-8-2013-BAN	0	0	0	Y	SHRI MANJUNATH TELE AND CINE PRODUCTIONS, BANGALORE RURAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434438	59	PIZZA DIGITAL	2013	121	3	DIL-2-8-2013-CHEN	128.25	0x0000A15D00000000	2013-02-06 00:00:00	SURESH KONDETI, M/S S K PICTURES, INDIA.	13	0	0	DIL/3/2013-CHE	0	0	0	N	SURESH KONDETI, M/S S K PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434439	59	PANDAVULU PANDAVULU THUMMEDA	2014	122	8	DIL-2-8-2014-HYD	156	0x0000A2C100000000	2014-01-28 00:00:00	DR MOHANBABU M M/S SREE LAKSHMI PRASANNA PICTURES, HYDERABAD.	12	0	0	DIL/12/2014-HYD	0	0	0	N	DR MOHANBABU M M/S SREE LAKSHMI PRASANNA PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434440	45	RUDRATANDAVA	2015	122	4	DIL-2-8-2015-BAN	153.3	0x0000A44300000000	2015-02-18 00:00:00	M/S. MAGNUM PICTURES BANGALORE	12	0	0	DIL/2/8/2015	0	0	0	N	M/S. MAGNUM PICTURES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434441	58	ENNAM PUDHU VANNAM	2015	121	3	DIL-2-8-2015-CHEN	111.7	0x0000A43000000000	2015-01-30 00:00:00	M/S APPA AMMA FILMS, INDIA.	12	0	0	DI/17/2015-CHE	0	0	0	N	J NETHAJI, M/S TANSHIKA PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434442	43	THAKOR NO. 1	2015	122	6	DIL-2-8-2015-MUM	128	0x0000A41800000000	2015-01-06 00:00:00	BHAGWAN WAGHELA, INDIA	12	0	0	DIL/2/8/2015	0	0	0	Y	BHAGWAN WAGHELA, MUMBAI	0	128	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434443	44	JUGNI	2016	121	6	DIL-2-8-2016-MUM	113.12	0x0000A58B00000000	2016-01-12 00:00:00	DHUN INDIA	12	0	0	DIL/8/2016-MUM	0	0	0	Y	DHUN MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434444	61	THE CHOICE	2016	121	6	DIL-2-8-2016-MUM (3)	109.8	0x0000A59A00000000	2016-01-27 00:00:00	CHOICE FILMS, LLC/NICHOLAS SPARKS, UNITED STATES	12	366	0	DFL/2/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434445	59	BARISTER SNAKAR NARAYAN	2013	121	8	DIL-2-80-2013-HYD	135.41	0x0000A23B00000000	2013-09-16 00:00:00	NOT READABLE	12	0	0	DIL/198/2013-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434446	45	KALABERAKE	2014	122	4	DIL-2-80-2014-BAN	124.26	0x0000A41200000000	2014-12-31 00:00:00	M/S CINE CAFE, BANGALORE	12	0	0	DIL/151/2014-BAN	0	0	0	Y	M/S CINE CAFE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434534	49	NOT READABLE 	2012	120	5	DIL-2-X-08-2012-THI	14.47	0x0000A11D00000000	2012-12-04 00:00:00	NOT READABLE 	12	0	0	DIL-2-X-08-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434447	58	THOONGAAVANAM	2015	121	3	DIL-2-80-2015-CHEN	127.18	0x0000A54500000000	2015-11-03 00:00:00	CHANDRAHASAN , M/S  RAAJKAMAL FILMS INTERNATIONAL , INDIA	12	0	0	DIL/289/2015-CHE	0	0	0	Y	CHANDRAHASAN , M/S  RAAJKAMAL FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434448	54	GADAAR THE TRAITOR	2015	121	6	DIL-2-80-2015-MUM	126.5	0x0000A4A400000000	2015-05-26 00:00:00	UNISYS INFOSOLUTIONS PVT LTD, INDIA	12	0	0	DIL/220/2015-MUM	0	0	0	Y	UNISYS INFOSOLUTIONS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434449	58	MEOW 	2016	121	3	DIL-2-80-2016-CHEN.	112.59	0x0000A6BA00000000	2016-11-10 00:00:00	VINCENT ADAIKALRAJ,FILMSM/S GLOBAL WOODS MOVIES,INDIA	12	0	0	DIL/2/80/16	0	0	0	N	VINCENT ADAIKALRAJ,FILMSM/S GLOBAL WOODS MOVIES,COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434450	44	SHORGUL	2017	121	6	DIL-2-80-2016-MUM	132.47	0x0000A7B700000000	2017-07-21 00:00:00	24 FPS FILMS PVT.LTD.,INDIA	12	0	0	DIL/2/80/2016	0	0	0	Y	24 FPS FILMS PVT.LTD.,MUMBAI	0	134:47:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434451	59	LOVERS	2014	121	8	DIL-2-81-2014-HYD	130.23	0x0000A38700000000	2014-08-14 00:00:00	SURYADEVARA NAGA VAMSI, BOLLIPALLI MAHENDRA BABU M/S MAYABAZAR MOVIES, INDIA	12	0	0	DIL/147/2014-HYD	0	0	0	N	SURYADEVARA NAGA VAMSI HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434452	45	H O M E S T A Y	2015	121	4	DIL-2-81-2015-BAN	109.46	0x0000A57500000000	2015-12-21 00:00:00	M/S. MIRACLE MOVIE MAKERS, BANGALORE, INDIA	12	0	0	DIL-2-81-2015-BAN	0	0	0	Y	M/S. MIRACLE MOVIE MAKERS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434453	51	NYAYAAM	2015	121	6	DIL-2-81-2015-MUM	144.51	0x0000A4A400000000	2015-05-26 00:00:00	TEJ N ASH FILMS CREATIONS, INDIA	12	0	0	DIL/2/81/2015	0	0	0	N	TEJ N ASH FILMS CREATIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434454	58	ANTHAMAN	2016	121	3	DIL-2-81-2016-CHEN	132.11	0x0000A6BA00000000	2016-11-10 00:00:00	KANNADASAN, MS SUDHA MOVIE CREATIONS,M INDIA	12	0	0	DIL/256/2016-CHE	0	0	0	Y	KANNADASAN, MS SUDHA MOVIE CREATIONS,M CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434455	44	HUM HAI LAUGHTER KE CHAPTER	2016	121	6	DIL-2-81-2016-MUM	106	0x0000A5EC00000000	2016-04-18 00:00:00	ARUSH FILMS INTERNATIONAL, INDIA	12	0	0	DIL/111/2016-MUM	0	0	0	Y	ARUSH FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434456	59	D. K.M BOSK	2013	122	8	DIL-2-82-2013-HYD	130	0x0000A23F00000000	2013-09-20 00:00:00	NOT READABLE	12	0	0	DIL/202/2013-HYD	0	0	0	Y	SHRI T. S. ANAND (THRUMALAI BACHABADI ANAND)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434457	45	DEVADASI	2014	122	4	DIL-2-82-2014-BAN	93.16	0x0000A41200000000	2014-12-31 00:00:00	M/S KAKARAPPA GOWDA FILMS, BANGALORE	12	0	0	DIL/192/2014-BAN	0	0	0	N	M/S KAKARAPPA GOWDA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434458	58	ADIYUM ANDAMUM 	2014	120	3	DIL-2-82-2014-CHEN	111.53	0x0000A2D700000000	2014-02-19 00:00:00	SHRI GAURAV KAPOOR 	12	0	0	DIL/187/2013-CHEN 	0	0	0	N	M/S M K KRAFT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434459	58	NANDHIVARAM	2015	121	3	DIL-2-82-2015-CHEN	128.15	0x0000A55300000000	2015-11-17 00:00:00	PRABHU R, M/S RAMANUJAM BAKIYAM MOVIES, KANCHIPURAM INDIA	12	0	0	DIL/2/82/2015	0	0	0	N	PRABHU R, M/S RAMANUJAM BAKIYAM MOVIES, KANCHIPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434460	58	ADRAA RAJA ADIDAA NATURE IS WATCHING	2016	121	3	DIL-2-82-2016-CHEN	143.9	0x0000A6BB00000000	2016-11-11 00:00:00	 M/S 7 FORCE CINEMAS , INDIA	12	0	0	DIL/208/2016-CHE	0	0	0	Y	R. RAJIYA KRISHNA , M/S 7 FORCE CINEMAS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434461	44	BAAGHI	2016	121	6	DIL-2-82-2016-MUM	139.28	0x0000A5EC00000000	2016-04-18 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT , INDIA	12	0	0	DIL/171/2016-MUM	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434462	45	AA RATHRI	2014	122	4	DIL-2-83-2014-BAN	113.42	0x0000A41200000000	2014-12-31 00:00:00	SRI SIVASHANKARA CINE PRODUCTIONS, MANDYA	12	0	0	DIL/189/2014-BAN	0	0	0	Y	SRI SIVASHANKARA CINE PRODUCTIONS, MANDYA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434463	58	MARUMUNAI	2014	121	3	DIL-2-83-2014-CHEN	121.5	0x0000A2D900000000	2014-02-21 00:00:00	NOT READABLE	12	0	0	DIL/359/2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434464	58	URUMEEN	2015	121	3	DIL-2-83-2015-CHEN	142.25	0x0000A55500000000	2015-11-19 00:00:00	M/S AXESS FILM FACTORY, CHENNAI. INDIA	12	0	0	DIL/279/2015-CHEN	0	0	0	N	M/S AXESS FILM FACTORY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434465	44	P SE PM TAK	2015	121	6	DIL-2-83-2015-MUM	128.51	0x0000A4A500000000	2015-05-27 00:00:00	PEN INDIA PVT. LTD. INDIA	12	0	0	DIL/201/2015-MUM	0	0	0	Y	PEN INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434466	59	SAHASRA	2013	122	8	DIL-2-84-2013-HYD	129.56	0x0000A24500000000	2013-09-26 00:00:00	P.L.N.RAJU M/S SRI SRI ENTERTAINMENTS, HYDERABAD	12	0	0	DIL/171/2013-HYD	0	0	0	Y	P.L.N.RAJU M/S SRI SRI ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434467	45	PAATHARAGITTTTHI	2014	122	4	DIL-2-84-2014-BAN	140.5	0x0000A41200000000	2014-12-31 00:00:00	M/S CINE STALL BELLUR	12	0	0	DIL-2-84-2014-BAN	0	0	0	Y	M/S CINE STALL BELLUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434468	58	NAAN PONN CHORU KANDEIN 	2014	121	3	DIL-2-84-2014-CHEN	130.35	0x0000A2D900000000	2014-02-21 00:00:00	HSRI P PREM KALLAT 	12	0	0	DIL/352/2014-CHEN 	0	0	0	Y	M/S PORUS CINEMAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434469	59	OKA LAILA KOSAM	2014	121	8	DIL-2-84-2014-HYD	150	0x0000A39C00000000	2014-09-04 00:00:00	AKKINENI NAGARAJUNA, M/S ANNAPURNA STUDIOS PVT. LTD. INDIA	12	0	0	DIL/159/2014-HYD	0	0	0	N	Y SUPRIYA HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434470	58	HELLO NAAN PEI PESUREN	2015	121	3	DIL-2-84-2015-CHEN	110.59	0x0000A56100000000	2015-12-01 00:00:00	SUNDARM/S AVNI MOVIES, CHENNAI. INDIA	12	0	0	DIL/319/2015-CHEN	0	0	0	N	SUNDARM/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434471	64	RAKHTBOOMI	2015	121	6	DIL-2-84-2015-MUM	163	0x0000A4A500000000	2015-05-27 00:00:00	M/S SHREYA CINE VISION ,INDIA 	12	0	0	DIL/240/2015-MUM	0	0	0	Y	M/S SHREYA CINE VISION ,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434472	44	LAAL RANG	2016	121	6	DIL-2-84-2016-MUM	149.5	0x0000A5EE00000000	2016-04-20 00:00:00	KIRAN PICTURES LTD INDIA	12	0	0	DIL-2-84-2016-MUM	0	0	0	Y	KIRAN PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434473	59	CHANDI (THE POWER OF WOMEN)	2013	122	8	DIL-2-85-2013-HYD	139.15	0x0000A24600000000	2013-09-27 00:00:00	DR G SRINI BABU M/S OMICS CREATIONS, HYDERABAD.	12	0	0	DIL/207/2013-HYD	0	0	0	N	DR G SRINI BABU M/S OMICS CREATIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434474	58	SANKARAPURAM 	2014	122	3	DIL-2-85-2014-CHEN	124.9	0x0000A2E000000000	2014-02-28 00:00:00	M/S VSV CREATIONS. 	12	0	0	DIL-2-85-2014-CHEN	0	0	0	Y	SHRI G. R. VIJAY SUGAMARAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434475	58	MANJAL	2015	121	3	DIL-2-85-2015-CHEN	112.28	0x0000A56900000000	2015-12-09 00:00:00	L GANESH, M/S DAWN CREATIONS, INDIA.	12	0	0	DIL/227/2015-CHE	0	0	0	N	L GANESH, M/S DAWN CREATIONS, CEHNNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434476	44	YEH ISHQ SARFIRA	2015	121	6	DIL-2-85-2015-MUM	138.12	0x0000A4A600000000	2015-05-28 00:00:00	SUSHILA TOKAS/ RAHUL PRODUCTION PVT, LTD INDIA	12	0	0	DIL/196/2015-MUM	0	0	0	Y	SUSHILA TOKAS/ RAHUL PRODUCTION PVT, LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434477	58	PARANTHU SELLA VAA	2016	121	3	DIL-2-85-2016-CHEN	144.26	0x0000A6CE00000000	2016-11-30 00:00:00	PARUMAI CHANDRAN M/S 8 POINT ENTERTAINMENT INDIA.	12	0	0	DIL/236/2016-CHE	0	0	0	N	PARUMAI CHANDRAN M/S 8 POINT ENTERTAINMENT CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434478	43	JIVAN SAATHI	2016	121	6	DIL-2-85-2016-MUM	135.46	0x0000A5F000000000	2016-04-22 00:00:00	JITENDRA KANANI, J.J. KANANI FILM ENTERTAINMENT, INDIA.	12	0	0	DIL/102/2016-MUM	0	0	0	Y	J.J. KANANI FILM ENTERTAINMENT, SURAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434479	59	JAGAME MAAYA 	2013	122	8	DIL-2-86-2013-HYD	133.14	0x0000A24600000000	2013-09-27 00:00:00	SHRI UPPUTURI PRASAD, M/S SRI SAI TIRUMALA PRODUCTIONS, HYDERABAD 	12	0	0	DIL/169/2013-HYD 	0	0	0	N	SHRI UPPUTURI PRASAD, M/S SRI SAI TIRUMALA PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434480	45	GUPTHA GAMINI	2014	122	4	DIL-2-86-2014-BAN	135.13	0x0000A41200000000	2014-12-31 00:00:00	M/S 5 5 5 MOVIES MAKERS BANGALORE	12	0	0	DIL-2-86-2014-BAN	0	0	0	Y	M/S 5 5 5 MOVIES MAKERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434481	58	EPPODHUM VENDRAN 	2014	121	3	DIL-2-86-2014-CHEN	137.48	0x0000A2E300000000	2014-03-03 00:00:00	SHRI T RAJA 	12	0	0	DIL/2/86/2014-CHE 	0	0	0	Y	M/S ARR CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434482	44	PURANI JEANS 	2014	121	6	DIL-2-86-2014-MUM	136.29	0x0000A31B00000000	2014-04-28 00:00:00	NEXT GEN FILMS PVT. LTD. MUMBAI 	12	0	0	DIL/2/86/2014	0	0	0	Y	NEXT GEN FILMS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434483	44	SAIYAN JIGARBAAZ	2015	121	6	DIL-2-86-2015-MUM	139.59	0x0000A4A600000000	2015-05-28 00:00:00	BOOBNA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/2/86/2015	0	0	0	N	BOOBNA ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434484	58	KARANAM	2016	121	3	DIL-2-86-2016-CHEN	125.7	0x0000A6D300000000	2016-12-05 00:00:00	M VIJAYA KUMAR, M/S NAMA SIVAYA MOVIES, INDIA.	12	0	0	DIL/230/2016-CHE	0	0	0	N	M VIJAYA KUMAR, M/S NAMA SIVAYA MOVIES, TIRUNELVELI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434485	59	ELECTION 	2014	122	4	DIL-2-87-2014-BAN	135.11	0x0000A41200000000	2014-12-31 00:00:00	M/S RAMU ENTERPRISES BANGLORE	12	0	0	DIL/2/87/2014	0	0	0	N	M/S RAMU ENTERPRISES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434486	57	PAHIN JO HIDOD HI YAAR AA	2014	121	6	DIL-2-87-2014-MUM	123.45	0x0000A31B00000000	2014-04-28 00:00:00	S4 ENTERTAINMENTS ,SATISH CHADNWANI,INDIA	12	0	0	DIL/2/87/2014	0	0	0	Y	S4 ENTERTAINMENTS ,SATISH CHADNWANI,MUMBAI	0	123.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434487	64	BANDHAN	2015	121	6	DIL-2-87-2015-MUM	167	0x0000A4A600000000	2015-05-28 00:00:00	SUNITA SHIV CREATIONS,IN DIA	12	0	0	DIL/237/2015-MUM	0	0	0	N	SUNITA SHIV CREATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434488	43	16 FIGHT AGAINST RAGGING	2016	121	6	DIL-2-87-2016-MUM	137.33	0x0000A5F500000000	2016-04-27 00:00:00	NAVINBHAI HADIYA VIJAYBHAI BALDANIYA GULAL PRODUCTIONS INDIA	12	0	0	DIL-2-87-2016-MUM	0	0	0	Y	GULAL PRODUCTIONS KUTCH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434489	45	MRUGHASHTRA	2014	122	4	DIL-2-88-2014-BAN	129.6	0x0000A41200000000	2014-12-31 00:00:00	M/S YATHIRAYA FILMS, BANGALORE	12	366	0	DIL/194/2014-BAN	0	0	0	N	M/S YATHIRAYA FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434490	59	AAGADU	2014	121	8	DIL-2-88-2014-HYD	165.22	0x0000A3A800000000	2014-09-16 00:00:00	ACHANTA RAMABRAHMAM, ACHANTA GOPICHANM/S 14 REELS ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/172/2014-HYD	0	0	0	N	ACHANTA RAMABRAHMAM, ACHANTA GOPICHANM/S 14 REELS ENTERTAINMENT PVT LTD, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434491	58	SOORA THENGAI	2015	121	3	DIL-2-88-2015-CHEN	126.35	0x0000A57500000000	2015-12-21 00:00:00	MUTHU KUMARM/S MARUTHI FILMS INTERNATIONAL , INDIA	12	0	0	DIL/265/2015-CHEN	0	0	0	N	MUTHU KUMARM/S MARUTHI FILMS INTERNATIONAL , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434492	45	BENKIPATNA	2014	122	4	DIL-2-89-2014-BAN	138.51	0x0000A41200000000	2014-12-31 00:00:00	M/S MAASTHI MOVIES BNAGALORE	12	0	0	DIL-2-89-2014-BAN	0	0	0	Y	M/S MAASTHI MOVIES BNAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434493	59	SHIVAM	2015	121	8	DIL-2-89-2015-HYD	163	0x0000A52100000000	2015-09-28 00:00:00	P V RAVIKISHORE, M/S SRI SRAVANTHI MOVIES, INDIA.	12	0	0	DIL/190/2015-HYD	0	0	0	N	P V RAVIKISHORE, M/S SRI SRAVANTHI MOVIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434494	44	MERE GENIE UNCLE 3D	2015	121	6	DIL-2-89-2015-MUM	132	0x0000A4AA00000000	2015-06-01 00:00:00	MR. RAJU GADA, M/S. AAR MOTION PICTURES, INDIA	12	0	0	DIL/2/89/2015	0	0	0	N	MR. RAJU GADA, M/S. AAR MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434495	58	RUM	2016	121	3	DIL-2-89-2016-CHEN	131.46	0x0000A6E400000000	2016-12-22 00:00:00	T VIJAYA RAGHAVENDRA M/S ALL IN PICTURES, INDIA.	12	0	0	DIL/312/2016-CHE	0	0	0	N	T VIJAYA RAGHAVENDRA M/S ALL IN PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434496	64	MAI KE DULARUWA	2016	121	6	DIL-2-89-2016-MUM	156.52	0x0000A5F700000000	2016-04-29 00:00:00	VARCHASWAA INFREATECH (P) LTD, INDIA	12	0	0	DIL/2/89/2016	0	0	0	N	VARCHASWAA INFREATECH (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434497	41	ABHADRA	2014	122	9	DIL-2-9-14-GUW	136.6	0x0000A31D00000000	2014-04-30 00:00:00	A2 CREATIONS FILM & ART PVT LTD	12	0	0	DIL/9/2014-GUW	0	0	0	N	ARUP ADHIKARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434498	45	KRISHNA S/O  CM 	2013	121	4	DIL-2-9-2013-BAN.	134.34	0x0000A19300000000	2013-04-01 00:00:00	M/S. SARASWATHI ENTERTAINERS ,BANGALORE	12	0	0	DIL/02/09/2013`	0	0	0	Y	M/S. SARASWATHI ENTERTAINERS ,BANGALORE	0	134:26:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434499	53	ONE WAY TRAFFIC	2014	121	1	DIL-2-9-2014-CUT	145.29	0x0000A3A000000000	2014-09-08 00:00:00	MR SRIKANT GAURAM, INDIA.	12	0	0	DIL/22/2014-CUT	0	0	0	N	MR SRIKANT GAURAM, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434500	53	ONE WAY TRAFFIC	2014	121	1	DIL-2-9-2014-CUT (2)	145.29	0x0000A3A000000000	2014-09-08 00:00:00	MR SRIKANT GAUTAM, INDIA.	12	0	0	DIL/22/2014-CUT	0	0	0	N	MR SRIKANT GAUTAM, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434501	58	NANGA ELLAM APPAVE APPADI	2014	122	8	DIL-2-9-2014-HYD	139.4	0x0000A2C700000000	2014-02-03 00:00:00	NOT READABLE	13	0	0	DIL/308/2013-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434502	45	ONDHU ROMANTIC CRIME KATHE 	2015	122	4	DIL-2-9-2015-BAN	124	0x0000A44400000000	2015-02-19 00:00:00	M/S MALINENI PRODUCTIONS PVT LTD, BANGALORE	12	0	0	DIL/09/2015-BAN	0	0	0	N	M/S MALINENI PRODUCTIONS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434503	58	SANDAMARUTHAM 	2015	121	3	DIL-2-9-2015-CHEN	149.38	0x0000A43000000000	2015-01-30 00:00:00	M/S MAGIC FRAMES R SARATHKUMAR, R RADHIKAA SARATHKUMAR, LISTIN STEPHEN, INDIA 	12	0	0	DIL/25/2015-CHE 	0	0	0	N	M/S MAGIC FRAMES R SARATHKUMAR, R RADHIKAA SARATHKUMAR, LISTIN STEPHEN, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434504	59	TEMPER	2015	121	8	DIL-2-9-2015-HYD	147.29	0x0000A43C00000000	2015-02-11 00:00:00	B GANESH BABU, PARAMESWARA ART PRODUCTIONS, INDIA.	12	0	0	DIL/27/2015-HYD	0	0	0	N	B GANESH BABU, PARAMESWARA ART PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434505	53	REVENGE	2016	121	1	DIL-2-9-2016-CUT	148.36	0x0000A62C00000000	2016-06-21 00:00:00	MR. ASIT PATI, INDIA	12	0	0	DIL/19/2016-CUT	0	0	0	N	MR. ASIT PATI, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434506	44	GHAYAL ONCE AGAIN	2016	121	6	DIL-2-9-2016-MUM	128.44	0x0000A58C00000000	2016-01-13 00:00:00	SUNNY SOUNDS PV TLTD INDIA	12	0	0	DIL-2-9-2016-MUM	0	0	0	Y	SUNNY SOUNDS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434507	45	RHAATEE	2014	122	4	DIL-2-90-2014-BAN	138.22	0x0000A41200000000	2014-12-31 00:00:00	M/S . DBEATS BAGALORE	12	0	0	DIL-2-90-2014-BAN	0	0	0	Y	M/S . DBEATS BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434508	58	APPAVI KAATERI	2014	121	3	DIL-2-90-2014-CHEN	143.46	0x0000A2EB00000000	2014-03-11 00:00:00	M/S GOPIKAA MOVIE MAKERS.	12	0	0	DIL-2-90-2014-CHEN	0	0	0	Y	M/S GOPIKAA MOVIE MAKERS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434509	44	HOMESTAY	2015	121	6	DIL-2-90-2015-MUM	110.56	0x0000A4AA00000000	2015-06-01 00:00:00	SHRI SYED HUSSAIN KUNHIKOYA, M/S. MIRACLE MOVIE MAKERS, INDIA	12	0	0	DIL/2/90/2015	0	0	0	Y	SHRI SYED HUSSAIN KUNHIKOYA, M/S. MIRACLE MOVIE MAKERS, MUMBAI	0	110.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434510	59	MR.MONEY	2013	121	8	DIL-2-91-2013-HYD	126.21	0x0000A25200000000	2013-10-09 00:00:00	M/S.JOURNALIST FREINDS MOVIES,HYDERABAD	12	0	0	DIL/2/91/2013	0	0	0	Y	SHRI.KANDI RAMCHANDRA REDDY	0	126.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434511	58	KADHAL SONNA PAADAM (DIGITAL VERSION)	2014	121	3	DIL-2-91-2014-CHEN	129	0x0000A2EC00000000	2014-03-12 00:00:00	SHR NESAMANOGHAR	12	0	0	DIL-2-91-2014-CHEN	0	0	0	Y	M/S AANANDHAM FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434512	59	DOOSUKELTHA	2013	122	8	DIL-2-92-2013-HYD	158.57	0x0000A25400000000	2013-10-11 00:00:00	SHRI VISHNUVARDHAN BABU MANCHU, M/S TWENTY FOUR FRAMES FACTORY PVT, LTD HYD	12	0	0	DIL/222/2013-HYD	0	0	0	N	SHRI VISHNUVARDHAN BABU MANCHU, M/S TWENTY FOUR FRAMES FACTORY PVT, LTD HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434513	58	RETTA VALU	2014	122	3	DIL-2-92-2014-CHEN	142.55	0x0000A2ED00000000	2014-03-13 00:00:00	M/S PRANAV PRODUCTIONS. 	12	0	0	DIL-2-92-2014-CHEN	0	0	0	Y	M/S PRANAV PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434514	59	GOVINDUDU ANDARIVADELE	2014	121	8	DIL-2-92-2014-HYD	159.4	0x0000A3B500000000	2014-09-29 00:00:00	B. GANESH BABU, PARAMESWARA ART PRODUCTIONS, HYDERABAD	12	0	0	DIL/179/2014-HYD	0	0	0	Y	B. GANESH BABU, PARAMESWARA ART PRODUCTIONS, HYDERABAD	0	0.33 0.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434515	58	KARAIYORUM	2015	121	3	DIL-2-92-2015-CHEN	117.42	0x0000A57700000000	2015-12-23 00:00:00	LANANTH RAMALINGAIAHM/S RJ COMBINESS, CHENNAI,  INDIA	12	0	0	DIL/317/2015-CHEN	0	0	0	N	LANANTH RAMALINGAIAHM/S RJ COMBINESS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434516	44	HAUNTED JUNGLE	2015	121	6	DIL-2-92-2015-MUM	121.56	0x0000A4AC00000000	2015-06-03 00:00:00	PALI FILMS, INDIA.	12	0	0	DIL/90/2015-MUM	0	0	0	Y	PALI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434517	59	MENU ROWDY NE 	2015	121	3	DIL-2-93-2015-CHEN	140.1	0x0000A57700000000	2015-12-23 00:00:00	KONERU KALPANA , M/S KALPANA CHITRA, INDIA	13	0	0	DIL/331/2015-CHE	0	0	0	N	KONERU KALPANA , M/S KALPANA CHITRA, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434518	44	THE LOVE IS FOREVER	2015	121	6	DIL-2-93-2015-MUM	137.56	0x0000A4AC00000000	2015-06-03 00:00:00	RENUBALA PANCHAL, VOICE OF HEART MUSIC, INDIA	12	0	0	DIL/2/93/2015	0	0	0	Y	RENUBALA PANCHAL, VOICE OF HEART MUSIC, MUMBAI	0	138	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434519	59	DEAL 	2013	122	8	DIL-2-94-2013-HYD	124.18	0x0000A25A00000000	2013-10-17 00:00:00	SHRI SHAIK JOHNI, M/S R A ART PRODUCTIONS, HYDERABAD 	12	0	0	DIL/152/2013-HYD 	0	0	0	N	SHRI SHAIK JOHNI, M/S R A ART PRODUCTIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434520	58	KUTRAMAE THANDANAI	2015	121	3	DIL-2-94-2015-CHEN	99.17	0x0000A57F00000000	2015-12-31 00:00:00	S. MUTHU, M/S DON PRODUCTION , INDIA	12	0	0	DIL/336/2015-CHE	0	0	0	N	S. MUTHU, M/S DON PRODUCTION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434521	51	KAMALI	2015	121	6	DIL-2-94-2015-MUM	129.51	0x0000A4AD00000000	2015-06-04 00:00:00	OM SAI KRISHNA MOVIES, INDIA	12	0	0	DIL/216/2015-MUM	0	0	0	Y	OM SAI KRISHNA MOVIES, AHMEDNAGAR	0	00:09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434522	58	KOZHAMBI	2015	121	3	DIL-2-95-2015-CHEN	95.2	0x0000A57F00000000	2015-12-31 00:00:00	R.R. NAGESWARA RAO M/S. HOLY COWTREE FILMS, INDIA.	12	0	0	DIL/3438/2015-CHE	0	0	0	Y	R.R. NAGESWARA RAO M/S. HOLY COWTREE FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434523	43	CHAR CHAKRAM	2015	121	6	DIL-2-95-2015-MUM	148.44	0x0000A4AD00000000	2015-06-04 00:00:00	MANSURI ENTERPRISE, INDIA.	12	0	0	DIL/222/2015-MUM	0	0	0	Y	MANSURI ENTERPRISE, VADODARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434524	58	SOORANDAL 	2010	122	3	DIL-2-96-2014-CHEN	121.48	0x00009D1D00000000	2010-02-14 00:00:00	SHRI SUNDARAM PILLAI , M/S THRILOK PRODUCTIONS	13	0	0	DIL/2/96/2014-CHE	0	0	0	Y	M/S THRILOK PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434525	59	DIKKULU CHUDAKU RAMAYYA (PAKKANE VUNNADI SEETAMMA)	2014	121	8	DIL-2-96-2014-HYD	150.2	0x0000A3BE00000000	2014-10-08 00:00:00	K.RANGANATHAN SAI, VAARAAHI, CHALANA CHITRAM, INDIA.	12	0	0	DIL/182/2014-HYD	0	0	0	Y	K.RANGANATHAN SAI, VAARAAHI, CHALANA CHITRAM, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434526	58	AVIYAL	2015	121	3	DIL-2-96-2015-CHEN	132	0x0000A57F00000000	2015-12-31 00:00:00	STONE BENCH CREATIONS PVT.LTD INDIA.	12	0	0	DIL/303/2015-CHE	0	0	0	N	STONE BENCH CREATIONS PVT.LTD CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434527	58	KANNAN 1 KAATHALI 2 	2014	122	3	DIL-2-98-2014-CHEN	125.51	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI VIJAY PRABHU, M/S KAGA FILMS 	12	0	0	DIL/374/2014-CHEN 	0	0	0	N	M/S KAGA FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434528	51	WANTED BAYKO NUMBER ONE	2015	121	6	DIL-2-99-2015-MUM	132.35	0x0000A47B00000000	2015-04-15 00:00:00	DREAMCATCHERZ MOTION PICTURES, MUMBAI	12	0	0	DIL/236/2015-MUM	0	0	0	N	DREAMCATCHERZ MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434529	58	SIGAI	2016	121	3	DIL-2-99-2016-CHEN	101.52	0x0000A6EC00000000	2016-12-30 00:00:00	N.P .K.S. LOGU, M/S DIVINE , INDIA	12	0	0	DIL/282/2016-CHE	0	0	0	N	N.P .K.S. LOGU, M/S DIVINE , COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434530	49	NOT READABLE 	2012	120	5	DIL-2-X-05-2012-THI	105.5	0x0000A12C00000000	2012-12-19 00:00:00	NOT READABLE 	12	0	0	DIL-2-X-05-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434531	58	HITLIST	2012	120	5	DIL-2-X-06-2012-THI	135.55	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE 	12	0	0	DIL/2/44/212-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434532	49	KARMAYODHA	2012	122	5	DIL-2-X-07-2012-THI	123.12	0x0000A11D00000000	2012-12-04 00:00:00	NOT READABLE	12	0	0	DIL/77/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434536	49	BANKING HOURS 10 TO 4	2012	121	5	DIL-2-X-10-2012-THI	112.57	0x0000A0DD00000000	2012-10-01 00:00:00	M/S LEMO FILMS, VELLAYANNOOR PO. AREEKARA, KOTTAYAMA	12	0	0	DIL/56/2012-THI	0	0	0	N	MR STEPHEN PATHICKAL, PATHICKAL (H) VETIYANNOOR PU. AREAKARA, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434537	49	TRIVANDRUM  LODGE	2012	122	5	DIL-2-X-11-2012-THI	120.16	0x0000A0CC00000000	2012-09-14 00:00:00	TIMEADS ENTERTAINMENTS, KOCHI	12	0	0	DIL/53/2012-THI	0	0	0	N	SEBASTIAN TIME ADS ENTERTAINMENTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434538	49	YATHRAKKODUVIL	2012	122	5	DIL-2-X-12-2012-THI	104.48	0x0000A0AF00000000	2012-08-16 00:00:00	M/S VISUAL RAY PRODUCTIONS, KOCHI	12	0	0	DIL/35/2012-THI	0	0	0	N	M/S VISUAL RAY PRODUCTIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434539	49	ODUM RAJA ADUM RANI	2014	122	5	DIL-2-X-122-2014-15-THI	126.47	0x0000A3B600000000	2014-09-30 00:00:00	M/S. WALI GROUP MIDDLE EAST, ANNAKARA, PARAPPUR, TRISHUR680 508	12	0	0	DIL-86-2014-15-THI	0	0	0	N	SRI. SAJEEV MADHAVAN, M/S. WALI GROUP MIDDLE EAST, ANNAKARA, PARAPPUR, TRISHUR680 508	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434540	49	RAJADHIRAJA	2014	122	5	DIL-2-X-123-2014-15-THI	149.51	0x0000A39900000000	2014-09-01 00:00:00	M/S. GOOSLINA PRODUCTIONS, PARUTHANNI, TVPM.	12	0	0	DIL-88-2014-15-THI	0	0	0	N	SRI. MASSARUDEEN KUSALLAR, (M.K. MASSAR) M/S. GOOSLINA PRODUCTIONS, PARUTHANNI, TVPM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434541	49	HI IMTONY	2014	122	5	DIL-2-X-124-2014-15-THI	141.15	0x0000A36C00000000	2014-07-18 00:00:00	M/S. SJM ENTERTAINMENTS, PALA.P.O., KOTTAYAM	12	0	0	DIL-49-2014-15-THI	0	0	0	N	SRI. SIBY JOSE, M/S. SJM ENTERTAINMENTS, MUNDAMATTAM BUILDINGS PALA.P.O. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434542	58	THOTTAL VIDATHE	2014	122	5	DIL-2-X-125-2014-15-THI	101.32	0x0000A34700000000	2014-06-11 00:00:00	M/S. PEGASESL5108, CHANGAMPUZHA NAGAR, COCHI33	12	0	0	DIL-276-2014-15-THI	0	0	0	N	SRI. AJIT RAVI, M/S. PEGASESL5108, CHANGAMPUZHA NAGAR, COCHI33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434543	49	GUNDA	2014	122	5	DIL-2-X-126-2014-15-THI	153.47	0x0000A37C00000000	2014-08-03 00:00:00	M/S. BABA FILM COMPANY, BABAPURAM, PARAPPURAM.P.O., ALUVA, ERNAKULAM	12	0	0	DIL-29-2014-15-THI	0	0	0	N	SRI. HAMADBINBABA, M/S. BABA FILM COMPANY, BABAPURAM, PARAPPURAM.P.O., ALUVA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434544	49	MY LIFE PARTNER	2014	122	5	DIL-2-X-127-2014-15-THI	119.11	0x0000A2EA00000000	2014-03-10 00:00:00	M/S. KIRTHANA MOVIES, MALLASOPARA (W), THANA	12	0	0	DIL-243-2014-15-THI	0	0	0	N	SRI. REJIMON, M.S, KIRTHANA MOVIES, STSTION ROAD, NALLASOPARA (V) THANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434545	49	RASLEELA	2012	120	5	DIL-2-X-13-2012-THI	60	0x0000A08300000000	2012-07-03 00:00:00	NOT READABLE 	12	0	0	DIL-2-X-13-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434546	49	USTAD HOTEL	2012	122	5	DIL-2-X-14-2012-THI	150.1	0x0000A07900000000	2012-06-23 00:00:00	NOT READABLE	12	0	0	DIL/26/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434547	49	BACHELOR PARTY	2012	122	5	DIL-2-X-15-2012-THI	120.15	0x0000A06E00000000	2012-06-12 00:00:00	NOT READABLE	12	0	0	DIL/20/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434548	49	NAMUKKU PAKKAN	2012	120	5	DIL-2-X-16-2012-THI	119	0x0000A06300000000	2012-06-01 00:00:00	NOT READABLE 	12	0	0	DIL/2/6/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434549	49	COZHAM  IT'S JUST A MATTER OF TIME 	2016	122	5	DIL-2-X-16-2016-THI	139.53	0x0000A67900000000	2016-09-06 00:00:00	SRI G. GEORGE, M/S. FINE TUNE PICTURES , KOTTAYAM 	12	0	0	DIL/90/2016-THI	0	0	0	N	SRI G. GEORGE, M/S. FINE TUNE PICTURES , KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434550	49	NIDRA 	2012	122	5	DIL-2-X-17-2012-THI	43.37	0x0000A00000000000	2012-02-23 00:00:00	NOT READABLE	12	0	0	DIL/7/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434551	49	WELCOME TO CENTRAL JAIL 	2016	122	5	DIL-2-X-17-2015-THI	151.22	0x0000A67A00000000	2016-09-07 00:00:00	SHRI PACHAN RAJAN, M/S. VAISHAKA CINEMA, TRIVANDRUM 	12	0	0	DIL/98/2016-THI	0	0	0	N	SHRI PACHAN RAJAN, M/S. VAISHAKA CINEMA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434552	49	CRIME STORY	2012	122	5	DIL-2-X-18-2012-THI	136.2	0x00009FFA00000000	2012-02-17 00:00:00	NOT READABLE	12	0	0	DIL/2/1/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434553	49	NOT READABLE 	2016	122	5	DIL-2-X-3-2016-THI	136.37	0x0000A59300000000	2016-01-20 00:00:00	NOT READEBLE 	12	0	0	DIL-2-X-3-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434554	49	NEELIMA MALLA KUTTY ANU V/S CHIRANJEEVI  IPS 	2016	122	5	DIL-2-X-4-2016-THI	145.16	0x0000A59F00000000	2016-02-01 00:00:00	SRI SANTHOSH P, M/S. SREE KRISHNA FILMS, WHOZHIKODE 	12	0	0	DIL/7/2016-THI	0	0	0	N	SRI SANTHOSH P, M/S. SREE KRISHNA FILMS, WHOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434555	49	GANER	2014	120	5	DIL-2-X-59-2013-14-THI	101.2	0x0000A2F800000000	2014-03-24 00:00:00	VNOT READABLE 	12	0	0	DIL-250-2013-14-THI	0	0	0	N	JOY CLETUS ELLAS PANNER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434556	49	LAVENDER	2015	122	5	DIL-2-X-7-2015-THI	122.4	0x0000A46C00000000	2015-03-31 00:00:00	ALTAS ALIM/S THE COUNCIL FILMS, KOCHI	12	0	0	DIL/33/2015-THI	0	0	0	N	ALTAS ALIM/S THE COUNCIL FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434557	59	HIT LIST 	2012	122	5	DIL-2-Y-01-2012-THI	137.34	0x0000A13400000000	2012-12-27 00:00:00	M/S TOLLY WOOD CREATIONS, FILM NAGAR, HYDERABAD 	13	0	0	DIL/80/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434558	49	6	2014	122	5	DIL-2-Y-01-2014-15-THI	130.47	0x0000A36400000000	2014-07-10 00:00:00	M/S GURU RAJA INTERNATIONAL, KODAMBAKKAM, CHENNAI.24	12	0	0	DIL/36/2014-15-THI	0	0	0	N	RAJA MUTHU PANDIAN, M/S GURU RAJA INTERNATIONAL, KODAMBAKKAM, CHENNAI.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434559	58	VASUKI	2017	121	5	DIL-2-Y-01-2017-THI	131.43	0x0000A6F000000000	2017-01-03 00:00:00	SRI VENUGOPAL M/S V G FILMS INTERNATIONAL, KOCHI	13	0	0	DIL/99/2016-THI	0	0	0	Y	SRI K MURUGAN, M/S HARSHINI MOVIES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434560	49	RAKTHARAKSHASSU 	2012	122	5	DIL-2-Y-02-2012-THI	129.48	0x0000A12C00000000	2012-12-19 00:00:00	M/S 3 DREAMS INTL, THRISSUR 	12	0	0	DIL/84/2012-THI	0	0	0	Y	SRI RUPESH PAL, 3 DREAMS INTL, ALAGAPPA NAGAR, VENDOOR, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434561	49	THAMARA	2014	122	5	DIL-2-Y-02-2014-15-THI	103.23	0x0000A41200000000	2014-12-31 00:00:00	M/S ANASWARA, NO.6, ALUMPADI, CHAVAKKAD, THRISSRU.	12	0	0	DIL/152/2014-15-THI	0	0	0	N	VEGESH, P C M/S ANASWARA, NO.6, ALUMPADI, CHAVAKKAD, THRISSRU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434562	49	ENTRY 	2012	122	5	DIL-2-Y-03-2012-THI	107.18	0x0000A12300000000	2012-12-10 00:00:00	M/S ATHULYA PRODNS, KALTHA BOUTH , CHETTIKULANGARA NAVELIKKARA 	12	0	0	DIL/78/2012-THI	0	0	0	Y	NOT  READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434646	49	AADUPULIYATTAM	2016	122	5	DIL-2-Y-9-2016-THI	145.6	0x0000A5F100000000	2016-04-23 00:00:00	M/S GRANDE FILM CORPORATION, PALAKKAD	12	0	0	DIL/32/2016-THI	0	0	0	Y	M/S GRANDE FILM CORPORATION, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434563	49	MALLANUM MATHEVANUM	2014	122	5	DIL-2-Y-03-2014-15-THI	154.44	0x0000A3F700000000	2014-12-04 00:00:00	M/S DEVAKALA FILMS, KILIKOLLOOR, GRAMAPANCHAYATN, KOTTAM.	12	0	0	DIL/129/2014-15-THI	0	0	0	N	B ULLAS ALIAS ULLA SKILLIKOLLOOR,M/S DEVAKALA FILMS, KILIKOLLOOR, GRAMAPANCHAYATN, KOTTAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434564	49	MATINEE	2012	122	5	DIL-2-Y-04-2012-THI	125	0x0000A11800000000	2012-11-29 00:00:00	M/S AOPL ENTERTAINMENT PVT LTD, PADUVAPURAM	12	0	0	DIL/72/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434565	49	THE DOLPHINS	2014	122	5	DIL-2-Y-04-2014-15-THI	133.57	0x0000A3EA00000000	2014-11-21 00:00:00	 M/S LINE OF COLOURS MUKKOLA P.O. THIRUVANANTHAPURAM.	12	0	0	DIL/122/2014-15-THI	0	0	0	N	ARUN B C M/S LINE OF COLOURS MUKKOLA P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434566	49	KARUMAN KASAPPAM 	2012	122	5	DIL-2-Y-05-2012-THI	128.19	0x0000A0ED00000000	2012-10-17 00:00:00	M/S CHITHAMBARAN CREATIONS, KOLAVANKODE, PALAKKAD 	12	0	0	DIL/58/2012-THI	0	0	0	Y	SRI CHITHAMBARAN K C, M/S CHITHAMBARAN CREATIONS, KOLAVANKODE, PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434567	49	CALLING BELL	2018	122	5	DIL-2-Y-05-2014-15-THI	129.5	0x0000A8A600000000	2018-03-17 00:00:00	M/S RANS ENTERTAINERS, EDAPPALLY, P.O. COCHIN24	12	0	0	DIL/114/2014-15-THI	0	0	0	N	RAINON KAJAN. P M/S RANS ENTERTAINERS, EDAPPALLY, P.O. COCHIN24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434568	49	YAKSHI FAITHFULLY YOURS	2012	122	5	DIL-2-Y-06-2012-THI	83.21	0x0000A0E800000000	2012-10-12 00:00:00	NOT READABLE	12	0	0	DIL/47/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434569	58	VELLIVIZHA MAYAGAN	2014	122	5	DIL-2-Y-06-2014-15-THI	134.51	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. LAXMI LOTUS MOVIE MAKERS, BANGLORE09	13	0	0	DIL-93-2014-15-THI	0	0	0	Y	SRI. S.G.R. PRASAD, M/S. LAXMI LOTOS MOVIE MAXERS BANGLORE09	0	134:51:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434570	49	AAKASMIKAM 	2012	122	5	DIL-2-Y-07-2012-THI	117.4	0x0000A0C900000000	2012-09-11 00:00:00	M/S EXCELLENCE INTERNATIONAL, KOTTAYAM 	12	0	0	DIL/50/2012-THI	0	0	0	Y	SHRI MONU PAZHAYADATH, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434571	49	MARAMKOTHI	2014	122	5	DIL-2-Y-07-2014-15-THI	151.12	0x0000A39300000000	2014-08-26 00:00:00	NOT READABLE	12	0	0	DIL/72/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434572	49	SHUTTER 	2012	122	5	DIL-2-Y-08-2012-THI	134.54	0x0000A0C800000000	2012-09-10 00:00:00	ABRA FILMS INTL, PAZHUKKANIYIL HOUSE, CALICUT 	12	0	0	DIL/45/2012-THI	0	0	0	Y	SARITHA ANN THOMAS, PAZHUKKANIYIL (H) MALAPARAMBA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434573	49	ORAAL POKKAM	2014	122	5	DIL-2-Y-08-2014-15-THI	112.53	0x0000A38000000000	2014-08-07 00:00:00	NOT READABLE	12	0	0	DIL-53-2014-15-THI	0	0	0	Y	NOT READABLE	0	112:50:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434574	49	PALACHI	2012	120	5	DIL-2-Y-09-2012-THI	130.52	0x0000A0BE00000000	2012-08-31 00:00:00	NOT READABLE 	12	0	0	DIL/2/32/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434575	49	AVATHARAM	2014	122	5	DIL-2-Y-09-2014-15-THI	16.22	0x0000A37300000000	2014-07-25 00:00:00	M/S. 48 PRODUCERS & DISTRIBUTORS, EDAVANAKADU.P.O, ERNAKULAM	12	0	0	DIL-55-2014-15-THI	0	0	0	Y	SRI. VYASAN. K.P, (VYASAN EDAVANAKAON) M/S. 48 PRODUCERS & DISTRIBUTORS, EDAVANAKADU.P.O, ERNAKULAM	0	167:22:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434576	49	KALYANISM	2015	122	5	DIL-2-Y-1-2015-THI	114.26	0x0000A42E00000000	2015-01-28 00:00:00	 NOT READABLE	12	0	0	DIL/11/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434577	58	CHUTNEY	2016	122	5	DIL-2-Y-1-2016-THI	116.2	0x0000A58A00000000	2016-01-11 00:00:00	SRI A G AJITHPRASAD, M/S GURUSAGARAM FILMS, PALAKKAD	12	0	0	DIL/173/2015-THI	0	0	0	N	SRI A G AJITHPRASAD, M/S GURUSAGARAM FILMS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434578	49	CHERUKANUN PENNUN 	2012	122	5	DIL-2-Y-10-2012-THI	106.37	0x0000A0BE00000000	2012-08-31 00:00:00	M/S MANTHIYATTU FILMS, KOTAYYAM 	12	0	0	DIL/46/2012-THI	0	0	0	Y	SHRI JACOB MATHEW ALIAS SAJI MANTHIYATTU, M/S MANTHIYATTU FILMS, KOTAYYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434579	49	100 (HUNDRED DEGREE CELSIUS)	2014	122	5	DIL-2-Y-10-2014-15-THI	125.44	0x0000A36500000000	2014-07-11 00:00:00	M/S R R ENTERTAINMENTS, P P TOWER EAST NADA, GURUVAYOOR.	12	0	0	DIL/43/2014-15-THI	0	0	0	N	SR ROYSON VELLARA M/S R R ENTERTAINMENTS, P P TOWER EAST NADA, GURUVAYOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434580	49	KASTHOORBA	2015	122	5	DIL-2-Y-10-2015-THI	134.4	0x0000A49200000000	2015-05-08 00:00:00	M/S MUZIRIS MOVIES, THRISSUR	12	0	0	DIL/47/2015-THI	0	0	0	N	M/S MUZIRIS MOVIES, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434581	49	SHIKHAMANI	2016	122	5	DIL-2-Y-10-2016-THI	132.6	0x0000A5F600000000	2016-04-28 00:00:00	KK RAJAGOPALANM/S SRIRAJ CINEMA, GURUVAYOOR	12	0	0	DIL/36/2016-THI	0	0	0	Y	KK RAJAGOPALANM/S SRIRAJ CINEMA, GURUVAYOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434582	49	BHOOMIYUDE AVAKASHIKAL 	2012	122	5	DIL-2-Y-11-2012-THI	114	0x0000A0BE00000000	2012-08-31 00:00:00	M/S YES CINEMA COMPANY, PAYYANNUR 	12	0	0	DIL/49/2012-THI	0	0	0	Y	SRI ANAND KUMAR, PROP : M/S YES CINEMA COMPANY, PAYYANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434583	49	BEWARE OF DOGS	2014	122	5	DIL-2-Y-11-2014-15-THI	132.23	0x0000A38A00000000	2014-08-17 00:00:00	M/S. ORISON CREATION, KURIYACHIRA, THRISSUR.	12	0	0	DIL-34-2014-15-THI	0	0	0	Y	SRI. RAJEEV MENON, M/S. SURISON CREATIONS, KURIYACHIRAN, THRISSUR	0	132:03:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434584	49	GHOST VILLA	2016	121	5	DIL-2-Y-11-2016-THI	99.31	0x0000A61100000000	2016-05-25 00:00:00	SRI G S VIJAY, M/S EMEDIA PRODUCTION, TRIVANDRUM.	12	0	0	DIL/54/2016-THI	0	0	0	Y	SRI G S VIJAY, M/S EMEDIA PRODUCTION, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434585	49	KURANG KALIKKAR 	2012	122	5	DIL-2-Y-12-2012-THI	99	0x0000A0BA00000000	2012-08-27 00:00:00	FRAME ART LETTERS COMMUNICATIONS, MUNDOOR, THRISSUR  	12	0	0	DIL/37/2012-THI	0	0	0	Y	SHRI RAJARAJAN, NARAYANATHARA (H) CHOOLISSERY P O , MUNDOOR, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434586	49	GODS OWN COUNTRY	2014	122	5	DIL-2-Y-12-2014-15-THI	135.1	0x0000A32500000000	2014-05-08 00:00:00	M/S ANTO JOSEPH FILM COMPANY, KALOOR, P O ERNAKULAM.	12	0	0	DIL/21/2014-15-THI	0	0	0	N	ANTO JOSEPH, M/S ANTO JOSEPH FILM COMPANY, KALOOR, P O ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434587	49	KANTHARI	2015	122	5	DIL-2-Y-12-2015-THI	112.45	0x0000A49500000000	2015-05-11 00:00:00	PRABHU KUMAR M/S SHIRDI SAI BABA PRODUCTIONS, 	12	0	0	DIL/49/2015-THI	0	0	0	N	PRABHU KUMAR M/S SHIRDI SAI BABA PRODUCTIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434588	49	168 HOURS	2016	122	5	DIL-2-Y-12-2016-THI	108.47	0x0000A61600000000	2016-05-30 00:00:00	KG VIJAYAKUMARM/S VIJAYANTHI CREATIONS, ERNAKULAM	12	0	0	DIL/49/2016-THI	0	0	0	Y	KG VIJAYAKUMARM/S VIJAYANTHI CREATIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434589	49	ENTE 	2012	122	5	DIL-2-Y-13-2012-THI	116	0x0000A0AF00000000	2012-08-16 00:00:00	M S RAJESH & MS SUNITHA KRISHNAN, COPRODUCER  89 , HYDERABAD 	12	0	0	DIL/36/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434590	49	THE LAST SUPPER	2014	122	5	DIL-2-Y-13-2014-15-THI	112.42	0x0000A32300000000	2014-05-06 00:00:00	M/S CYN CYL CELLULOID, J4 GALAXY WINDSOR, KADAVANTHARA, KOCHI19	12	0	0	DIL/18/2014-15-THI	0	0	0	N	S GEORGE M/S CYN CYL CELLULOID, J4 GALAXY WINDSOR, KADAVANTHARA, KOCHI19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434591	49	APPAVUM VEENJUM	2015	122	5	DIL-2-Y-13-2015-THI	107.36	0x0000A4A400000000	2015-05-26 00:00:00	SHINE AUGUSTINEM/S MTM PRODUCTIONS HOUSE, THODUPUZHA	12	0	0	DIL/56/2015-THI	0	0	0	Y	SHINE AUGUSTINEM/S MTM PRODUCTIONS HOUSE, THODUPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434592	49	KASARA	2016	122	5	DIL-2-Y-13-2016-THI	136.21	0x0000A63900000000	2016-07-04 00:00:00	SMT. ALICK GROGRL , M/S GOODWILL ENTERRTAUNMENTS KOTTAYAM	12	0	0	DIL/66/2016-THI	0	0	0	Y	SMT. ALICK GROGRL , M/S GOODWILL ENTERRTAUNMENTS KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434593	49	320 MIN 	2012	122	5	DIL-2-Y-14-2012-THI	42.45	0x0000A09B00000000	2012-07-27 00:00:00	NOT READABLE	12	0	0	DIL-31-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434594	49	1 BY TWO	2014	122	5	DIL-2-Y-14-2014-15-THI	150.19	0x0000A30800000000	2014-04-09 00:00:00	NOT READABLE	12	0	0	DIL/214-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434595	49	WONDERFUL JOURNEY	2015	122	5	DIL-2-Y-14-2015-THI	110.3	0x0000A4A500000000	2015-05-27 00:00:00	VICKYRAJM/S RAJ PRODUCTIONS COCHIN	12	0	0	DIL/59/2015-THI	0	0	0	Y	VICKYRAJM/S RAJ PRODUCTIONS COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434596	49	CHINNA DHADHA	2016	121	5	DIL-2-Y-14-2016-THI	117.3	0x0000A66B00000000	2016-08-23 00:00:00	SRI N GOPALAKRISHNAN, M/S. THAZHATHUVEETTIL FILMS, KOTTAYAM.	12	0	0	DIL/88/2016-THI	0	0	0	Y	SRI N GOPALAKRISHNAN, M/S. THAZHATHUVEETTIL FILMS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434597	49	NAUGHTY PROFESSOR	2012	122	5	DIL-2-Y-15-2012-THI	17.5	0x0000A07F00000000	2012-06-29 00:00:00	NOT READABLE	12	0	0	DIL-25-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434598	49	HELLOW INNU ONNAM THIYATHIYA	2014	122	5	DIL-2-Y-15-2014-15-THI	99.56	0x0000A30000000000	2014-04-01 00:00:00	M/S IYYAKKAD FILMS, KOTTAMPARAMBA, CALICUT.	16	0	0	DIL/258/2013-14-THI	0	0	0	N	K P SAHADEVAN (SAHADEVAN IYYAKKAD) M/S IYYAKKAD FILMS, KOTTAMPARAMBA, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434599	49	RUDRASIKHABANAN	2015	122	5	DIL-2-Y-15-2015-THI	177.33	0x0000A4E200000000	2015-07-27 00:00:00	NOT READABLE	12	0	0	DIL/85/2015-THI	0	0	0	Y	SHRI ANILAM MADHAAN & S. ASHOK KUMAR THRISSURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434600	49	DUM	2016	122	5	DIL-2-Y-15-2016-THI	132.2	0x0000A66C00000000	2016-08-24 00:00:00	SRI. JDR ANGEL SUDHIR. M/S PRODUCTIONS, TRIVANDUM	12	0	0	DIL/92/2016-THI	0	0	0	N	SRI. JDR ANGEL SUDHIR. M/S PRODUCTIONS, TRIVANDUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434601	49	CHATTAKKARI	2012	121	5	DIL-2-Y-16-2012-THI	121.57	0x0000A07C00000000	2012-06-26 00:00:00	M/S REVATHY KALAAMANDHIR, THYCAUD, TRIVANDRUM14	12	0	0	DIL/23/2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434602	49	MAKKU PENTA MAAKU TAAKA	2014	122	5	DIL-2-Y-16-2014-15-THI	117.58	0x0000A2F200000000	2014-03-18 00:00:00	M/S. SREE GOKULAM MOVIES, CHENNAI.	12	0	0	DIL-246-2013-14-THI	0	0	0	N	SRI. A.M. GOPALAN, M/S. SREE GOKULAM MOVIES,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434603	49	KERELA TODAY	2015	122	5	DIL-2-Y-16-2015-THI	111.14	0x0000A4EB00000000	2015-08-05 00:00:00	M/S BRAHMA CREATIONS, VELUPPADAM, THRISSUR.	12	0	0	DIL/92/2015-THI	0	0	0	N	SUJEESH K G, KALLOOPALAM HOUSE, THAIKKATTUSSERY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434604	49	NO. 66 MADURA BUS	2012	122	5	DIL-2-Y-17-2012-THI	112.59	0x0000A07000000000	2012-06-14 00:00:00	M/S NFC ENTERTAINMENT PLOT. NO.27, KOCHI	12	0	0	DIL/21/2012-THI	0	0	0	Y	M/S NFC ENTERTAINMENT PLOT. NO.27, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434605	49	PARANKIMALA	2014	122	5	DIL-2-Y-17-2014-15-THI	141.22	0x0000A2EC00000000	2014-03-12 00:00:00	M/S. VS. INTERNATIONAL FILMS & KOKKAT FILM COMPANY, CHOWARA, ALUVA. EKM.	12	0	0	DIL-237-2014-15-THI	0	0	0	N	SRI. THOMAS JOSEPH (MANAGING PARTNEN M/S. VS. INTERNATIONAL FILMS & KOKKAT FILM COMPANY, CHOWARA, ALUVA. EKM.)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434606	49	MOONNAM NAL	2015	121	5	DIL-2-Y-17-2015-THI	110.11	0x0000A4F100000000	2015-08-11 00:00:00	MANJADI CREATIONS, KAPPOOR, KOLLANNUR, PALAKKAD.	12	0	0	DIL/90/2015-THI	0	0	0	Y	SRI ASHRAF PILACKAI, PALLIYAIL HOUSE, KOLLANNUR, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434607	49	VADHYAR 	2012	122	5	DIL-2-Y-18-2012-THI	107.27	0x0000A06900000000	2012-06-07 00:00:00	M/S LAKSHMINATH CREATIONS, KOCHIO  17	12	0	0	DIL/19/2012-THI	0	0	0	Y	SUDHISH N PILLAI, PROP: M/S LAKSHMINATH CREATIONS, KOCHIO  17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434608	49	KAVACHITHAM	2014	122	5	DIL-2-Y-18-2014-15-THI	97.51	0x0000A2CE00000000	2014-02-10 00:00:00	NOT READABLE	12	0	0	DIL/230/2013-14-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434609	49	MUNDROTHURUTH (MUNROE ISLAND)	2015	122	5	DIL-2-Y-18-2015-THI	92	0x0000A4FF00000000	2015-08-25 00:00:00	M/S CINEMA LOPAMURA, KOTTARAKARA	12	0	0	DIL/110/2015-THI	0	0	0	Y	NIRMAL PULAMON, KOTTA RAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434610	49	GIRLS	2016	122	5	DIL-2-Y-18-2016-THI	140.2	0x0000A68900000000	2016-09-22 00:00:00	M/S MJD PRODUCTIONS, CHENNAI	12	0	0	DIL/96/2016-THI	0	0	0	Y	M/S MJD PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434611	49	ARIKE	2012	122	5	DIL-2-Y-19-2012-THI	118	0x0000A05300000000	2012-05-16 00:00:00	M/S PICTURE PERFECT, THAMARAYOOR, THRISSUR	12	0	0	DIL/15/2012-THI	0	0	0	Y	M/S PICTURE PERFECT, THAMARAYOOR, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434612	59	MALIETHEEGA	2014	122	5	DIL-2-Y-19-2014-15-THI	118.4	0x0000A2AC00000000	2014-01-07 00:00:00	M/S SRE LAKSHMI KIAN PRODUCTIONS,  JAYABNAHARAN A.P.	13	0	0	DIL/215/2013-THI	0	0	0	N	SRI DEVI KIRAN , M/S SREELAKSHMI KIRAN PRODUCTIONS, RIJAYAGARAD A.P.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434613	49	NOT READABLE	2015	122	5	DIL-2-Y-19-2015-THI	150.14	0x0000A50100000000	2015-08-27 00:00:00	NOT READABLE	12	0	0	DIL-2-Y-19-2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434614	49	8TH MARCH	2015	122	5	DIL-2-Y-2-2015-THI	103.5	0x0000A42E00000000	2015-01-28 00:00:00	M/S ZOE ESTEBE MOVIEZ PVT LTD, ANDHERI. MUMBAI	15	0	0	DIL/6/2015-THI	0	0	0	N	M/S ZOE ESTEBE MOVIEZ PVT LTD, ANDHERI. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434615	49	KATTOMAAKKAN	2016	122	5	DIL-2-Y-2-2016-THI	136.28	0x0000A59C00000000	2016-01-29 00:00:00	`SRI. SHAIL A. M. (SHALI KALUM , M/S M. J. MEDIA A. THIRISUUR)	12	0	0	DIL/8/2016-THI	0	0	0	Y	SRI. SHAIL A. M. (SHALI KALUM , M/S M. J. MEDIA A. THIRISUUR)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434616	49	KOODARAM 	2012	122	5	DIL-2-Y-20-2012-THI	93.56	0x0000A03100000000	2012-04-12 00:00:00	M/S CENTURY VISION, PERUMBAVOOR 	12	0	0	DIL/3/2012-THI	0	0	0	Y	SHRI US MOHAMMED KUNJU, PERUMBAVOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434647	56	DHARAM DARBAR	2014	120	1	DIL-20-2014-CUT	148.9	0x0000A39500000000	2014-08-28 00:00:00	MRS PURNIMA RANI, TUDU, INDIA.	12	0	0	DIL/20/2014-CUT	0	0	0	N	MRS PURNIMA RANI, TUDU, BARIPADA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434617	49	6	2014	122	5	DIL-2-Y-20-2014-15-THI	130.47	0x0000A36400000000	2014-07-10 00:00:00	SRI RAJA NATHU PANDIAN ,M/S GURU RAJA THRIVANDRUM  KADABAKKAM CHENNAI 24	12	0	0	DIL/36/2014-15-THI	0	0	0	N	SRI RAJA NATHU PANDIAN ,M/S GURU RAJA THRIVANDRUM  KADABAKKAM CHENNAI 24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434618	49	PUTHIYA NIYAMAM	2015	122	5	DIL-2-Y-20-2015-THI	133.41	0x0000A57E00000000	2015-12-30 00:00:00	VENUGOPAL M/S VG FILMS INTERNATIONAL, KOCHI	12	0	0	DIL/156/2015-THI	0	0	0	Y	VENUGOPAL M/S VG FILMS INTERNATIONAL, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434619	49	10KALAPANAKAL	2016	122	5	DIL-2-Y-20-2016-THI	125.21	0x0000A6C800000000	2016-11-24 00:00:00	SRI. MANJU ,M/S SHUTTER BUGS ENTERTAINMENTS , KOCHI	12	0	0	DIL/127/2016-THI	0	0	0	N	SRI. MANJU ,M/S SHUTTER BUGS ENTERTAINMENTS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434620	49	22 FENALE KOTTAYAN	2012	122	5	DIL-2-Y-21-2012-THI	2.55	0x0000A03100000000	2012-04-12 00:00:00	M/S FILM BREWARY TOWER	12	0	0	DIL-14-2012-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434621	61	LENS	2015	122	5	DIL-2-Y-21-2015-THI	108.42	0x0000A50500000000	2015-08-31 00:00:00	M/S GLOWING TUNGSTEN, CHENNAI	12	0	0	DIL/102/2015-THI	0	0	0	Y	JAYAPRAKASH RADHAKRISHNAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434622	59	JANATHA HOTEL	2016	122	5	DIL-2-Y-21-2016-THI	141.45	0x0000A6CE00000000	2016-11-30 00:00:00	LISTIN STEPHENM/S MAGIC FRAMES ERNAKULAM	13	0	0	DIL/70/2016-THI	0	0	0	Y	M/S SK PICTURES HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434623	49	MATINEE 	2012	122	5	DIL-2-Y-22-2012-THI	125	0x0000A11800000000	2012-11-29 00:00:00	M/S APOL ENTERTAINMENT PVT LTD, PADUVAPURAM	12	0	0	DIL/72/2012-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434624	49	URUMBUKAL URANGARILLA	2015	122	5	DIL-2-Y-22-2015-THI	138.55	0x0000A51600000000	2015-09-17 00:00:00	M/S KAMALAM FILMS, THRISSUR	12	0	0	DIL/121/2015-THI	0	0	0	Y	JIJU, EDACHALI HOUSE, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434625	49	ORE MUGHAM	2016	122	5	DIL-2-Y-22-2016-THI	111.31	0x0000A6D000000000	2016-12-02 00:00:00	ANIL BISWASM/S BACK WATER STUDIOS	12	0	0	DIL/133/2016-THI	0	0	0	Y	ANIL BISWASM/S BACK WATER STUDIOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434626	49	THE HITLIST 	2012	122	5	DIL-2-Y-23-2012-THI	136.34	0x0000A0FB00000000	2012-10-31 00:00:00	M/S ARJUNALAM PICTURES, EDAPPALY TOLL, KOCHI	12	0	0	DIL/59/2012-THI	0	0	0	N	SHRI BALAKUMAR J (BALA), M/S ARJUNALAM PICTURES, EDAPPALY TOLL, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434627	49	ATM	2015	122	5	DIL-2-Y-23-2015-THI	119.42	0x0000A51B00000000	2015-09-22 00:00:00	M/S CBMG FILM COMPANY, MUVATTUPUZHA, ERNAKULAM	12	0	0	DIL/122/2015-THI	0	0	0	Y	CIMMI GEORGE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434628	49	EZHAMATHE VARAVU 	2013	120	5	DIL-2-Y-24-2012-THI	146.39	0x0000A22500000000	2013-08-25 00:00:00	M/S. GAYATHRI CINEMA ENTERPRISES, MUNHAMAKKAM , CHENNAI 34	12	0	0	DIL/126/2013-THI	0	0	0	Y	SMT BHAVANI T T , M/S. GAYATHRI CINEMA ENTERPRISES, MUNHAMAKKAM , CHENNAI 34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434629	49	ONE DAY	2015	122	5	DIL-2-Y-24-2015-THI	111.45	0x0000A54500000000	2015-11-03 00:00:00	NOT READABLE	12	0	0	DIL/132/2015-THI	0	0	0	Y	MOHAN GEORGE MARINE PLAZA, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434630	49	THILOTHAMA	2015	122	5	DIL-2-Y-25-2015-THI	141.46	0x0000A55A00000000	2015-11-24 00:00:00	NOT READABLE	12	0	0	DIL/140/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434631	49	ROCK STAR 	2015	120	5	DIL-2-Y-26-2015-THI	123.16	0x0000A56000000000	2015-11-30 00:00:00	SHRI RATHEESH NAMBIAR, M/S. BUILDING BLOCK PICTURES , BANGALORE 	12	0	0	DIL/146/2015-THI	0	0	0	Y	SHRI RATHEESH NAMBIAR, M/S. BUILDING BLOCK PICTURES , BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434632	49	STYLE	2015	120	5	DIL-2-Y-27-2015-THI	154.52	0x0000A57E00000000	2015-12-30 00:00:00	SRI VINOD. P, M/S CAST N CREW, ERNAKULAM	12	0	0	DIL/161/2015-THI	0	0	0	Y	SRI VINOD. P, M/S CAST N CREW, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434633	49	OZUIVUDIVASATHE KALI	2015	122	5	DIL-2-Y-28-2015-THI	106.3	0x0000A57E00000000	2015-12-30 00:00:00	SHAJI MATHEWM/S NIV ART MOVIES, TRIVANDRUM	12	0	0	DIL/166/2015-THI	0	0	0	Y	SHAJI MATHEWM/S NIV ART MOVIES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434634	49	EDAVAPPATHY	2015	122	5	DIL-2-Y-29-2015-THI	109.56	0x0000A57F00000000	2015-12-31 00:00:00	M/S MANROM CREATIONS, TRIVANDRUM	12	0	0	DIL/173/2015-THI	0	0	0	N	M/S MANROM CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434635	49	THE RAIL	2013	122	5	DIL-2-Y-3-2015-THI	106.35	0x0000A16400000000	2013-02-13 00:00:00	M/S RAGATHALAM PRODUCTIONS, KOLAZHY, P.O. THRISSUR	12	0	0	DIL/13/2013-THI	0	0	0	N	MS SINDHU SJAJU, M/S RAGATHALAM PRODUCTIONS, KOLAZHY, PO. THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434636	49	TP 4 51	2015	122	5	DIL-2-Y-30-2015-THI	5.24	0x0000A50900000000	2015-09-04 00:00:00	NOT READABLE	12	0	0	DIL-2-Y-30-2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434637	49	VELUTHA RATHRIKAL	2015	122	5	DIL-2-Y-31-2015-THI	130.28	0x0000A57F00000000	2015-12-31 00:00:00	M/S BLUE LIGHT FILMS, TVPM	12	0	0	DIL/162/2015-THI	0	0	0	Y	M/S BLUE LIGHT FILMS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434638	49	ONNAM LOKA MAHAYUDHAM	2015	122	5	DIL-2-Y-4-2015-THI	126.52	0x0000A45100000000	2015-03-04 00:00:00	M/S MEHFIL PRODUCTIONS, THRISSUR	12	0	0	DIL/25/2015-THI	0	0	0	N	M/S MEHFIL PRODUCTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434639	49	YOU TOO BRUTUS	2015	122	5	DIL-2-Y-5-2015-THI	101.33	0x0000A46000000000	2015-03-19 00:00:00	M/S ROUND UP CINEMA COCHIN	12	0	0	DIL/28/2015-THI	0	0	0	Y	M/S ROUND UP CINEMA COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434640	49	SMART BOYS	2016	122	5	DIL-2-Y-5-2016-THI	127.56	0x0000A5B000000000	2016-02-18 00:00:00	SRI. ANOOP RAJ N. R. , M/S DREAM MAKERS PRODUCTIONS, KOLLAM 	12	0	0	DIL/10/2016-THI	0	0	0	Y	SRI. ANOOP RAJ N. R. , M/S DREAM MAKERS PRODUCTIONS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434641	49	GYPSY	2014	122	5	DIL-2-Y-58-2013-14-THI	105.45	0x0000A2F800000000	2014-03-24 00:00:00	M/S SINCERO CREATIONS,. KALLAKKAD POST, PALAKAD	12	0	0	DIL/247/2013-14-THI	0	0	0	N	SRI. NAZARUDHEN T. V. M/S SINCARA CREATIONS. MALLEKKAD POSI, PALAKKADS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434642	49	HIGH ALERT	2015	122	5	DIL-2-Y-6-2015-THI	117.19	0x0000A46800000000	2015-03-27 00:00:00	M/S CINE NILAYA CREATIONS. LLP, HYDERABAD	12	0	0	DIL/32/2015-THI	0	0	0	Y	PV SRIRAM REDDY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434643	49	SWARGATHEKKAL SUNDARAM	2015	122	5	DIL-2-Y-8-2015-THI	109.51	0x0000A48400000000	2015-04-24 00:00:00	SHAJI THOMASM/S PONNU FILMS, ALUVA ERNAKULAM	12	0	0	DIL/41/2015-THI	0	0	0	Y	SHAJI THOMASM/S PONNU FILMS, ALUVA ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434644	49	SAMBAR	2016	122	5	DIL-2-Y-8-2016-THI	110.44	0x0000A5C900000000	2016-03-14 00:00:00	NOT READABLE	12	0	0	DIL/19/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434645	59	NAGA BHAIRAVI  3D	2015	122	5	DIL-2-Y-9-2015-THI	115.38	0x0000A48B00000000	2015-05-01 00:00:00	NOT READABLE	13	0	0	DIL/37/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434648	58	NOT READABLE 	2009	122	3	DIL-3-01-2009-CHEN	125.36	0x00009C2400000000	2009-06-10 00:00:00	SHRI S. SATHIBWAR	12	0	0	DIL-3-01-2009-CHEN	0	0	0	N	M/S SUN  FILM CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434649	58	NOT READABLE 	2011	122	3	DIL-3-01-2011-CHEN	107.51	0x00009E8900000000	2011-02-13 00:00:00	MS. . TARTILES	12	0	0	DIL-3-01-2011-CHEN	0	0	0	N	M/S RADHA CINE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434650	44	LAND GOLD WOMEN ZAR ZAN ZAMEEN	2011	122	6	DIL-3-01-2011-MUM	107.3	0x00009FAA00000000	2011-11-29 00:00:00	SOUTHPAW ENTERTAINMENT, MUMBAI	12	0	0	DIL/3/01/2011	0	0	0	N	SOUTHPAW ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434651	58	AARU	2005	122	3	DIL-3-02-2005-CHEN	165	0x0000973100000000	2005-12-21 00:00:00	M/S. GEMINI PRODUCTIONS.	12	0	0	DIL-3-02-2005-CHEN	0	0	0	Y	M/S. REAL IMAGE MEDIA TECHNOLOGIES. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434652	58	NOT READABLE 	2008	122	3	DIL-3-02-2008-CHEN	98.41	0x00009B3D00000000	2008-10-22 00:00:00	NOT READABLE	12	0	0	DIL-3-02-2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434653	58	KNI IMAIDUKI BARATHILL	2009	122	3	DIL-3-02-2009-CHEN	121.27	0x00009CBF00000000	2009-11-12 00:00:00	SHRI. S. JAYAKUMAR	12	0	0	DIL-3-02-2009-CHEN	0	0	0	Y	M/S J. K. FILM INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434654	58	NOT READABLE 	2010	122	3	DIL-3-02-2010-CHEN	140	0x00009D6000000000	2010-04-22 00:00:00	NOT READABLE	12	0	0	DIL-3-02-2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434655	58	MEOW 	2011	122	6	DIL-3-02-2011-MUM	102.56	0x00009FB700000000	2011-12-12 00:00:00	M/S VCR MOVIES , MUMBAI 	12	0	0	DIL/6/2011-MUM	0	0	0	Y	M/S VCR MOVIES , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434656	59	RED MIRCHI	2015	122	4	DIL-3-02-2015-BAN	139.31	0x0000A43300000000	2015-02-02 00:00:00	M/S NICE MOVIES HYDERABAD 	13	0	0	DIL/145/2014-BAN	0	0	0	N	M/S NICE MOVIES HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434657	44	THE DESIREA JOURNEY OF  A MOMAN 	2011	122	6	DIL-3-03-2011-MUM	95	0x00009FC900000000	2011-12-30 00:00:00	10 GOLDEN STAR ENTERTENMENT,MUMBAI	12	0	0	DIL/33/2011 -MUM	0	0	0	N	10 GOLDEN STAR ENTERTENMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434658	45	PARARI	2013	122	4	DIL-3-03-2013-BAN	132.43	0x0000A19300000000	2013-04-01 00:00:00	M/S. SHAKTHI ENTERTAINMENT PVT.LTD., BANGALORE.	12	0	0	DIL-3-03-2013-BAN	0	0	0	Y	M/S. SHAKTHI ENTERTAINMENT PVT.LTD., BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434659	45	CHANNAPPA	2014	122	4	DIL-3-03-2015-BAN	112.6	0x0000A2D000000000	2014-02-12 00:00:00	MS/ F2 PRODUCTIONS, BAGALORE	12	0	0	DIL-3-03-2015-BAN	0	0	0	Y	MS/ F2 PRODUCTIONS, BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434660	58	EN KANMANI PRIYA	2010	120	3	DIL-3-04-2010-CHEN	158.11	0x00009DE300000000	2010-08-31 00:00:00	SHRI A. JEEVARATHNAM	12	0	0	DIL-3-04-2010-CHEN	0	0	0	Y	M/S. RAGHUL VARMA J MOVIES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434661	45	KURUTHI KALAM	2013	122	4	DIL-3-04-2013-BAN	147.36	0x0000A19500000000	2013-04-03 00:00:00	M/S SAIRAM ART PRODUCTIONS, THIRUPATHI (AP)	12	0	0	DIL/13/2013-BAN	0	0	0	N	M/S SAIRAM ART PRODUCTIONS, THIRUPATHI (AP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434662	59	CHITRAM KADU NIJAM	2015	122	4	DIL-3-04-2015-BAN	100.46	0x0000A43D00000000	2015-02-12 00:00:00	SHAILENDRA PRODUCTIONS, BANGALORE	13	0	0	DIL/06/2015-BAN	0	0	0	Y	SHAILENDRA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434663	58	NOT READABLE	2014	120	3	DIL-3-05-2014-CHEN	16.4	0x0000A34200000000	2014-06-06 00:00:00	NOT READABEL	12	0	0	DIL-3-05-2014-CHEN	0	0	0	Y	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434664	64	SHOLA SHABNAM	2014	122	6	DIL-3-052-2014-MUM	155.54	0x0000A33300000000	2014-05-22 00:00:00	SHIVPUTRA FILMS, INDIA	12	0	0	DIL/147/2014-MUM	0	0	0	Y	SHIVPUTRA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434665	45	RED ALEART 	2015	122	4	DIL-3-06-2015-BAN	110	0x0000A45F00000000	2015-03-18 00:00:00	NOT MENTIONED	12	0	0	DIL-3-06-2015-BAN	0	0	0	N	M/S CINI NILAYA CREATION LLP BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434666	58	NOT READABLE 	2011	120	3	DIL-3-07-2011-CHEN	110.54	0x00009EA000000000	2011-03-08 00:00:00	NOT READABLE	15	0	0	DIL-3-07-2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434667	45	MALLI	2014	122	4	DIL-3-09-2014-BAN	145.19	0x0000A2EB00000000	2014-03-11 00:00:00	M/S PRABHUSHRI PICTURES, KONAGHATTA, BANGALORE RURAL	12	0	0	DIL/28/2014-BAN	0	0	0	N	M/S PRABHUSHRI PICTURES, KONAGHATTA, BANGALORE RURAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434668	59	OSE OSEY VADLESI VELLIPOKE	2012	122	3	DIL-3-1-2013-CHEN	116.15	0x00009FCD00000000	2012-01-03 00:00:00	S 1 TEAM PICTURES, INDIA	13	0	0	DIL/183/2012-CHE	0	0	0	Y	S 1 TEAM PICTURES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434669	44	SHEKHCHILLI KI KUKDU KU	2013	122	7	DIL-3-1-2013-DEL	135	0x0000A15400000000	2013-01-28 00:00:00	RAM VIR SINGH TOMER, INDIA	12	0	0	DIL/1/2013-DEL	0	0	0	N	DEVKI PRODUCTION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434670	53	SAAHITYA DIDI	2014	122	1	DIL-3-1-2014-CUT	105.28	0x0000A32300000000	2014-05-06 00:00:00	MANORANJAN PAL, INDIA	12	0	0	DIL/10/2014-CUT	0	0	0	N	MANORANJAN PAL, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434671	53	SAAHITYA DIDI	2014	122	1	DIL-3-1-2014-CUT (2)	105.28	0x0000A32300000000	2014-05-06 00:00:00	MR MANORANJAN PAL, INDIA.	12	0	0	DIL/10/2014-CUT	0	0	0	N	MR MANORANJAN PAL, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434672	129	AFTER THE THIRD BELL	2014	122	7	DIL-3-1-2014-DEL	91.5	0x0000A2FF00000000	2014-03-31 00:00:00	AJAY GOVIND/WORDS RHYTHMS IMAGES	12	0	0	DIL/2/2014-DEL	0	0	0	N	AJAY GOVIND/WORDS RHYTHMS IMAGES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434673	64	YADAVJEE	2013	122	6	DIL-3-1-2014-MUM	143.53	0x0000A14000000000	2013-01-08 00:00:00	KOSI GANGA FILMS, INDIA.	12	0	0	DIL/576/2013-MUM	0	0	0	Y	KOSI GANGA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434674	58	VIDIYUMVARAI VINMENGALAAOVM DIGITAL	2015	122	3	DIL-3-1-2015-CHEN	126.25	0x0000A41300000000	2015-01-01 00:00:00	VIJAYA KUMAR, INDIA	12	0	0	DIL/138/2014-CHE	0	0	0	N	M/S SOUVENIR PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434675	59	 PRAMADAM(CHAVU 100%) 	2015	122	1	DIL-3-1-2015-CUT	104	0x0000A49900000000	2015-05-15 00:00:00	MR. PRADEEP KUMAR ARRA, INDIA 	13	0	0	DIL/10/2015-CUT	0	0	0	N	MR. PRADEEP KUMAR ARRA,GANJAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434676	59	PRAMADAM (CHAVU 100%)	2015	122	1	DIL-3-1-2015-CUT (2)	104	0x0000A49900000000	2015-05-15 00:00:00	MR PRADEEP KUMAR ARRA, INDIA 	13	0	0	DIL/10/2015-CUT 	0	0	0	N	MR PRADEEP KUMAR ARRA, GANJAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434677	44	MERA BADAN THE BODY 	2015	122	7	DIL-3-1-2015-DEL	88.35	0x0000A48300000000	2015-04-23 00:00:00	SAMARPAN COMMUNICATIONS 	12	0	0	DIL/4/2015-DEL 	0	0	0	N	KALPANA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434678	64	DAMINI BANAL DURGA	2015	122	6	DIL-3-1-2015-MUM	144.35	0x0000A41700000000	2015-01-05 00:00:00	INDUS CINE PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/3/1/2015	0	0	0	Y	INDUS CINE PRODUCTIONS PVT. LTD., MUMBAI	0	144.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434679	44	PHIR EK BAAR BEABROO	2016	122	7	DIL-3-1-2016-DEL	106.4	0x0000A59300000000	2016-01-20 00:00:00	M/S BIG EMPIRE FILMS	12	0	0	DIL/21/2015-DEL	0	0	0	Y	M/S BIG EMPIRE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434680	44	LOVE A KILLER TRAP	2016	122	6	DIL-3-1-2016-MUM	89.3	0x0000A58300000000	2016-01-04 00:00:00	PIYUSH PANKAJ SRIVASTAVA, SUCCESS CINECRAFT PRODUCTIONS, INDIA.	12	0	0	DIL/615/2015-MUM	0	0	0	Y	PIYUSH PANKAJ SRIVASTAVA, SUCCESS CINECRAFT PRODUCTIONS, BHAYANDAR EAST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434681	53	DIL DIWANA HEIGALA	2017	122	1	DIL-3-1-2017-CUT	167.1	0x0000A6F300000000	2017-01-06 00:00:00	MR. SITARAM AGRAWALL	12	0	0	DIL-1-2017-CUT	0	0	0	N	PRADYUMNA KUMAR LENKA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434682	44	FANDA MAUT KA	2017	122	7	DIL-3-1-2017-DEL	114.42	0x0000A70500000000	2017-01-24 00:00:00	M/S SHIV MURTI FILMS & MEDIA ACADEMY	12	0	0	DIL/3/2017-DEL	0	0	0	N	M/S SHIV MURTI FILMS & MEDIA ACADEMY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434683	62	BILL2	2012	122	3	DIL-3-10-2012-CHEN	128.54	0x0000A07400000000	2012-06-18 00:00:00	WIDE ANGLE CREATIONS, CHENNAI	12	0	0	DIL/74/2012-CHE	0	0	0	Y	WIDE ANGLE CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434684	58	SOLAMATTEN DIGITAL	2013	122	3	DIL-3-10-2013-CHEN	117.37	0x0000A16500000000	2013-02-14 00:00:00	M/S FRIENDS PICTURES, INDIA	12	0	0	DIL/22/2013-CHE	0	0	0	Y	M/S FRIENDS PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434685	45	O.... PREETHIGU	2014	122	4	DIL-3-10-2014-BAN	159.43	0x0000A33F00000000	2014-06-03 00:00:00	M/S YASHASWINI ENTERTAINMENTS, BANGALORE.	12	0	0	DIL/35/2014-BAN	0	0	0	N	M/S YASHASWINI ENTERTAINMENTS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434686	44	LOVE YOU CRAZY GIRL	2014	122	6	DIL-3-10-2014-MUM	129.8	0x0000A2D000000000	2014-02-12 00:00:00	M/S R A MOVIES, MUMBAI	12	0	0	DIL/445/2013-MUM	0	0	0	N	M/S R A MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434687	44	MERE SAMNE PADOSAN HAZIR HAI 	2015	122	3	DIL-3-10-2015-CHEN	90.16	0x0000A44C00000000	2015-02-27 00:00:00	M/S XIOMI DIGITAL  CHEN , DELHI 	13	0	0	DIL/50/2015-CHE 	0	0	0	N	M/S XIOMI DIGITAL  CHEN , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434688	44	BHEEGEY HONT TERE	2015	122	7	DIL-3-10-2015-DEL	110.6	0x0000A57200000000	2015-12-18 00:00:00	M/S TWENTY FOUR FRAME ENTERTAINMENT	12	0	0	DIL/20/2015-DEL	0	0	0	N	M/S TWENTY FOUR FRAME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434689	44	SAZAA SOCH SE AAGE	2015	122	6	DIL-3-10-2015-MUM	111.51	0x0000A42600000000	2015-01-20 00:00:00	K & S FILMS PRODUCTIONS INDIA	12	0	0	DIL/20/2015-MUM	0	0	0	N	K & S FILMS PRODUCTIONS PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434690	59	DIRTY  PREMA	2016	122	7	DIL-3-10-2016-DEL	92.14	0x0000A66500000000	2016-08-17 00:00:00	M/S KALPANA MOVIE	12	0	0	DIL-23-2016-DEL	0	0	0	Y	M/S KALPANA MOVIE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434691	44	SIDDHARTHA LOVE LUST PEACE	2016	122	6	DIL-3-10-2016-MUM	110.43	0x0000A59800000000	2016-01-25 00:00:00	ONEX ENTERTAINMENT INDIA	12	0	0	DIL-3-10-2016-MUM	0	0	0	Y	ONEX ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434692	51	AABHAS	2014	122	6	DIL-3-100-2014-MUM	117	0x0000A39A00000000	2014-09-02 00:00:00	SHREE SIDDH IMAGINATION, INDIA	12	0	0	DIL/3/100/2014	0	0	0	N	SHREE SIDDH IMAGINATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434693	61	GANGOR	2014	122	6	DIL-3-100-2015-MUM	94.51	0x0000A36C00000000	2014-07-18 00:00:00	CAPITAL FILMS PVT. LTD. INDIA.	12	0	0	DIL/659/2014-MUM	0	0	0	Y	CAPITAL FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434694	64	E KAISAN PYAR	2014	122	6	DIL-3-101-2014-MUM	146.53	0x0000A39A00000000	2014-09-02 00:00:00	UMESH CHANDRA GUPTA, SHIV FILM PRODUCTION CORP, INDIA	12	0	0	DIL/401/2014-MUM	0	0	0	Y	UMESH CHANDRA GUPTA, SHIV FILM PRODUCTION CORP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434695	51	BANDOOKYA 	2016	122	6	DIL-3-101-2016-MUM	120.32	0x0000A65E00000000	2016-08-10 00:00:00	VARSHA CINE VISION , INDIA 	12	0	0	DIL/356/2016-MUM	0	0	0	Y	VARSHA CINE VISION , NASHIK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434696	44	THE CLOSED DOOR	2014	122	6	DIL-3-102-2014-MUM	119.38	0x0000A39C00000000	2014-09-04 00:00:00	VAKRATUND INFRACON PVT LTD., INDIA	12	0	0	DIL/3/102/2014	0	0	0	Y	VAKRATUND INFRACON PVT LTD., MUMBIA	0	119.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434697	44	THE LAST HORROR 	2015	120	6	DIL-3-102-2015-MUM	105	0x0000A4DF00000000	2015-07-24 00:00:00	M/S. CLASSIC ELEGANT PRODUCTIONS, MUMBAI 	12	0	0	DIL/190/2015-MUM	0	0	0	Y	M/S. CLASSIC ELEGANT PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434698	44	LOVE IN TENSION	2014	122	6	DIL-3-104-2014-MUM	125.59	0x0000A3A200000000	2014-09-10 00:00:00	J.M. FILMS PRODUCTIONS, INDIA	12	0	0	DIL/3/104/2014	0	0	0	Y	J.M. FILMS PRODUCTIONS, MUMBAI	0	126.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434699	44	RAAZ REBOOT	2016	122	6	DIL-3-104-2016-MUM	127.51	0x0000A66600000000	2016-08-18 00:00:00	VISHESH  FILMS PVT LTD, INDIA	12	0	0	DIL/384/2016-MUM	0	0	0	Y	VISHESH  FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434700	44	RESTRICTED AREA PLAT NO. 666	2014	122	6	DIL-3-105-2014-MUM	92	0x0000A3A300000000	2014-09-11 00:00:00	JAYA SAPTHYAGIRIS PRODUCTION AND EVENTS PVT LTD. MUMBAI	12	0	0	DIL/3/105/2014	0	0	0	Y	JAYA SAPTHYAGIRIS PRODUCTION AND EVENTS PVT LTD. MUMBAI	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434701	44	DESI MANDI	2015	122	6	DIL-3-105-2015-MUM	122	0x0000A4E500000000	2015-07-30 00:00:00	M/S GOPAL ENTERTAINMENT, MUMBAI. INDIA	12	0	0	DIL/353/2015-MUM	0	0	0	Y	M/S GOPAL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434702	64	PYAR KAHE BANWAL GAYEEL 	2016	122	6	DIL-3-105-2016-MUM	152.56	0x0000A66700000000	2016-08-19 00:00:00	KALYANI JI FILMS , INDIA 	12	0	0	DIL/138/2016-MUM	0	0	0	Y	KALYANI JI FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434703	44	IT CAN BE DANGEROUS  CITY OF DREAMS	2014	122	6	DIL-3-106-2014-MUM	108.5	0x0000A3A400000000	2014-09-12 00:00:00	AYUSH FILMS INTERNATIONAL, INDIA	12	0	0	DIL/397/2014-MUM	0	0	0	Y	AYUSH FILMS INTERNATIONAL AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434704	84	SOS TALK	2015	122	6	DIL-3-106-2015-MUM	132.46	0x0000A4E500000000	2015-07-30 00:00:00	U V TALKIES, INDIA	12	0	0	DIL/330/2015-MUM	0	0	0	Y	U V TALKIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434705	44	THREE GIRLS	2016	122	6	DIL-3-106-2016-MUM	101.17	0x0000A66E00000000	2016-08-26 00:00:00	HOT N SPICY ENTERTAINMENT , MUMBAI	12	0	0	DIL/3/106/2016-MUM	0	0	0	Y	HOT N SPICY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434706	64	HUM HAI DIWANA DILL	2014	122	6	DIL-3-107-2014-MUM	146.2	0x0000A3A400000000	2014-09-12 00:00:00	MALTI FILMS CREATIONS, INDIA	12	0	0	DIL/3/107/2014	0	0	0	Y	MALTI FILMS CREATIONS, MUMBAI	0	149.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434707	64	GANGA PUTRA 	2015	122	6	DIL-3-107-2015-MUM	151.16	0x0000A4E600000000	2015-07-31 00:00:00	R. S. DUBEY PICTURES , INDIA	12	0	0	DIL/287/2015-MUM	0	0	0	Y	R. S. DUBEY PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434708	61	SECRETS OF SEX CHAPTER 3	2014	122	6	DIL-3-108-2014-MUM	109.52	0x0000A3A400000000	2014-09-12 00:00:00	U V TALKIES INDIA.	12	0	0	DIL/385/2014-MUM	0	0	0	N	U V TALKIES MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434709	44	SORRY DADDY	2015	122	6	DIL-3-108-2015-MUM	104.22	0x0000A4EA00000000	2015-08-04 00:00:00	S.K. FILM ENTERTAINMENT.	12	0	0	DIL-3-108-2015-MUM	0	0	0	Y	S.K. FILM ENTERTAINMENT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434710	44	SUNSHINE MUSIC TOURS AND TRAVELS 	2016	122	6	DIL-3-108-2016-MUM	120.7	0x0000A67200000000	2016-08-30 00:00:00	BOSS INDIA ENTERTAINMENT LLP, INDIA	12	0	0	DIL/421/2016-MUM	0	0	0	Y	BOSS INDIA ENTERTAINMENT LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434711	44	MAIN HOON RAJINIKANTH	2017	122	6	DIL-3-109-2014-MUM	130	0x0000A7AE00000000	2017-07-12 00:00:00	MRS. SAROJ . M/S VARSHA PRODUCTION HOUSE,  INDIA	12	0	0	DIL/3/109/2014	0	0	0	N	MRS. SAROJ . M/S VARSHA PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434712	58	POLLANGU  DIGITAL 	2012	122	3	DIL-3-11-2012-CHEN	143.7	0x0000A07C00000000	2012-06-26 00:00:00	M/S PR ENTERTAINMENT, INDIA 	12	0	0	DIL/59/2012-CHE 	0	0	0	N	M/S PR ENTERTAINMENT, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434713	45	'KAMINI'	2013	122	4	DIL-3-11-2013-BAN	107.51	0x0000A23C00000000	2013-09-17 00:00:00	SRI. RAMANNA MOVIE MAKERSS, BANGLORE	12	0	0	DIL-3-11-2013-BAN.PDF	0	0	0	N	SRI. RAMANNA MOVIE MAKERSS, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434714	58	AMEERN AADHIBAHGAVANDIGITAL	2013	122	3	DIL-3-11-2013-CHEN	157.33	0x0000A16700000000	2013-02-16 00:00:00	J. AMERZHAGAN, M/S ANBU PICTURES , INDIA	12	0	0	DIL/32/2013-CHE	0	0	0	Y	J. AMERZHAGAN, M/S ANBU PICTURES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434715	59	3G LOVE	2013	122	8	DIL-3-11-2013-HYD	142	0x0000A17100000000	2013-02-26 00:00:00	SHRI K PRATAP KUMAR M/S SQUARES INDIA STUDIOS PVT.LTD.	12	0	0	DIL/21/2013-HYD	0	0	0	N	SHRI K PRATAP KUMAR M/S SQUARES INDIA STUDIOS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434716	58	KAADHAL 2014  DIGITAL	2014	122	3	DIL-3-11-2014-CHEN	132.11	0x0000A38000000000	2014-08-07 00:00:00	M/S V SUDHAKARM/S SARAVANNA FILMS MAKER, CHENNAI. INDIA	12	0	0	DIL/78/2014-CHEN	0	0	0	Y	M/S V SUDHAKARM/S SARAVANNA FILMS MAKER, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434717	59	TOLET 4 BACHELORS ONLY	2014	122	8	DIL-3-11-2014-HYD	113.16	0x0000A2D500000000	2014-02-17 00:00:00	NOT READABLE	12	0	0	DIL/284/2013-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434718	44	DARR @ THE MALL	2014	122	6	DIL-3-11-2014-MUM	124.48	0x0000A2D200000000	2014-02-14 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	0	DIL/57/2014-MUM	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434719	45	O U I J A	2015	122	4	DIL-3-11-2015-BAN	132.41	0x0000A49F00000000	2015-05-21 00:00:00	M/S. VEGA ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL-3-11-2015-BAN	0	0	0	Y	M/S. VEGA ENTERTAINMENT PVT. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434720	59	KASITHO	2015	122	8	DIL-3-11-2015-HYD	96.25	0x0000A43C00000000	2015-02-11 00:00:00	JAGADISHM/S EKSHWITH CINE PICTURES, INDIA	15	0	0	DIL/18/2015-HYD	0	0	0	N	JAGADISHM/S EKSHWITH CINE PICTURES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434721	64	HUKUMAT	2015	122	6	DIL-3-11-2015-MUM	152.3	0x0000A42600000000	2015-01-20 00:00:00	SHREYASH FILMS (PREM RAI), INDIA	12	0	0	DIL/3/11/2015	0	0	0	N	SHREYASH FILMS (PREM RAI), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434722	58	KODAMBAKKATHIL KOKILA	2016	122	3	DIL-3-11-2016-CHEN	134.15	0x0000A60F00000000	2016-05-23 00:00:00	C R MUTHUPANDI & S T VASANTHA KUMAR , M/S SVM FILMS, INDIA	12	0	0	DIL/100/2016-CHE	0	0	0	N	C R MUTHUPANDI & S T VASANTHA KUMAR , M/S SVM FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434723	44	SHAADI KA PUNCHANAMA	2016	122	7	DIL-3-11-2016-DEL	100.26	0x0000A68800000000	2016-09-21 00:00:00	M/S BIG EMPIRE FILMS	12	0	0	DIL/25/2016-DEL	0	0	0	Y	M/S BIG EMPIRE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434724	103	PYAR ME	2014	122	6	DIL-3-110-2014-MUM	113.58	0x0000A3A800000000	2014-09-16 00:00:00	KRISHNA ANAND FILMS, INDIA	12	0	0	DIL/3/110/2014	0	0	0	Y	KRISHNA ANAND FILMS, MUMBAI	0	113.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434725	44	I AM MR, MOTHER 	2015	122	6	DIL-3-110-2015-MUM	90.1	0x0000A52800000000	2015-10-05 00:00:00	PICTURETUBE MOTION PICTURE, MUMBAI	12	0	0	DIL/354/2015-MUM	0	0	0	Y	PICTURETUBE MOTION PICTURE, MUMBAI	0	240	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434726	145	BRINA 	2016	122	6	DIL-3-110-2016-MUM	109	0x0000A67300000000	2016-08-31 00:00:00	INDIA E COMMERCE LTD ANIL KUMAR KABRA INDIA`	12	0	0	DIL-3-110-2016-MUM	0	0	0	Y	INDIA E COMMERCE LTD ANIL KUMAR KABRA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434727	44	O ZINDA HAI	2015	122	6	DIL-3-111-2015-MUM	105.51	0x0000A4EC00000000	2015-08-06 00:00:00	PANCHAMESHWARA FILMS, INDIA.	12	0	0	DIL/304/2015-MUM	0	0	0	Y	PANCHAMESHWARA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434728	44	EK KHAHANI JULIE KI 	2016	122	6	DIL-3-111-2016-MUM	119.44	0x0000A67400000000	2016-09-01 00:00:00	CHETNA ENTERTAINMENT , INDIA	12	0	0	DIL/405/2016-MUM	0	0	0	Y	CHETNA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434729	64	HATHKADI	2014	122	6	DIL-3-112-2014-MUM	158.52	0x0000A3AB00000000	2014-09-19 00:00:00	JR FILM COMBINES, INDIA	12	0	0	DIL/451/2014-MUM	0	0	0	N	JR FILM COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434730	44	MISS TEACHER 	2015	122	6	DIL-3-112-2015-MUM	133.5	0x0000A4F200000000	2015-08-12 00:00:00	BREED CINEMA, INDIA 	12	0	0	DIL/277/2015-MUM	0	0	0	Y	BREED CINEMA, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434731	44	MMS KAND	2014	122	6	DIL-3-113-2014-MUM	98.41	0x0000A3AB00000000	2014-09-19 00:00:00	PALI FILMS, INDIA.	16	0	0	DIL/260/2014-MUM	0	0	0	N	PALI FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434732	44	DO DILON KI MADHOSHIYAA	2016	122	6	DIL-3-113-2016-MUM	114.39	0x0000A67500000000	2016-09-02 00:00:00	M/S SANVARSH FILMS, INDIA	12	0	0	DIL/374/2016-MUM	0	0	0	Y	M/S SANVARSH FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434733	44	AAJA SANAM AAGOSH ME	2014	122	6	DIL-3-114-2014-MUM	98.3	0x0000A3AE00000000	2014-09-22 00:00:00	JAAJU CREATIVES PRODUCTION, INDIA	12	0	0	DIL/3/114/2014	0	0	0	Y	JAAJU CREATIVES PRODUCTION, MUMBAI	0	98.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434734	44	YE HAI BADBNAAM RISHTY	2015	122	6	DIL-3-114-2015-MUM	101.25	0x0000A4F300000000	2015-08-13 00:00:00	DEVGADE FILMS, INDIA	12	0	0	DIL/3/114/2015	0	0	0	Y	DEVGADE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434735	44	3 A. M.	2014	122	6	DIL-3-115-2014-MUM	110.15	0x0000A3AE00000000	2014-09-22 00:00:00	HANDPRIN PICTURES, INDIA	12	0	0	DIL/3/115/2014	0	0	0	Y	HANDPRIN PICTURES, MUMBAI	0	110.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434736	44	UNUSED	2014	122	6	DIL-3-116-2014-MUM	103.4	0x0000A3AF00000000	2014-09-23 00:00:00	NISHU ARTS, INDIA	12	0	0	DIL/3/116/2014	0	0	0	Y	NISHU ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434737	44	DUNNOY 2 LIFE IS MOMENT	2015	122	6	DIL-3-116-2015-MUM	97.47	0x0000A4F400000000	2015-08-14 00:00:00	MOVIES MASTI MAGIC STUDIOS, INDIA	12	0	0	DIL/174/2015-MUM	0	0	0	Y	MOVIES MASTI MAGIC STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434738	84	RARE & DARE SIX  X	2016	122	6	DIL-3-116-2016-MUM	146.52	0x0000A67500000000	2016-09-02 00:00:00	CK ARTS, INDIA	12	0	0	DIL/418/2016-MUM	0	0	0	Y	CK ARTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434739	44	KAJARYA	2014	122	6	DIL-3-117-2014-MUM	107	0x0000A3AF00000000	2014-09-23 00:00:00	EKAA FILMS PVT;LTD.,INDIA	12	0	0	DIL/3/117/2014	0	0	0	Y	EKAA FILMS PVT;LTD.,MUMBAI	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434740	53	JOUTHI TU SEITHI MU 	2015	122	6	DIL-3-117-2015-MUM	154.9	0x0000A4F700000000	2015-08-17 00:00:00	SABITREE PICTURES . ANUPAMA ROUT , INDIA 	12	0	0	DIL/270/2015-MUM	0	0	0	Y	SABITREE PICTURES . ANUPAMA ROUT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434741	64	LAHOO PUKARELA	2014	122	6	DIL-3-118-2014-MUM	164.1	0x0000A3B000000000	2014-09-24 00:00:00	SHAURYA ENTERTAINMENT, INDIA	12	0	0	DIL/466/2014-MUM	0	0	0	Y	SHAURYA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434742	44	JAATWAD	2015	122	6	DIL-3-118-2015-MUM	131.8	0x0000A4FB00000000	2015-08-21 00:00:00	ANAND KUMAR GUPTA, M/S. ACA ENTERTAINMENT LTD. INDIA.	12	0	0	DIL/285/2015-MUM	0	0	0	Y	ANAND KUMAR GUPTA, M/S. ACA ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434743	44	m.a PASS DEGREE OF LIFE	2016	122	6	DIL-3-118-2016-MUM	135.22	0x0000A67C00000000	2016-09-09 00:00:00	film box media & ENTERTAINMENT MUM	12	0	0	DIL-3-118-2016-MUM	0	0	0	N	film box media & ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434744	64	BALLU LOHAR	2014	122	6	DIL-3-119-2014-MUM	140	0x0000A3B100000000	2014-09-25 00:00:00	M/S.SARASWATI KALI FILMS,MUMBAI	12	0	0	DIL/3/119/2014	0	0	0	Y	M/S.SARASWATI KALI FILMS,MUMBAI	0	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434745	64	SAIYAN BHAILAN PARDESIYA	2015	122	6	DIL-3-119-2015-MUM	133.18	0x0000A4FB00000000	2015-08-21 00:00:00	PRABHA PRODUCTION, RAM JI SINGH, INDIA.	12	0	0	DIL/371/2015-MUM	0	0	0	Y	PRABHA PRODUCTION, RAM JI SINGH, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434746	58	THIRUMATHI SUJA YEN KAADHALI  DIGITAL 	2012	122	3	DIL-3-12-2012-CHEN	90.19	0x0000A09100000000	2012-07-17 00:00:00	E L MURALI, M/S DOG MOVIES, INDIA  	15	0	0	DIL/76/2012-CHE 	0	0	0	Y	E L MURALI, M/S DOG MOVIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434747	58	PESAMAL PAESINAL	2013	122	3	DIL-3-12-2013-CHEN	124.14	0x0000A17000000000	2013-02-25 00:00:00	SHRI M ANTHONY EDWARD, M/S RAINBOW CREATIONS.	12	0	0	DIL/27/2013-CHEN	0	0	0	N	SHRI M ANTHONY EDWARD, M/S RAINBOW CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434748	45	JASMINE 5	2014	122	4	DIL-3-12-2014-BAN	129.1	0x0000A35C00000000	2014-07-02 00:00:00	M/S BHAVYASMI MOVIES CREATORS, BANGALORE.	12	0	0	DIL/74/2014-BAN	0	0	0	N	M/S BHAVYASMI MOVIES CREATORS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434749	58	VILAASAM  DIGITAL	2014	122	3	DIL-3-12-2014-CHEN	124.54	0x0000A38100000000	2014-08-08 00:00:00	FILMS PAVITHRAN PRASANTH, INDIA	12	0	0	DIL/80/2014-CHEN	0	0	0	N	FILMS PAVITHRAN PRASANTH, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434750	59	KUMARI MALLIKA (BUBBED VERSION OF KANNADA FILM, MISS MALLICE)	2015	122	4	DIL-3-12-2015-BAN	109.35	0x0000A49F00000000	2015-05-21 00:00:00	M/S. KANIPAKAM VARASIDHI VINAYAK PICTURES, INDIA	12	0	0	DIL-3-12-2015-BAN	0	0	0	N	M/S. KANIPAKAM VARASIDHI VINAYAK PICTURES, HYDERABAD (AP)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434751	44	EXTRAORDINAARI	2015	122	6	DIL-3-12-2015-MUM	144	0x0000A42600000000	2015-01-20 00:00:00	K.G.N. PRODUCTIONS PVT. LTD., INDIA	12	0	0	DIL/3/12/2015	0	0	0	N	K.G.N. PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434752	58	ASURAKULAM	2016	122	3	DIL-3-12-2016-CHEN	143.47	0x0000A61D00000000	2016-06-06 00:00:00	VEMBAIYAN VELAYUTHAMMS AFGAN FILMS, INDIA	12	0	0	DIL/104/2016-CHE	0	0	0	N	VEMBAIYAN VELAYUTHAMMS AFGAN FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434753	59	DIRTY KADHAL	2016	122	7	DIL-3-12-2016-DEL	92.14	0x0000A6A900000000	2016-10-24 00:00:00	M/S KALPANA MOVIES	13	0	0	DIL/30/2016-DEL	0	0	0	N	M/S KALPANA MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434754	44	DIL KE KARIB A TRUE LOVE ALIVE FOREVER	2016	122	6	DIL-3-12-2016-MUM	125.2	0x0000A59C00000000	2016-01-29 00:00:00	ARIEQUIN FILMS MUMBAI 	12	0	0	DIL/3/12/2016	0	0	0	Y	ARIEQUIN FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434755	44	DIRTY MODEL	2014	122	6	DIL-3-120-2014-MUM	156.19	0x0000A3B200000000	2014-09-26 00:00:00	DEE PEE FILMS & PRODUCTIONS, INDIA.	12	0	0	DIL/310/2014-MUM	0	0	0	Y	DEE PEE FILMS & PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434756	64	JIDDI	2016	122	6	DIL-3-120-2016-MUM	164.35	0x0000A67900000000	2016-09-06 00:00:00	I. L. GUPTA FILMS, THANE	12	0	0	DIL/3/120/2016	0	0	0	Y	I. L. GUPTA FILMS, THANE	0	164.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434757	44	GANGOR 	2012	122	6	DIL-3-122-2015-MUM	94.51	0x0000A0B900000000	2012-08-26 00:00:00	CAPITAL FILMS PVT.LTD.,INDIA	12	0	0	DIL/3/122/2015	0	0	0	N	CAPITAL FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434758	44	BEIIMAAN LOVE 	2016	122	6	DIL-3-122-2016-MUM	119.53	0x0000A67C00000000	2016-09-09 00:00:00	AVANTHI FILMS PVT. LTD. (RAJEEV CHAUDHAR), INDIA	12	0	0	DIL/409/2016-MUM	0	0	0	Y	AVANTHI FILMS PVT. LTD. (RAJEEV CHAUDHAR), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434759	64	CHHICHOR BALMA	2014	122	6	DIL-3-123-2014-MUM	140	0x0000A3B700000000	2014-10-01 00:00:00	JONAID AZAM EHSANI M/S. COBBER ENTERTAINMENT,INDIA	12	0	0	DIL/336/2014-MUM	0	0	0	N	JONAID AZAM EHSANI M/S. COBBER ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434760	44	JENIFER THE MYSTERY	2016	122	6	DIL-3-123-2016-MUM	106.19	0x0000A67F00000000	2016-09-12 00:00:00	VAISHNAWI INDIAN PRODUCTION, MUMBAI	12	0	0	DIL-361-2016-MUM	0	0	0	Y	VAISHNAWI INDIAN PRODUCTION, MUMBAI	0	107:12:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434761	64	ZILA CHHAPRA	2014	122	6	DIL-3-124-2014-MUM	138.51	0x0000A3BE00000000	2014-10-08 00:00:00	RAJDEV FILMS, MANOJ JAGDISH SINGH, INDIA.	12	0	0	DIL/481/2014-MUM	0	0	0	Y	RAJDEV FILMS, MANOJ JAGDISH SINGH, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434762	44	DIRTY BOSS	2015	122	6	DIL-3-124-2015-MUM	127	0x0000A50500000000	2015-08-31 00:00:00	KUKKKU FILMS, INDIA	12	0	0	DIL/387/2015-MUM	0	0	0	Y	KUKKKU FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434763	44	HAZARON RANG PYAR KE	2016	122	6	DIL-3-124-2016-MUM	103.38	0x0000A68300000000	2016-09-16 00:00:00	R. K. FILMS, GONDIA , INDIA	12	0	0	DIL/239/2016-MUM	0	0	0	Y	R. K. FILMS, GONDIUA , GONDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434764	64	JAAN LEBU KA HO	2014	122	6	DIL-3-125-2014-MUM	143.2	0x0000A3C000000000	2014-10-10 00:00:00	MITHILA TALKIES, INDIA	12	0	0	DIL/3/125/2014	0	0	0	N	AADI SHAKTI ENTERTAINMENT & NOUVEAU MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434765	59	THE DIRTY DANCER 	2015	122	6	DIL-3-125-2015-MUM	102.11	0x0000A50500000000	2015-08-31 00:00:00	MAYURA FILMS, INDIA	12	0	0	DIL/3/125/2015	0	0	0	N	KUBERA FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434766	44	MISS KHILADITHE PERFECT PLAYER	2016	122	6	DIL-3-125-2016-MUM	111.7	0x0000A68600000000	2016-09-19 00:00:00	SHREE SUTRAM ENTERTAINMENT PVT. LTD INDIA	12	0	0	DIL/303/2016-MUM	0	0	0	Y	SHREE SUTRAM ENTERTAINMENT PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434767	44	MUMBAI 125 KM	2014	122	6	DIL-3-126-2014-MUM	99.52	0x0000A3C300000000	2014-10-13 00:00:00	LIGHT & SHADOW FILMS, INDIA	12	0	0	DIL/3/126/2014	0	0	0	Y	LIGHT & SHADOW FILMS, MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434768	51	THE SILENCE	2015	122	6	DIL-3-126-2015-MUM	91.3	0x0000A50500000000	2015-08-31 00:00:00	M/S.S.M.R.FILMS,MUMBAI	12	0	0	DIL/3/126/2015	0	0	0	Y	M/S.S.M.R.FILMS,MUMBAI	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434769	44	JISM KI LAT	2016	122	6	DIL-3-126-2016-MUM	124.35	0x0000A68600000000	2016-09-19 00:00:00	FLOWING WARER FILMS, INDIA	12	0	0	DIL/3/126/2016	0	0	0	Y	FLOWING WARER FILMS, MUMBAI	0	126.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434770	44	BUDDHA IN A TRAFIC JAM	2014	122	6	DIL-3-127-2014-MUM	115.31	0x0000A3C300000000	2014-10-13 00:00:00	VIVEK AGNIHOTRI CREATES, INDIA	12	0	0	DIL/3/127/2014	0	0	0	Y	VIVEK AGNIHOTRI CREATES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434771	51	TIME OVER 	2016	122	6	DIL-3-127-2016-MUM	120.28	0x0000A68600000000	2016-09-19 00:00:00	R CREATIONS, INDIA	12	0	0	DIL/3/127/2016	0	0	0	Y	R CREATIONS, BULDHANA	0	120.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434772	44	FUDDU	2014	122	6	DIL-3-128-2014-MUM	118	0x0000A3C700000000	2014-10-17 00:00:00	MR. PRADEEP GUPTA M/S JAGSON ENTERTAINMENT COMPANY , INDIA	12	0	0	DIL/502/2014-MUM	0	0	0	Y	MR. PRADEEP GUPTA M/S JASON ENTERTAINMENT COMPANY , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434773	44	DELHI MERE BAAP KI	2016	122	6	DIL-3-128-2016-MUM	113.43	0x0000A68700000000	2016-09-20 00:00:00	SHASHIRAJ FILM, MUMBAI	12	0	0	DIL/3/128/2016	0	0	0	Y	SHASHIRAJ FILM, MUMBAI	0	113.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434774	44	LEKE ISHQ MAIN RISK SANAM	2014	122	6	DIL-3-129-2014-MUM	104.3	0x0000A3C700000000	2014-10-17 00:00:00	KARTHIK MOTION PICTURES, INDIA	12	0	0	DIL/321/2014-MUM	0	0	0	Y	KARTHIK MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434775	44	CALENDAR GIRLS	2015	122	6	DIL-3-129-2015-MUM	131.58	0x0000A50600000000	2015-09-01 00:00:00	MANGAL MURTI FILMS, PVT. LTD. INDIA	12	0	0	DIL/348/2015-MUM	0	0	0	Y	MANGAL MURTI FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434776	44	CRAZZY LAMHE	2016	122	6	DIL-3-129-2016-MUM	118.16	0x0000A68800000000	2016-09-21 00:00:00	RMN ENTERTAINMENT MUMBAI 	12	0	0	DIL/3/129/2016	0	0	0	Y	RMN ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434777	58	NILAVAN	2012	122	3	DIL-3-13-2012-CHEN	133.55	0x0000A09100000000	2012-07-17 00:00:00	DEVIPRIYA T. INDIA	12	0	0	DIL/82/2012-CHE	0	0	0	Y	DEVIPRIYA T. DEVAKKOTTAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434778	45	RAGINI IPS	2013	122	4	DIL-3-13-2013-BAN	143.5	0x0000A26000000000	2013-10-23 00:00:00	NOT READABLE 	12	0	0	DIL/80/2013-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434779	58	NAANUM EN JAMUNNAVUM	2013	122	3	DIL-3-13-2013-CHEN	146.16	0x0000A17300000000	2013-02-28 00:00:00	M/S GURU RAJA INTERNATIONALS, RAJAMUTHUPANDIAN.	12	0	0	DIL/25/2013-CHEN	0	0	0	N	M/S GURU RAJA INTERNATIONALS, RAJAMUTHUPANDIAN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434780	59	MR. MANMADHA 	2013	122	8	DIL-3-13-2013-HYD	145.4	0x0000A17100000000	2013-02-26 00:00:00	SHRM/S HARITHA ENTERTAINMENTI MALLELA SITATRAMA RAJU	12	0	0	DIL/3/13/2013	0	0	0	N	SHRM/S HARITHA ENTERTAINMENTI MALLELA SITATRAMA RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434781	59	KALPANA GUEST HOUSE	2014	122	4	DIL-3-13-2014-BAN	115.5	0x0000A35E00000000	2014-07-04 00:00:00	M/S KANIPAKAM VARASIDHI VINAYAKA PIVTURES, HYD	13	0	0	DIL/32/2014-BAN	0	0	0	N	M/S KANIPAKAM VARASIDHI VINAYAKA PIVTURES, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434782	44	INSAAF BHAVANA KA	2014	122	6	DIL-3-13-2014-MUM	113.14	0x0000A2D600000000	2014-02-18 00:00:00	C.P.S. PRODUCTIONS, INDIA	12	0	0	DIL/3/13/2014	0	0	0	Y	C.P.S. PRODUCTIONS, MUMBAI	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434783	58	KICK	2015	122	4	DIL-3-13-2015-BAN	141.5	0x0000A4B800000000	2015-06-15 00:00:00	M/S ROSE LAND PICTURE, BANGALORE	12	0	0	DIL/3/13/2015	0	0	0	N	M/S ROSE LAND PICTURE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434784	58	WIN	2014	122	3	DIL-3-13-2016-CHEN	123.26	0x0000A34900000000	2014-06-13 00:00:00	MERCURY M/S MERCURY MADHA MOVIES, INDIA	12	0	0	DIL/126/2014-CHE	0	0	0	N	MERCURY M/S MERCURY MADHA MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434785	44	YE HAI RAFTAR PYAR KI	2016	122	7	DIL-3-13-2016-DEL	131.13	0x0000A6AB00000000	2016-10-26 00:00:00	M/S SINE CARE PRODUCTIONS	12	0	0	DIL/29/2016-DEL	0	0	0	Y	PRAVEEN KUMAR PAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434786	51	MUMBAI TIME 	2016	122	6	DIL-3-13-2016-MUM	139.2	0x0000A5A000000000	2016-02-02 00:00:00	UDAY R LAD, SOMNATH CHITRA, INDIA 	12	0	0	DIL/39/2016-MUM	0	0	0	Y	UDAY R LAD, SOMNATH CHITRA, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434787	64	JO JEETA WOHI SIKANDAR	2014	122	6	DIL-3-130-2014-MUM	152.46	0x0000A3CA00000000	2014-10-20 00:00:00	A S PICTURES ENTERTAINMENT, INDIA	12	0	0	DIL/3/130/2014	0	0	0	N	A S PICTURES ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434788	44	TERA M ERA TEDHA MEDHA 	2015	122	6	DIL-3-130-2015-MUM	106.36	0x0000A50800000000	2015-09-03 00:00:00	NAKSHATRA CINESTE PVT. LTD. INDIA	12	0	0	DIL/377/2015-MUM	0	0	0	Y	NAKSHTRA CINESTE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434789	64	HUKUMAT KEE AANDHI	2016	122	6	DIL-3-130-2016-MUM	132.55	0x0000A68900000000	2016-09-22 00:00:00	PIJUS SHAH, INDIA	13	0	0	DIL/473/2016-MUM	0	0	0	Y	BALAJI CINE VISION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434790	44	KABAB MEIN HADDI	2014	122	6	DIL-3-131-2014-MUM	115.25	0x0000A3CA00000000	2014-10-20 00:00:00	FILM FORMULA COMPANY,. MUMBIA	12	0	0	DIL/3/131/2014	0	0	0	Y	FILM FORMULA COMPANY,. MUMBIA	0	115	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434791	64	REAL INDIAN MOTHER	2015	122	6	DIL-3-131-2015-MUM	152.44	0x0000A50800000000	2015-09-03 00:00:00	ARISE FILM FILM ENTERTAINMENT, RATNESH INDAI	12	0	0	DIL/175/2015-MUM	0	0	0	N	ARISE FILM FILM ENTERTAINMENT, RATNESH MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434792	44	HORROR NIGHT	2016	122	6	DIL-3-131-2016-MUM	110.36	0x0000A69000000000	2016-09-29 00:00:00	DIVYA FILMS & VISION, INDIA.	12	0	0	DIL/484/2016-MUM	0	0	0	Y	DIVYA FILMS & VISION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434793	64	LAADLA	2014	122	6	DIL-3-132-2014-MUM	158.39	0x0000A3CA00000000	2014-10-20 00:00:00	RANJIT SINGH ENTERTAINMENT, INDIA	12	0	0	DIL/511/2014-MUM	0	0	0	N	RANJIT SINGH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434794	44	M,ANCHALI PADOSAN	2015	122	6	DIL-3-132-2015-MUM	98.1	0x0000A50800000000	2015-09-03 00:00:00	MAYURA FILMS,. INDIA	15	0	0	DIL/348/2015-MUM	0	0	0	Y	MAYURA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434795	64	PYAR KE EHSAAS	2016	122	6	DIL-3-132-2016-MUM	110.3	0x0000A69000000000	2016-09-29 00:00:00	RAM RATAN PRODUTION INDIA	12	0	0	DIL/450/16-MUM	0	0	0	Y	RAM RATAN PRODUTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434796	64	SHIVANI KE LALKAR 	2014	122	6	DIL-3-133-2014-MUM	132.55	0x0000A3CB00000000	2014-10-21 00:00:00	FORTE FILMS INDIA	12	0	0	DIL/3/133/2014	0	0	0	Y	FORTE FILMS MUMBAI	0	132.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434797	51	KHEL 	2015	122	6	DIL-3-133-2015-MUM	110.11	0x0000A50C00000000	2015-09-07 00:00:00	ACTUAL MOVIES PRODUCTION,INDIA	12	0	0	DIL/3/133/2015	0	0	0	N	ACTUAL MOVIES PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434798	47	NOSHAA	2016	122	6	DIL-3-133-2016-MUM	140.45	0x0000A69100000000	2016-09-30 00:00:00	AMBITION PRODUCTION, INDIA	12	0	0	DIL/3/133/2016	0	0	0	Y	AMBITION PRODUCTION, MUMBAI	0	140.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434799	64	DAROGA CHALE SASURAL	2014	122	6	DIL-3-134-2014-MUM	140.3	0x0000A3DA00000000	2014-11-05 00:00:00	NOT READABLE	12	0	0	DIL/446/2014-MUM	0	0	0	N	BINOD FILMS PVT LTD, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434800	44	KILLER BOYS	2015	122	6	DIL-3-134-2015-MUM	94.41	0x0000A50E00000000	2015-09-09 00:00:00	AASHIF KAZI, PEARL WHITE FILMS, INDIA	12	0	0	DIL/3/134/2015	0	0	0	Y	AASHIF KAZI, PEARL WHITE FILMS, MUMBAI	0	97:50:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434801	64	DAKU RAMKISHAN	2016	122	6	DIL-3-134-2016-MUM	118.16	0x0000A69500000000	2016-10-04 00:00:00	YRS , FILMS , INDIA 	12	0	0	DIL/458/2016-MUM	0	0	0	N	YRS , FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434802	44	HAUNTED RESORT	2015	122	6	DIL-3-135-2015-MUM	115.6	0x0000A50E00000000	2015-09-09 00:00:00	S. K. THAKUR S./ K. DIOGI FILMS, INDIA	15	0	0	DIL/45/2015-MUM	0	0	0	Y	S. K. THAKUR S./ K. DIOGI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434803	67	TAHALKA MOR NAW KE 	2016	122	6	DIL-3-135-2016-MUM	128	0x0000A69500000000	2016-10-04 00:00:00	ABHISHEK MOVIES WORLD, INDIA	12	0	0	DIL/488/2016-MUM	0	0	0	Y	ABHISHEK MOVIES WORLD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434804	44	SABKI BAJEGI BAND	2014	122	6	DIL-3-136-2014-MUM	108.42	0x0000A3DC00000000	2014-11-07 00:00:00	YEN MIVIES MUMBAI INDIA 	12	0	0	DIL/3/136/2014	0	0	0	Y	YEN MIVIES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434805	64	HARRAA THE REVENGE OF  DEATH 	2015	122	6	DIL-3-136-2015-MUM.	130.22	0x0000A51400000000	2015-09-15 00:00:00	RAMESH KATHERIA/J K FILM INDIA ,INDIA	12	0	0	DIL/366/2015-MUM	0	0	0	Y	RAMESH KATHERIA/J K FILM INDIA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434806	64	MOKAMA O KM	2016	122	6	DIL-3-136-2016-MUM	160.55	0x0000A69600000000	2016-10-05 00:00:00	CPI MOVIES, INDIA	12	0	0	DIL/483/2016-MUM	0	0	0	Y	CPI MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434807	64	AURAT KHILONA NAHI	2014	122	6	DIL-3-137-2014-MUM	160	0x0000A3DC00000000	2014-11-07 00:00:00	R.A. I. S. 39 FILMS, INDIA	12	0	0	DIL/3/137/2014	0	0	0	N	R.A. I. S. 39 FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434808	64	NAHLE PE DAHLA	2015	122	6	DIL-3-137-2015-MUM	144.2	0x0000A51400000000	2015-09-15 00:00:00	MAA KELA DEVI FILMS, (DHERNDRA CHAUBEY INDIA	12	0	0	DIL/492/2015-MUM	0	0	0	Y	MAA KELA DEVI FILMS, (DHERNDRA CHAUBEY MUMBAI)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434809	64	HAMAR TRIDEV	2016	122	6	DIL-3-137-2016-MUM	157.26	0x0000A69600000000	2016-10-05 00:00:00	PPRIYANSI MOVIES MUMBAI INDIA 	12	0	0	DIL/3/137/2016	0	0	0	Y	PPRIYANSI MOVIES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434810	44	BEYOND THE THIRD KIND	2014	122	6	DIL-3-138-2014-MUM	87.19	0x0000A3DF00000000	2014-11-10 00:00:00	GOLDEN EYE PRODUCTION, INDIA.	12	0	0	DIL/399/2014-MUM	0	0	0	N	GOLDEN EYE PRODUCTION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434811	44	KESAR KASTURI 	2015	122	6	DIL-3-138-2015-MUM	109.1	0x0000A51700000000	2015-09-18 00:00:00	DUSHMESH PICTURES , INDIA	12	0	0	DIL/383/2015-MUM	0	0	0	Y	DUSHMESH PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434812	44	MAAL ROAD DILLI	2016	122	6	DIL-3-138-2016-MUM	145.48	0x0000A69800000000	2016-10-07 00:00:00	VIDYA MOVIEWS INTERNATIONAL , INDIA	12	0	0	DIL/232/2016-MUM	0	0	0	Y	VIDYA MOVIEWS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434813	44	65=2	2014	122	6	DIL-3-139-2014-MUM	104.44	0x0000A3E000000000	2014-11-11 00:00:00	MARC INC. SRI BHART JAIN MUMBAI 	12	0	0	DIL/3/139/2014	0	0	0	Y	MARC INC. SRI BHART JAIN MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434814	44	GROW UP	2015	122	6	DIL-3-139-2015-MUM	107	0x0000A51A00000000	2015-09-21 00:00:00	PERFECTIO ENTERTAINMETN, INDIA	12	0	0	DIL/3/139/2015	0	0	0	Y	PERFECTIO ENTERTAINMETN, MUMBAI	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434815	64	TRUCK DRIVER 2	2016	122	6	DIL-3-139-2016-MUM	157.33	0x0000A69B00000000	2016-10-10 00:00:00	INDRA FILMS INTERNATIONAL, INDIA	12	0	0	DIL/519/2016-MUM	0	0	0	Y	INDRA FILMS INTERNATIONAL, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434816	58	CHOKALI 	2013	122	3	DIL-3-14-2013-CHEN	129.2	0x0000A17900000000	2013-03-06 00:00:00	M/S EDICON UNIVERSAL ENTERTAINMENTS 	12	0	0	DIL/42/2013-CHEN 	0	0	0	N	M/S EDICON UNIVERSAL ENTERTAINMENTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434817	59	RYEE.............RYEE 	2013	122	8	DIL-3-14-2013-HYD	123.37	0x0000A17E00000000	2013-03-11 00:00:00	SHRI B RAMAKRISHNAIAH, M/S SHRAVYA BALAJEE MOVIES 	12	0	0	DIL/37/2013-HYD 	0	0	0	N	SHRI B RAMAKRISHNAIAH, M/S SHRAVYA BALAJEE MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434818	45	MISS MALLIGE	2014	122	4	DIL-3-14-2014-BAN	111.18	0x0000A37000000000	2014-07-22 00:00:00	M/S VISMAYA VISUALS BANGLORE	12	0	0	DIL/03/14/2014	0	0	0	Y	M/S VISMAYA VISUALS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434819	59	NOT READABLE	2014	122	8	DIL-3-14-2014-HYD	134.24	0x0000A2DD00000000	2014-02-25 00:00:00	NOT READABLE	12	0	0	DIL-3-14-2014-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434820	45	BAA NAALE BAA	2015	122	4	DIL-3-14-2015-BAN	108.52	0x0000A4BF00000000	2015-06-22 00:00:00	SRI YOGESHWARI ART CREATIONS MYSORE.	12	0	0	DIL/56/2015-BAN	0	0	0	Y	SRI YOGESHWARI ART CREATIONS MYSORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434821	58	THAGHAVAL	2015	122	3	DIL-3-14-2015-CHEN	144.14	0x0000A46400000000	2015-03-23 00:00:00	M/S FVMS & MOTION KRAFTS, INDIA	15	0	0	DIL/63/2015-CHEN	0	0	0	N	M/S FVMS & MOTION KRAFTS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434822	64	MADHUBALA	2015	122	6	DIL-3-14-2015-MUM	127	0x0000A42700000000	2015-01-21 00:00:00	WAISE MONK FILMS, INDIA	12	0	0	DIL/3/14/2015	0	0	0	N	WAISE MONK FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434823	58	MADURAIKAARANGE	2016	122	3	DIL-3-14-2016-CHEN	107.25	0x0000A63200000000	2016-06-27 00:00:00	S. BAGURUNNISA , M/S RAJA RANI MOVIES  , INDIA	12	0	0	DIL/131/2016-CHE	0	0	0	Y	S. BAGURUNNISA , M/S RAJA RANI MOVIES  , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434824	44	BHAYANAK AATMA OF MARIYA 	2016	122	7	DIL-3-14-2016-DEL	115.37	0x0000A6D000000000	2016-12-02 00:00:00	SANJAY VERMA	12	0	0	DIL/32/2016-DEL	0	0	0	Y	SANJAY VERMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434825	44	FUNNY THREE 420	2016	122	6	DIL-3-14-2016-MUM	96.39	0x0000A5A600000000	2016-02-08 00:00:00	PRAFUL B WADHER, JAY DADA FILMS, INDIA	12	0	0	DIL/45/2016-MUM	0	0	0	Y	PRAFUL B WADHER, JAY DADA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434826	44	THE RETURN OF REBEL	2014	122	6	DIL-3-140-2014-MUM	150	0x0000A3E100000000	2014-11-12 00:00:00	J. BHAGAVAN & J. PULLARAO, SHRI BALAJI CINE MEDIA, INDIA	12	0	0	DIL/3/140/2014	0	0	0	Y	GOLDMINES TELEFILMS PVT. LTD., MUMBAI	0	150	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434827	54	QISSA PANJAB	2015	122	6	DIL-3-140-2015-MUM	99	0x0000A52300000000	2015-09-30 00:00:00	PUKHRAJ PRODUCTION HOUSE PVT. LTD., INDIA	12	0	0	DIL/419/2015-MUM	0	0	0	Y	PUKHRAJ PRODUCTION HOUSE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434828	64	SUHAGRAAT CHORVA KE SAATH	2016	122	6	DIL-3-140-2016-MUM	119.29	0x0000A69E00000000	2016-10-13 00:00:00	SANTOSH PANDEY, M/S LAJAWAB PRODUCTION, INDIA.	12	0	0	DIL/511/2016-MUM	0	0	0	Y	SANTOSH PANDEY, M/S LAJAWAB PRODUCTION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434829	64	''''BAAZIGAR'''''	2014	122	6	DIL-3-141-2014-MUM	144.3	0x0000A3E200000000	2014-11-13 00:00:00	MR. MAHENDRA PAWANKUMAR SINGH. M/S TIRUPATI BALAJI MOTION PICTURES PVT. LTD.,INDIA	12	0	0	DIL/549/2014	0	0	0	Y	MR. MAHENDRA PAWANKUMAR SINGH. M/S TIRUPATI BALAJI MOTION PICTURES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434830	44	DEAD POINT 	2015	122	6	DIL-3-141-2016-MUM	98.59	0x0000A53100000000	2015-10-14 00:00:00	M/S V K PICTURES & M/S MAJESTIC PICTURES, INDIA 	12	0	0	DIL/493/2015-MUM	0	0	0	Y	M/S V K PICTURES & M/S MAJESTIC PICTURES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434831	44	SHHIKAST	2014	122	6	DIL-3-142-2014-MUM	99.42	0x0000A3E300000000	2014-11-14 00:00:00	CINETIC FILM BUFF, INDIA	12	0	0	DIL/3/142/2014	0	0	0	Y	CINETIC FILM BUFF, MUMBIA	0	99.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434832	44	LAST NIGHT OF DARKNESS 	2015	122	6	DIL-3-142-2015-MUM	88.18	0x0000A52A00000000	2015-10-07 00:00:00	TOMMATO PRODUCTION , INDIA 	12	0	0	DIL/333/2015-MUM	0	0	0	Y	TOMMATO PRODUCTION , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434833	44	PYAAR KA PUNCHNAMA 2	2015	122	6	DIL-3-143-2015-MUM	136.15	0x0000A52A00000000	2015-10-07 00:00:00	PANORAMA STUDIOS , INDIA 	12	0	0	DIL/537/2015-MUM	0	0	0	Y	PANORAMA STUDIOS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434834	44	YE KAISA PAL DO PAL KA PYAR 	2015	122	6	DIL-3-144-2015-MUM	111.59	0x0000A52A00000000	2015-10-07 00:00:00	MR. NARENDRA KUMAR KAPSIME M/S GANGOTRI PICTURES PVT. LTD. , INDIA 	12	0	0	DIL/497/2015-MUM	0	0	0	Y	MR. NARENDRA KUMAR KAPSIME M/S GANGOTRI PICTURES PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434835	51	CHITRAFIT 3.0 MEGAPIXEL 	2014	122	6	DIL-3-145-2014-MUM	83.7	0x0000A3E900000000	2014-11-20 00:00:00	DIWAKAR VISHWANATH GHODAKE,M/S JAFRAAN FILMS PVT LTD INDEA	12	0	0	DIL/527/2014-MUM	0	0	0	Y	DIWAKAR VISHWANATH GHODAKE,M/S JAFRAAN FILMS PVT LTD MUMBAI	0	1:57,0:0.0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434836	44	PART TIME JOB	2016	122	6	DIL-3-145-2015-MUM	100.5	0x0000A69A00000000	2016-10-09 00:00:00	CAJR SAANGIRI MANORANJANAN COMPANY PVT. LTD. INDIA	12	0	0	DIL/398/2015-MUM	0	0	0	Y	CAJR SAANGIRI MANORANJANAN COMPANY PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434837	44	ZID	2014	122	6	DIL-3-146-2014-MUM	130	0x0000A3E900000000	2014-11-20 00:00:00	BENARAS MEDIA WORKS PVT. LTD., INDIA	12	0	0	DIL/583/2014-MUM	0	0	0	Y	BENARAS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434838	44	BASANTI JAWAN GABBAR PARESHAN	2015	122	6	DIL-3-147-2015-MUM	110.4	0x0000A53300000000	2015-10-16 00:00:00	HARINAM SINGH, M/S H.S. FILMS,INDIA	12	0	0	DIL/516/2015	0	0	0	Y	HARINAM SINGH, M/S H.S. FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434839	64	GAUTAM GOVINDA	2016	122	6	DIL-3-147-2016-MUM	149.4	0x0000A6AD00000000	2016-10-28 00:00:00	J R FILMS, COMBINES, INDIA	13	0	0	DIL/463/2016-MUM	0	0	0	Y	HAR HAR MAHADEV ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434840	61	VICKRAM KAPADIA'S BOMBAY TALKIES	2014	122	6	DIL-3-148-2014-MUM	78.12	0x0000A3ED00000000	2014-11-24 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD.,INDIA	12	0	0	DIL/3/148/2014	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434841	64	LAL DUPATTE WALI	2014	122	6	DIL-3-149-2014-MUM	155.47	0x0000A3EE00000000	2014-11-25 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	0	DIL/3/149/2014	0	0	0	N	KAASHVI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434842	59	MUNNI MATRIC PASS	2015	122	6	DIL-3-149-2015-MUM	117.44	0x0000A53800000000	2015-10-21 00:00:00	M/S MAYURA FILMS, INDIA	12	0	0	DIL/543/2015-MUM	0	0	0	Y	M/S MAYURA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434843	45	KARNATAKA AYODYEPURAM  	2013	122	4	DIL-3-15-2013-BAN	142.4	0x0000A26700000000	2013-10-30 00:00:00	M/S G K VENTURES, BANGALORE 	12	0	0	DIL/75/2013-BAN 	0	0	0	Y	M/S G K VENTURES, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434844	58	KAYA PAZHAMA 	2013	122	3	DIL-3-15-2013-CHEN	131.21	0x0000A18900000000	2013-03-22 00:00:00	SHRI R. RAMACHANDRAN	12	0	0	DIL-3-15-2013-CHEN	0	0	0	Y	M/S RC PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434845	45	THIPPAJJI CIRCLE	2014	122	4	DIL-3-15-2014-BAN	148.23	0x0000A39700000000	2014-08-30 00:00:00	M/S RBUY CINECRAFT . BAGALORE	12	0	0	DIL-3-15-2014-BAN	0	0	0	Y	M/S RBUY CINECRAFT . BAGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434846	59	PRESENT LOVE VEELLU EVARIKI ARDHAM KARU)	2014	122	8	DIL-3-15-2014-HYD	138	0x0000A2E400000000	2014-03-04 00:00:00	SHRI K VENKATA RAMANA REDDY & TANIKONDA VENKTESWARALU, M/S U & ME MOVIE MAKERS	12	0	0	DIL/32/2014-HYD	0	0	0	N	SHRI K VENKATA RAMANA REDDY & TANIKONDA VENKTESWARALU, M/S U & ME MOVIE MAKERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434847	45	PART  2	2015	122	4	DIL-3-15-2015-BAN	107.36	0x0000A4D400000000	2015-07-13 00:00:00	M/S SNEHA SPARSHA CREATIONS, BANGALORE	12	0	0	DIL/60/2015-BAN	0	0	0	N	M/S SNEHA SPARSHA CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434848	44	PYAR KE BANDHAN	2015	122	6	DIL-3-15-2015-MUM	168.35	0x0000A42900000000	2015-01-23 00:00:00	SRI PRIYANKA PICTURES, INDIA	12	0	0	DIL/3/15/2015	0	0	0	N	THE AUDIO LAB FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434849	58	PRAGAMIYAM	2016	122	3	DIL-3-15-2016-CHEN	127.4	0x0000A66700000000	2016-08-19 00:00:00	K SUMITHRA M/S STEEL TOE PRODUCTION, INDIA.	12	0	0	DIL/162/2016-CHE	0	0	0	N	K SUMITHRA M/S STEEL TOE PRODUCTION, VELLORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434850	64	KASAM MERRARU KE 	2016	122	6	DIL-3-15-2016-MUM	129.42	0x0000A5AE00000000	2016-02-16 00:00:00	BINS ENTERTAINMENT, INDIA.	12	0	0	DIL/28/2016-MUM	0	0	0	Y	BINS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434851	44	OYE OYE IN JUNGLE	2015	122	6	DIL-3-150-2015-MUM	87.49	0x0000A53A00000000	2015-10-23 00:00:00	NARESH MOHNOT M/S N D R PRODUCTIONS, MUMBAI.	12	0	0	DIL/481/2015-MUM	0	0	0	Y	NARESH MOHNOT M/S N D R PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434852	44	ANJAAN PARINDEY 	2014	122	6	DIL-3-151-2014-MUM	109	0x0000A3EE00000000	2014-11-25 00:00:00	CHARANJEET ARORA, ARYAN ART CREATIONS MOVIE PVT LTD. INDIA 	12	0	0	DIL/567/2014-MUM	0	0	0	Y	CHARANJEET ARORA, ARYAN ART CREATIONS MOVIE PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434853	44	ISHQ DHOKA	2015	122	6	DIL-3-151-2015-MUM	116.9	0x0000A53D00000000	2015-10-26 00:00:00	OSMOSIS MANAGEMENT SERVICE PVT. LKTD. INDIA	12	0	0	DIL/541/2015-MUM	0	0	0	Y	OSMOSIS MANAGEMENT SERVICE PVT. LKTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434854	44	DONGRI K ARAJA	2016	122	6	DIL-3-151-2016-MUM	139	0x0000A6B800000000	2016-11-08 00:00:00	FILMY KEEDA PRODUCTIONS, PVT. LTYD. INDIA	12	0	0	DIL/589/2016-MUM	0	0	0	Y	FILMY KEEDA PRODUCTIONS, PVT. LTYD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434943	58	KADHALVALI	2012	122	3	DIL-3-2-2013-CHEN	79.28	0x00009FD100000000	2012-01-07 00:00:00	K KARUNA, INDIA	15	0	0	DIL/169/2012-CHE	0	0	0	N	K KARUNA CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434855	44	HUM HAIN TEEN KHURAFAATI	2014	122	6	DIL-3-152-2014-MUM	140.43	0x0000A3F000000000	2014-11-27 00:00:00	MR JAIVINDRA SINGH BHATI,M/S SHAPE ENTERTAINMENT, INDIA.	15	0	0	DIL/533/2014-MUM	0	0	0	N	MR JAIVINDRA SINGH BHATI,M/S SHAPE ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434856	44	MAIN AUR CHARLES	2015	122	6	DIL-3-152-2015-MUM	123.44	0x0000A53D00000000	2015-10-26 00:00:00	CYNOZURE NETWORKZ, INDIA.	12	0	0	DIL/580/2015-MUM	0	0	0	Y	CYNOZURE NETWORKZ, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434857	44	SHUKLAJI STREET BAMBAI	2014	122	6	DIL-3-153-2014-MUM	125	0x0000A3F500000000	2014-12-02 00:00:00	TRIPLE AAR MOVIES, INDIA	12	0	0	DI/581/2014-MUM	0	0	0	Y	TRIPLE AAR MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434858	44	I KILLED HIM 	2015	122	6	DIL-3-153-2015-MUM	110.35	0x0000A53D00000000	2015-10-26 00:00:00	LETS TING THE BELL PRODUCTIONS, INDIA 	12	0	0	DIL/520/2015-MUM	0	0	0	Y	LETS TING THE BELL PRODUCTIONS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434859	61	VEERAM MACBETH 	2016	122	6	DIL-3-153-2016-MUM	105.45	0x0000A6B900000000	2016-11-09 00:00:00	CHANDRAKALA ARTS,  INDIA	12	0	0	DIL/530/2016-MUM	0	0	0	Y	CHANDRAKALA ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434860	44	DEATH OF AMAR DOA	2014	122	6	DIL-3-154-2014-MUM	95	0x0000A3F600000000	2014-12-03 00:00:00	OM SHREE GANESH FILMS, INDIA	12	0	0	DIL/3/154/2014	0	0	0	N	OM SHREE GANESH FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434861	44	RASIK BALMA	2015	122	6	DIL-3-154-2015-MUM	133.24	0x0000A53D00000000	2015-10-26 00:00:00	SONACHI FILMS & MEDIA INC. INDIA.	12	0	0	DIL/449/2015-MUM	0	0	0	Y	SONACHI FILMS & MEDIA INC. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434862	44	THE LAST TALE OF KAYENAAT	2016	122	6	DIL-3-154-2016-MUM	136.37	0x0000A6BB00000000	2016-11-11 00:00:00	R.M. CINE ENTERTAINMENT, INDIA	12	0	0	DIL/3/154/2016	0	0	0	Y	R.M. CINE ENTERTAINMENT, MUMBAI	0	135:37:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434863	44	ROOM THE MYSTERY	2014	122	6	DIL-3-155-2014-MUM	88.22	0x0000A3F600000000	2014-12-03 00:00:00	INDIA E COMMERCE LTD, INDIA	12	0	0	DIL/3/155/2014	0	0	0	Y	INDIA E COMMERCE LTD, MUMBAI	0	88.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434864	44	FOUR PILLARDS OF BASEMENTS	2015	122	6	DIL-3-155-2015-MUM	116.15	0x0000A53F00000000	2015-10-28 00:00:00	KORA PRODUCTIONS INDIA	12	0	0	DIL/552/2015-MUM	0	0	0	Y	KORA PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434865	44	MAFIA BIGG BOSS	2016	122	6	DIL-3-155-2016-MUM	158.12	0x0000A6BF00000000	2016-11-15 00:00:00	STUDIO DG 9 PRODUCTION HOUSE, MUMBAI	12	0	0	DIL/3/155/2016	0	0	0	Y	STUDIO DG 9 PRODUCTION HOUSE, MUMBAI	0	15812	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434866	64	LATKHOR	2014	122	6	DIL-3-156-2014-MUM	160	0x0000A3F600000000	2014-12-03 00:00:00	ABHISHEK FILMS PRODUCTION, INDIA	12	0	0	DIL/3/156/2014	0	0	0	N	ABHISHEK FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434867	44	EXPIRY DATE	2015	122	6	DIL-3-156-2015-MUM	108.29	0x0000A54100000000	2015-10-30 00:00:00	M/S A R. MOVIE CREATIONS, INDIA	12	0	0	DIL/482/2015-MUM	0	0	0	Y	M/S A R. MOVIE CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434868	44	BHOOTON KA HONEYMOON	2016	122	6	DIL-3-156-2016-MUM	106.21	0x0000A6C000000000	2016-11-16 00:00:00	XIOMI DIGITAL CHEN, INDIA.	12	0	0	DIL/556/2016-MUM	0	0	0	Y	XIOMI DIGITAL CHEN, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434869	49	RANG RASIYA	2014	122	6	DIL-3-157-2014-MUM	126	0x0000A3F800000000	2014-12-05 00:00:00	RMAYA MOVIES PVT LTD, INDIA	12	0	0	DIL/3/157/2014	0	0	0	N	MAYA MOVIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434870	44	A DESTINATION OF LOVE	2015	122	6	DIL-3-157-2015-MUM	90.42	0x0000A54100000000	2015-10-30 00:00:00	M/S. J & J MOTION PICTURES, INDIA	12	0	0	DIL/542/2015-MUM	0	0	0	Y	M/S. J & J MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434871	44	LOVE SEX IN SOUHT EX	2016	122	6	DIL-3-157-2016-MUM	105.6	0x0000A6C100000000	2016-11-17 00:00:00	MITHILESH KISHOR, SADA SHIO FILMS, INDIA.	12	0	0	DIL/525/2016-MUM	0	0	0	Y	MITHILESH KISHOR, SADA SHIO FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434872	51	DREAM AMLL 	2014	122	6	DIL-3-158-2014-MUM	108.8	0x0000A3FB00000000	2014-12-08 00:00:00	WHITE LION PICTURES MUMBAI INDIA 	12	0	0	DIL/3/158/2014	0	0	0	N	WHITE LION PICTURES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434873	64	SAAJAN KI BAHON ME	2014	122	6	DIL-3-159-2014-MUM	165.15	0x0000A40900000000	2014-12-22 00:00:00	SUPERHIT FILMS ENTERTAINMENT ,INDIA	12	0	0	DIL/3/159/2014	0	0	0	Y	SUPERHIT FILMS ENTERTAINMENT ,MUMBAI	0	165.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434874	44	CHARLIE KAY CHAKKAR MEIN	2015	122	6	DIL-3-159-2015-MUM	110.28	0x0000A54100000000	2015-10-30 00:00:00	PICTURES THOUGHT PRODUCTIONS PVT. LTD. INDIA	12	0	0	DIL/578/2015-MUM	0	0	0	N	PICTURE THOUGHTS PRODUCTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434875	51	BHOOTKAAL	2016	122	6	DIL-3-159-2016-MUM	126.18	0x0000A6C200000000	2016-11-18 00:00:00	M/S SAIRAJ MEDIA, INDIA	12	0	0	DIL/3/159/2016	0	0	0	N	M/S SAIRAJ MEDIA, MUMBAI	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434876	58	GHARHUDHA PARVIDIGITAL	2012	122	3	DIL-3-16-2012-CHEN	149.2	0x0000A0C400000000	2012-09-06 00:00:00	VIVEHAANANDHAN , INDIA	12	0	0	DIL-3-16-2012-CHEN	0	0	0	Y	VIVEHAANANDHAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434877	59	BUS STOP.. LOVERS ADDA	2012	122	8	DIL-3-16-2012-HYD	139	0x0000A10400000000	2012-11-09 00:00:00	SHRI BELLAMKONDA SURESH SRI LAKSHMI NARASIMHA PRODUCTIONS.	12	0	0	DIL/94/2012-HYD	0	0	0	N	SHRI BELLAMKONDA SURESH SRI LAKSHMI NARASIMHA PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434878	59	' BHAGYANAGARAM '	2013	122	4	DIL-3-16-2013-BAN	139.24	0x0000A26700000000	2013-10-30 00:00:00	M/S. SANTOSH ENTERTAINMENTS, HYDERABAD	12	0	0	DIL/3/16/2013	0	0	0	N	M/S. SANTOSH ENTERTAINMENTS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434879	58	NOT READABLE	2013	122	3	DIL-3-16-2013-CHEN	144.2	0x0000A18C00000000	2013-03-25 00:00:00	NOT READABLE 	12	0	182	DIL-3-16-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434880	45	TARAGELE	2014	122	4	DIL-3-16-2014-BAN	110.9	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SARATHE CINEMA BANGALORE	12	0	0	DIL/101/2014-BAN	0	0	0	Y	M/S SARATHE CINEMA BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434881	58	VISHAYAM VELIYA THERIYAKOODATHU NASUKKA SEYYANUM	2014	122	3	DIL-3-16-2014-CHEN	108.48	0x0000A3AE00000000	2014-09-22 00:00:00	V.GANESAN,INDIA	12	0	0	DIL/3/16/2014	0	0	0	N	V.GANESAN CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434882	59	MISSED CALL	2014	122	8	DIL-3-16-2014-HYD	133.32	0x0000A2E700000000	2014-03-07 00:00:00	SINGAMPALLI JAGDISHM/S  SRI SRI SHIRDI SAI MOVIES, VISAKHAPATNAM	12	0	0	DIL/27/2014-HYD	0	0	0	N	SINGAMPALLI JAGDISHM/S  SRI SRI SHIRDI SAI MOVIES, VISAKHAPATNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434883	44	RAGINI MMS2	2014	122	6	DIL-3-16-2014-MUM	119.4	0x0000A2E600000000	2014-03-06 00:00:00	BALAJI MOTION PICTURES, LTD. INDIA.	12	0	0	DIL/73/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES, LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434884	45	NOTRORIOUS	2015	122	4	DIL-3-16-2015-BAN	132.27	0x0000A4E300000000	2015-07-28 00:00:00	M/S KANAKA FILMS GUTTAL (HAVERI DISTRICT)	12	0	0	DIL/178/2014-BAN	0	0	0	N	M/S KANAKA FILMS GUTTAL (HAVERI DISTRICT)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434885	58	SAMUGA VALAITHALAM	2015	122	3	DIL-3-16-2015-CHEN	106.49	0x0000A46800000000	2015-03-27 00:00:00	V.SAVITHU KUMARM/S VICTORY FILMS, INDIA	15	0	0	DIL/9/2015-CHEN	0	0	0	N	V.SAVITHU KUMARM/S VICTORY FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434886	58	KANAVU NERA KATCHIGAL	2016	122	3	DIL-3-16-2016-CHEN	112.54	0x0000A67200000000	2016-08-30 00:00:00	MARY JOSEPHINEM/S L7 DREAM TIME VISION, INDIA	15	0	0	DIL/164/2016-CHEN	0	0	0	N	MARY JOSEPHINE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434887	64	BHOJPURIYA RAJA	2016	122	6	DIL-3-16-2016-MUM	137.11	0x0000A5AE00000000	2016-02-16 00:00:00	M/S AMBESH YADAV ENTERTAINMENT., INDIA	12	0	0	DIL/3/16/2016	0	0	0	Y	M/S AMBESH YADAV ENTERTAINMENT., MUMBAI	0	137:11:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434888	44	HOT TERI DEEWANGI	2014	122	6	DIL-3-160-2014-MUM	116.3	0x0000A40B00000000	2014-12-24 00:00:00	MR. SAWAB KHAN. M/S F. F. PRODUCTIONS, MUMBIA	12	0	0	DIL/3/160/2014	0	0	0	Y	MR. SAWAB KHAN. M/S F. F. PRODUCTIONS, MUMBIA	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434889	64	SATYA KE KAHAR	2016	122	6	DIL-3-160-2016-MUM	117.9	0x0000A6C500000000	2016-11-21 00:00:00	SHRI YOG MAYA FILMS, INDIA.	12	0	0	DIL/545/2016-MUM	0	0	0	Y	SHRI YOG MAYA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434890	44	THE REAL STORY OK 	2014	122	6	DIL-3-161-2014-MUM	118.14	0x0000A40B00000000	2014-12-24 00:00:00	KANTI SHAH, INDIA	15	0	0	DIL/841/2014-MUM	0	0	0	Y	KANTI SHAH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434891	44	SUNAAMI ISHQ	2015	122	6	DIL-3-161-2015-MUM	131.13	0x0000A54600000000	2015-11-04 00:00:00	ADHIRAJ FILMS KARAN PAL SINGH, INDIA	12	0	0	DIL/3/161/2015	0	0	0	Y	ADHIRAJ FILMS KARAN PAL SINGH, MUMBAI	0	131.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434892	54	INSAAF DI UDEEK DILLI 1984	2014	122	6	DIL-3-162-2014-MUM	159.49	0x0000A41200000000	2014-12-31 00:00:00	SILVER VISION ENTERTAINMENT, INDIA.	12	0	0	DIL/364/2014-MUM	0	0	0	Y	SILVER VISION ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434893	42	ACHAL	2014	122	6	DIL-3-163-2014-MUM	91	0x0000A41200000000	2014-12-31 00:00:00	EASEL, INDIA	12	0	0	DIL/3/163/2014	0	0	0	N	EASEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434894	64	BARSAAT	2015	122	6	DIL-3-163-2015-MUM	146.32	0x0000A55300000000	2015-11-17 00:00:00	KIRAN PICTURES HOUSE, INDIA.	12	0	0	DIL/579/2015-MUM	0	0	0	Y	KIRAN PICTURES HOUSE, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434895	44	VAHSI	2016	122	6	DIL-3-163-2016-MUM	145.58	0x0000A6C600000000	2016-11-22 00:00:00	M.D. FILMS EVENTS & ENTERTAINMENT, INDIA	12	0	0	DIL/3/163/2016	0	0	0	Y	M.D. FILMS EVENTS & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434896	44	''TAN MANN AUR DHAN''	2015	122	6	DIL-3-164-2015-MUM	124.34	0x0000A55300000000	2015-11-17 00:00:00	ANJALEE JAIN ARORA ;M/S OM SAI RAM CREATIONS, INDIA	12	0	0	DIL/3/164/2015	0	0	0	Y	ANJALEE JAIN ARORA ;M/S OM SAI RAM CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434897	44	SHAATIRON KA SHAATIR GIRTGIT	2016	122	6	DIL-3-164-2016-MUM	111.6	0x0000A6C700000000	2016-11-23 00:00:00	ORIGINAL MOVIE MAKERS, INDIA	12	0	0	DIL/477/2016-MUM	0	0	0	Y	ORIGINAL MOVIE MAKERS, VAPI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434898	44	X PAST IS PRESENT	2015	122	6	DIL-3-165-2015-MUM	106.54	0x0000A55300000000	2015-11-17 00:00:00	DRISHYAM FILMS PVT LTD., INDIA	12	0	0	DIL/3/165/2015	0	0	0	Y	DRISHYAM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434899	44	SANOON	2016	122	6	DIL-3-165-2016-MUM	105.38	0x0000A6C900000000	2016-11-25 00:00:00	N.B. ENTERTAINMENT, INDIA	12	0	0	DIL/3/165/2016	0	0	0	Y	N.B. ENTERTAINMENT, MUMBAI	0	106.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434900	44	SANOON	2016	122	6	DIL-3-165-2016-MUM.	105.38	0x0000A6C900000000	2016-11-25 00:00:00	N. B. ENTERTAINMENT, MUMBIA	12	0	0	DIL/3/165/2016	0	0	0	Y	N. B. ENTERTAINMENT, MUMBIA	0	106.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434901	44	ANGRY INDIAN GODDESSES	2015	122	6	DIL-3-166-2015-MUM	120.37	0x0000A55900000000	2015-11-23 00:00:00	JUNGLE BOOK ENTERTAINMENT, INDIA	12	0	0	DIL/3/166/2015	0	0	0	N	JUNGLE BOOK ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434902	64	JEENA MARNA TERE  SANG	2016	122	6	DIL-3-166-2016-MUM	128.16	0x0000A6C900000000	2016-11-25 00:00:00	AADI SHAKTI ENTERPRISES, INDIA	12	0	0	DIL-431-2016-MUM	0	0	0	N	AADI SHAKTI ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434903	44	HATE STORY 3	2015	122	6	DIL-3-167-2015-MUM	131.35	0x0000A55900000000	2015-11-23 00:00:00	SUPER CASSETTES INDUSTRIES PVT.LTD. INDIA	12	0	0	DIL/621/2015-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434904	44	SAILENT SANNATA THE DANGER ZONE	2016	122	6	DIL-3-167-2016-MUM	113.2	0x0000A6C900000000	2016-11-25 00:00:00	MAYURA FILMS, INDIA.	12	0	0	DIL/547/2016-MUM	0	0	0	Y	MAYURA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434905	44	YEH KAISI HAI AASHIQUI	2015	122	6	DIL-3-168-2015-MUM	135.24	0x0000A56000000000	2015-11-30 00:00:00	G. N. B. FILMS, INDIA	12	0	0	DIL/3/168/2015	0	0	0	N	G. N. B. FILMS, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434906	64	GOAN KE LAAL	2016	122	6	DIL-3-168-2016-MUM	145.18	0x0000A6CE00000000	2016-11-30 00:00:00	E.A.N.TRIPATHI /JAINUB ART MOVIES,MUMBAI	12	0	0	DIl/3/168/2016	0	0	0	Y	E.A.N.TRIPATHI /JAINUB ART MOVIES,MUMBAI	0	145:18:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434907	58	IVALODU VILAYAADU	2012	122	3	DIL-3-17-2012-CHEN	131.58	0x0000A0D000000000	2012-09-18 00:00:00	R SIVAKUMAR, INDIA	12	0	0	DIL/117/2012-CHE	0	0	0	N	R SIVAKUMAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434908	59	COOL BOYS.......... HOT GIRLS 	2012	122	8	DIL-3-17-2012-HYD	114.48	0x0000A10A00000000	2012-11-15 00:00:00	I N RAJU, INDRAGANTI CREATIVE MOVIES, HYDERABAD 	12	0	0	DIL/91/2012-HYD 	0	0	0	N	I N RAJU, INDRAGANTI CREATIVE MOVIES, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434909	58	YAARUDU MAHESH	2013	122	3	DIL-3-17-2013-CHEN	131.48	0x0000A18F00000000	2013-03-28 00:00:00	SHRI R MADHAN KUMAR	12	0	0	DIL/41/2013-CHEN	0	0	0	N	M/S COLOUR FRAMES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434910	43	NAMO SAUNE GAMO	2014	122	6	DIL-3-17-2014-MUM	129.24	0x0000A2F400000000	2014-03-20 00:00:00	BAJ MOVIE CREATION INDIA	12	0	0	DIL/3/17/2014	0	0	0	Y	BAJ MOVIE CREATION VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434911	64	PRIYA TUJHE KASSAM PYAAR KI 	2016	122	6	DIL-3-17-2016-MUM	132.44	0x0000A5B100000000	2016-02-19 00:00:00	GAJAANAN MOVIES CREATION, INDIA	12	0	0	DIL/3/17/2016	0	0	0	Y	GAJAANAN MOVIES CREATION, MUMBAI	0	132.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434912	44	DESI BLACK PICTURE	2015	122	6	DIL-3-170-2015-MUM	101.38	0x0000A56200000000	2015-12-02 00:00:00	JKP ENTERPRISES, INDIA.	15	0	0	DIL/576/2015-MUM	0	0	0	N	JKP ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434913	51	NAGPURE ADHIVATION EK SAHAL 	2015	122	6	DIL-3-171-2015-MUM	127.56	0x0000A56800000000	2015-12-08 00:00:00	VIDARBH PIC INDIA	12	0	0	DIL-3-171-2015-MUM	0	0	0	Y	VIDARBH PICTURE AMRAVATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434914	51	CARRY ON DESHPANDE 	2015	122	6	DIL-3-172-2015-MUM	100.22	0x0000A56900000000	2015-12-09 00:00:00	AATHARAV 4 U ENTERTAINMENT , INDIA	12	0	0	DIL/652/2015-MUM	0	0	0	Y	AATHARAV 4 U ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434915	44	DOUBLE GAME 	2015	122	6	DIL-3-173-2015-MUM	104.51	0x0000A56A00000000	2015-12-10 00:00:00	V FILM PRODUCTIONS / VIJAY NANDA, INDIA 	12	0	0	DIL/530/2015-MUM	0	0	0	Y	V FILM PRODUCTIONS / VIJAY NANDA, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434916	44	THE NEW HONEYMOON NIGHTS	2015	122	6	DIL-3-175-2015-MUM	106.18	0x0000A56B00000000	2015-12-11 00:00:00	SHOOTING STARS MOTIONS PICTURES, INDIA.	15	0	0	DIL/624/2015-MUM	0	0	0	N	SHOOTING STARS MOTIONS PICTURES, SUMIT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434917	44	HAWAS KI INTEHA	2015	122	6	DIL-3-176-2015-MUM	115.17	0x0000A56F00000000	2015-12-15 00:00:00	K S ENTERTAINMENT HOUSE, INDIA.	12	0	0	DIL/591/2015-MUM	0	0	0	N	K S ENTERTAINMENT HOUSE, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434918	44	CRD	2015	122	6	DIL-3-177-2015-MUM	112.29	0x0000A56F00000000	2015-12-15 00:00:00	MR KRANTI KANADE, M/S CHAIRTRA ARTS, INDIA.	15	0	0	DIL/653/2015-MUM	0	0	0	N	MR KRANTI KANADE, M/S CHAIRTRA ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434919	54	KILLER PUNJABI	2015	122	6	DIL-3-178-2015-MUM	119.3	0x0000A57100000000	2015-12-17 00:00:00	RAV PRODUCTION LTD., INDIA	12	0	0	DIL/3/178/2015	0	0	0	Y	RAV PRODUCTION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434920	44	MURDER AT MIDNIGHT	2015	122	6	DIL-3-179-2015-MUM	90.54	0x0000A57100000000	2015-12-17 00:00:00	JETHABHAI DERYADUWANSH FILMS INTERNATIONAL, INDIA	12	0	0	DIL/548/2015-MUM	0	0	0	Y	JETHABHAI DERYADUWANSH FILMS INTERNATIONAL, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434921	59	PAGA VENUKA O NIJAM	2012	122	8	DIL-3-18-2012-HYD	109.6	0x0000A11200000000	2012-11-23 00:00:00	KUSUMA SRINIVAS, SRI SUNANADHA PICTURES. INDIA.	12	0	0	DIL96/2012-HYD	0	0	0	N	KUSUMA SRINIVAS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434922	45	KHATARNAK	2013	122	4	DIL-3-18-2013-BAN	122	0x0000A27000000000	2013-11-08 00:00:00	M/S ADITYA RAMESH COMBINS, BANGALORE.	12	0	0	DIL/83/2013-BAN	0	0	0	N	M/S ADITYA RAMESH COMBINS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434923	58	PULLUKATTU MUTHAMMA 	2013	122	3	DIL-3-18-2013-CHEN	97.18	0x0000A18F00000000	2013-03-28 00:00:00	M/S KVK CINE ARTS 	16	0	0	DIL/57/2013-CHEN 	0	0	0	Y	M/S KVK CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434924	45	NAMOO BHOOTAATMA	2014	122	4	DIL-3-18-2014-BAN	155.33	0x0000A3EA00000000	2014-11-21 00:00:00	M/S SOUNDHARYA LAHARI COMBINES, BANGALORE	12	0	0	DIL/132/2014-BAN	0	0	0	N	M/S SOUNDHARYA LAHARI COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434925	58	PANDUVAM	2014	122	3	DIL-3-18-2014-CHEN	122.47	0x0000A3B700000000	2014-10-01 00:00:00	GUNASEKARAN, INDIA	12	0	0	DIL/119/2014-CHEN	0	0	0	N	M/S GS DEVELOPERS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434926	45	RING MASTER	2015	122	4	DIL-3-18-2015-BAN	117.48	0x0000A4F100000000	2015-08-11 00:00:00	M/S UPPI ENTERTAINERS BANGALORE	12	0	0	DIL/79/2015-BAN	0	0	0	N	M/S UPPI ENTERTAINERS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434927	58	NIRAYUTHAM 	2015	122	3	DIL-3-18-2015-CHEN	97.6	0x0000A48000000000	2015-04-20 00:00:00	POLLACHI S MOHANA SUNDARAM, M/S SBM CREATIONS, INDIA 	12	0	0	DIL/106/2015-CHE 	0	0	0	Y	POLLACHI S MOHANA SUNDARAM, M/S SBM CREATIONS, COIMBATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434928	64	EK AUR ZAALIM HATHIYAR	2015	122	6	DIL-3-18-2015-MUM	131.58	0x0000A43700000000	2015-02-06 00:00:00	RADHA RAMDHARI PRODUCTION, INDIA	12	0	0	DIL/3/18/2015	0	0	0	Y	RADHA RAMDHARI PRODUCTION, MUMBAI	0	131.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434929	44	DHARA 302	2016	122	6	DIL-3-18-2016-MUM	148.21	0x0000A5B100000000	2016-02-19 00:00:00	SAKSHI ENTERTAINMENT, INDIA	12	0	0	DIL/44/2016-MUM	0	0	0	Y	SAKSHI ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434930	44	SAANKAL 	2015	122	6	DIL-3-180-2015-MUM	100.5	0x0000A57200000000	2015-12-18 00:00:00	PISCEANN PICTURES, INDIA	12	0	0	DIL/465/2015-MUM	0	0	0	Y	PISCEANN PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434931	64	LOVE AUR RAJNEETI 	2015	122	6	DIL-3-186-2015-MUM	130.8	0x0000A57F00000000	2015-12-31 00:00:00	ORIO MEDIA LTD, INDIA 	12	0	0	DIL/3/186/2015	0	0	0	Y	ORIO MEDIA LTD, MUMBAI	0	130:08:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434932	44	ZINDAGI ABHI BAAKI HAI	2015	122	6	DIL-3-188-2015-MUM	116.18	0x0000A57F00000000	2015-12-31 00:00:00	OODISHA TALKIES, INDIA	12	0	0	DIL/696/2015-MUM	0	0	0	Y	OODISHA TALKIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434933	58	KADHAL KILUKLUPPU 	2012	122	3	DIL-3-19-2012-CHEN	116.27	0x0000A0DD00000000	2012-10-01 00:00:00	P. BHARATHIKUMARAN, INDIA	12	0	0	DIL/113/2012-CHE	0	0	0	Y	P. BHARATHIKUMARAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434934	45	652	2013	122	4	DIL-3-19-2013-BAN	123.49	0x0000A28100000000	2013-11-25 00:00:00	M/S SWARNALATHA PRODUCTIONS, BANGALORE	12	0	0	DIL-3-19-2013-BAN	0	0	0	Y	M/S SWARNALATHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434935	45	141	2014	122	4	DIL-3-19-2014-BAN	132.39	0x0000A3F800000000	2014-12-05 00:00:00	M/S APSARA MOVIES BANGALORE	12	0	0	DIL/79/2014-BAN	0	0	0	N	M/S APSARA MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434936	58	DEGAM SUDUGUTHU	2014	122	3	DIL-3-19-2014-CHEN	113.39	0x0000A3BE00000000	2014-10-08 00:00:00	M/S AMBITION MEDIA, NAGENDRA RAJA, INDIA	12	0	0	DIL/110/2014-CHEN	0	0	0	N	M/S AMBITION MEDIA, NAGENDRA RAJA, MADURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434937	58	MALARUM KANAVUGAL	2015	122	3	DIL-3-19-2015-CHEN	118.52	0x0000A48B00000000	2015-05-01 00:00:00	K BALADHANDAYUTHAM, PRODUCER B CINE STUDIOS, INDIA.	15	0	0	DIL/	0	0	0	N	K BALADHANDAYUTHAM, PRODUCER B CINE STUDIOS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434938	44	BADLAPUR DON'T MISS BEGINING	2015	122	6	DIL-3-19-2015-MUM	134.48	0x0000A43700000000	2015-02-06 00:00:00	MADDOCK FILMS PVT LTD., INDIA	12	0	0	DIL/3/19/2015	0	0	0	Y	MADDOCK FILMS PVT LTD., MUMBIA	0	134.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434939	58	MALAYSIA IRAVU	2016	122	4	DIL-3-19-2016-BAN	0	0x0000A61600000000	2016-05-30 00:00:00	BANGLOR	12	0	0	DIL-3-19-2016-BAN	0	0	0	N	M/S UROOJI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434940	58	VIRUGAM 	2016	122	3	DIL-3-19-2016-CHEN	101.31	0x0000A6A900000000	2016-10-24 00:00:00	M/S ARTHANAREESWARA MEDIA WORKS, INDIA 	12	0	0	DIL/247/2016-CHE 	0	0	0	Y	M/S ARTHANAREESWARA MEDIA WORKS, PALANI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434941	44	ALIGARH	2016	122	6	DIL-3-19-2016-MUM	120.2	0x0000A5B400000000	2016-02-22 00:00:00	KARMA PICTURES, INDIA	12	366	0	DIL/42/2016-MUM	0	0	0	Y	KARMA PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434942	53	A C P RANVEER	2012	122	1	DIL-3-2-2012-CUT	178.41	0x0000A0EF00000000	2012-10-19 00:00:00	ANUPRASH MOHANTY, INDIA	12	0	0	DIL/4/2012-CUT	0	0	0	N	ANUPTASH MOHANTY, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434944	64	KEHU SE NA KAHIHA	2013	122	7	DIL-3-2-2013-DEL	138.2	0x0000A19E00000000	2013-04-12 00:00:00	KARUNA RAWAT	12	0	0	DIL/5/2013-DEL	0	0	0	Y	NEERA PRODUCTION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434945	64	KHOON KA KARZ	2014	122	7	DIL-3-2-2014-DEL	146.27	0x0000A38F00000000	2014-08-22 00:00:00	GHASHYAM CHOUHAN	12	0	0	DIL/6/2014-DEL	0	0	0	Y	GHASHYAM CHOUHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434946	64	KACHCHE DHAAGE	2014	122	6	DIL-3-2-2014-MUM	168.14	0x0000A2AF00000000	2014-01-10 00:00:00	ANIL & ANIL FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/605/2013-MUM	0	0	0	Y	ANIL & ANIL FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434947	53	OOLALA OOLALA	2015	122	1	DIL-3-2-2015-CUT	166.8	0x0000A4A700000000	2015-05-29 00:00:00	MR OGGU SRIDHAR, INDIA.	12	0	0	DIL/11/2015-CUT	0	0	0	N	MR OGGU SRIDHAR, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434948	53	OOLALA OOLALA 	2015	122	1	DIL-3-2-2015-CUT (2)	166.8	0x0000A4A700000000	2015-05-29 00:00:00	MR OGGU SRIDHAR, INDIA 	12	0	0	DIL/11/2015-CUT 	0	0	0	N	MR OGGU SRIDHAR, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434949	44	THE GAME OF HAWAS AUR PYAAR	2015	122	7	DIL-3-2-2015-DEL	93.22	0x0000A50C00000000	2015-09-07 00:00:00	KALPANA MOVIE	12	0	0	DIL/9/2015-DEL	0	0	0	N	SHRI SHAKTI FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434950	44	KHAMOSHIYAN SILENCES HAVE SECRETS	2015	122	6	DIL-3-2-2015-MUM	122	0x0000A41800000000	2015-01-06 00:00:00	VISHESH FILMS PVT. LTD. INDIA.	12	0	0	DIL/673/2015-MUM	0	0	0	Y	VISHESH FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434951	53	MUN GANDHI NUHEN 	2016	122	1	DIL-3-2-2016-CUT	127.57	0x0000A5E600000000	2016-04-12 00:00:00	MR SURAJ KUMAR MISHRA, INDIA 	12	0	0	DIL/11/2016-CUT 	0	0	0	N	MR SURAJ KUMAR MISHRA, CUTTAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434952	53	MUN GANDHI NUHEN	2016	122	1	DIL-3-2-2016-CUT (2)	127.57	0x0000A5E600000000	2016-04-12 00:00:00	MR SURAJ KUMAR MISHRA, INDIA	12	0	0	DIL/11/2016-CUT	0	0	0	N	MR SURAJ KUMAR MISHRA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434953	44	LADY DRACULA	2016	122	7	DIL-3-2-2016-DEL	124.41	0x0000A5A800000000	2016-02-10 00:00:00	BHAWANI ENTERTAINMENT	12	0	0	DIL/1/2016-DEL	0	0	0	Y	BHAWANI ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434954	44	KILLER GIRLS	2016	122	6	DIL-3-2-2016-MUM	95.3	0x0000A58B00000000	2016-01-12 00:00:00	PEARL, WHITE FILMS/ASIF KAZI, INDIA.	12	0	0	DIL/674/2016-MUM	0	0	0	Y	PEARL, WHITE FILMS/ASIF KAZI, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434955	53	TAPORI	2017	122	1	DIL-3-2-2017-CUT	120.2	0x0000A72F00000000	2017-03-07 00:00:00	ARDHENDU SAHU, INDIA	12	0	0	DIL/5/2017-CUT	0	0	0	N	ARDHENDU SAHU, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434956	44	JAB RAAT HOTI HAI	2017	122	7	DIL-3-2-2017-DEL	117.12	0x0000A71C00000000	2017-02-16 00:00:00	M/S SPA ENTERTAINMENT	12	0	0	DIL/5/201-DEL	0	0	0	N	M/S TARANG MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434957	58	SOWNDHARYA	2012	122	3	DIL-3-20-2012-CHEN	122.26	0x0000A0E400000000	2012-10-08 00:00:00	K MOHAMMED BASHEER ABC DREAMS ENTERTAINMENT, INDIA.	12	0	0	DIL/128/2012-CHE	0	0	0	N	K MOHAMMED BASHEER ABC DREAMS ENTERTAINMENT, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434958	45	BHAJARANGII	2013	122	4	DIL-3-20-2013-BAN	174.36	0x0000A28A00000000	2013-12-04 00:00:00	M/S FILM ENTERTAINERS PATH, BANGALORE	12	366	0	DIL/4/2013-BAN	0	0	0	Y	M/S FILM ENTERTAINERS PATH, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434959	59	LOVE CYCLE (BELLU VREAKULLEY)	2013	122	8	DIL-3-20-2013-HYD	132.47	0x0000A19B00000000	2013-04-09 00:00:00	SHRI B R NAIDU, M/S KALI CREATIONS, HYDERABAD 	12	0	0	DIL/3/20/2013-HYD 	0	0	0	Y	SHRI B R NAIDU, M/S KALI CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434960	58	KALIKAALAM	2014	122	3	DIL-3-20-2014-CHEN	107.1	0x0000A3C000000000	2014-10-10 00:00:00	TIRUPUR SELVARAJ, CHENNAI	12	0	0	DIL/158/2014-CHEN	0	0	0	Y	TIRUPUR SELVARAJ, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434961	45	R X SURI	2015	122	4	DIL-3-20-2015-BAN	154.24	0x0000A50500000000	2015-08-31 00:00:00	M/S SURESH ARTS BANGALORE.	12	0	0	DIL/101/2015-BAN	0	0	0	N	M/S SURESH ARTS BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434962	58	THIRANTHIDU SEESE 	2015	122	3	DIL-3-20-2015-CHEN	126.49	0x0000A49500000000	2015-05-11 00:00:00	NOT READABLE 	12	0	0	DIL/64/2015-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434963	59	HEROINE 	2015	122	8	DIL-3-20-2015-HYD	126.17	0x0000A45800000000	2015-03-11 00:00:00	J. VENKATESHWAR RAO, M/S JVR CINEMAS , INDIA	12	0	0	DIL/13/2015-HYD	0	0	0	N	J. VENKATESHWAR RAO, M/S JVR CINEMAS , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434964	64	CHHABILEE	2015	122	6	DIL-3-20-2015-MUM	146.52	0x0000A43D00000000	2015-02-12 00:00:00	IMAGE ADVERTISING AGENCY, INDIA	12	0	0	DIL/3/20/2015	0	0	0	Y	IMAGE ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434965	58	CHENNAI  PONDICHERRY	2017	122	3	DIL-3-20-2017-CHEN	118.43	0x0000A6F200000000	2017-01-05 00:00:00	KALAIPULI SEKARM/S THIRAIPARAVAI, INDIA	12	0	0	DIL/340/2016-CHEN	0	0	0	N	KALAIPULI SEKARM/S THIRAIPARAVAI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434966	53	MITA BASICHI MU BHOOTA SATHIRE  	2012	121	1	DIL-3-2012-CUT	116.17	0x0000A0DF00000000	2012-10-03 00:00:00	ANAM CHARAN SAHOO 	12	0	0	DIL/3/2012-CUT 	0	0	0	N	ANAM CHARAN SAHOO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434967	58	SUNDHARI  DIGITAL 	2012	122	3	DIL-3-21-2012-CHEN	91.43	0x0000A0E500000000	2012-10-09 00:00:00	RAJASURIAN, M/S DJ FILMS, INDIA 	15	0	0	DIL/124/2012-CHE	0	0	0	N	RAJASURIAN, M/S DJ FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434968	45	SURI GANG	2013	122	4	DIL-3-21-2013-BAN	110.34	0x0000A28F00000000	2013-12-09 00:00:00	SREE SUNKALPA DEVI PRODUCTIONS, BANGALORE	12	0	0	DIL-3-21-2013-BAN	0	0	0	Y	SREE SUNKALPA DEVI PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434969	45	SORRY KANE	2014	122	4	DIL-3-21-2014-BAN	127.29	0x0000A3FE00000000	2014-12-11 00:00:00	M/S DIRECTOR DREAM CREATION, (R) MYSORE	12	0	0	DIL/120/2014-BAN	0	0	0	N	M/S DIRECTOR DREAM CREATION, (R) MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434970	59	VILAASAM	2014	122	3	DIL-3-21-2014-CHEN	124.58	0x0000A3CA00000000	2014-10-20 00:00:00	SREE SANAA FILMS PAVITHRAN PRASHANTH INDIA	12	0	0	DIL-3-21-2014-CHEN	0	0	0	Y	SREE SANAA FILMS PAVITHRAN PRASHANTH CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434971	59	LEGEND 	2014	122	8	DIL-3-21-2014-HYD	160.29	0x0000A2FB00000000	2014-03-27 00:00:00	SHRI ACHANRA RAMABHAHMA, S/SHRI ACHANRA RAMABHAHMA, ACHANRA GOPICHAND, ANIL SUNKARA, M/S 14 REELS ENTERTAINMENT PVT LTD, HYDERABAD 	12	0	0	DIL/53/2014-HYD 	0	0	0	N	SHRI ACHANRA RAMABHAHMA, S/SHRI ACHANRA RAMABHAHMA, ACHANRA GOPICHAND, ANIL SUNKARA, M/S 14 REELS ENTERTAINMENT PVT LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434972	45	NAMAK HARAM	2015	122	4	DIL-3-21-2015-BAN	124.58	0x0000A50500000000	2015-08-31 00:00:00	M/S NIHAL MOVIES BANGALORE	12	0	0	DIL/85/2015-BAN	0	0	0	N	M/S NIHAL MOVIES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434973	58	PAATHI UNAKKU PAATHI ENAKKU	2015	122	3	DIL-3-21-2015-CHEN	148.53	0x0000A4A300000000	2015-05-25 00:00:00	VS BALAJIM/S PRIYAMANI PRODUCTIONS, INDIA	15	0	0	DIL/138/2015-CHEN	0	0	0	N	VS BALAJIM/S PRIYAMANI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434974	44	CHOR BANE NETAJEE	2015	122	6	DIL-3-21-2015-MUM	116	0x0000A43D00000000	2015-02-12 00:00:00	S. CHOURASIYA ENTERTAINMENT ,  INDIA	12	0	0	DIL/31/2015-MUM	0	0	0	Y	S. CHOURASIYA ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434975	64	SAJANI HO TOHRA KHATIR	2016	122	6	DIL-3-21-2016-MUM	12.43	0x0000A5B500000000	2016-02-23 00:00:00	DILIP KHAN ,ARK PRODUCTIONS HOUSE ,INDIA	12	0	0	DIL/3/21/2016	0	0	0	Y	DILIP KHAN ,ARK PRODUCTIONS HOUSE ,MUMBAI	0	112.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434976	58	MUDHAL THAGAVAL ARIKKAI 	2012	122	3	DIL-3-22-2012-CHEN	121.15	0x0000A0E700000000	2012-10-11 00:00:00	VELLIITHIRAI TALKIES, INDIA	12	0	0	DIL/110/2012-CHE 	0	0	0	N	VELLIITHIRAI TALKIES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434977	59	YAMAHO YAMA (IN AMERICAN)	2012	122	8	DIL-3-22-2012-HYD	132.38	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE	12	0	0	DIL/110/2012-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434978	45	IDU SATHYA	2013	122	4	DIL-3-22-2013-BAN	123.14	0x0000A2A500000000	2013-12-31 00:00:00	SRI NIDHI CREATIONS.  BANGALORE	12	0	0	DIL-3-22-2013-BAN	0	0	0	Y	SRI NIDHI CREATIONS.  BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434979	58	RAGASIYA DAMPATHYAM	2013	122	3	DIL-3-22-2013-CHEN	96.43	0x0000A21A00000000	2013-08-14 00:00:00	M/S N. M. CINE ENTERPRISES	15	0	0	DIL-3-22-2013-CHEN	0	0	0	Y	M/S N. M. CINE ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434980	45	KOTIGOND LOVE STORY 	2014	122	4	DIL-3-22-2014-BAN	139.42	0x0000A41200000000	2014-12-31 00:00:00	M/S H. L. N. RAJ ENTERTAINERS BANGLORE	12	0	0	DIL/3/22/2014	0	0	0	Y	M/S H. L. N. RAJ ENTERTAINERS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434981	44	STATION	2014	122	6	DIL-3-22-2014-MUM (2) (3)	104	0x0000A2F800000000	2014-03-24 00:00:00	SUMIT GHOSH MEDIA, INDIA	12	0	0	DIL/130/2014-MUM	0	0	0	N	SUMIT GHOSH MEDIA, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434982	45	DOVE	2015	122	4	DIL-3-22-2015-BAN	136.2	0x0000A50C00000000	2015-09-07 00:00:00	SRI HARSHA PRODUCTIONS BANGALORE	12	0	0	DIL/78/2015-BAN	0	0	0	N	SRI HARSHA PRODUCTIONS BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434983	59	WHERE IS VIDYABALAN 	2015	122	8	DIL-3-22-2015-HYD	130	0x0000A45D00000000	2015-03-16 00:00:00	MANNE SRINIVASA KUMAR REDDYM/S SRO BRHARAMBA CREATIONS, INDIA	12	0	0	DIL/40/2015-HYD	0	0	0	N	MANNE SRINIVASA KUMAR REDDYM/S SRO BRHARAMBA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434984	64	PANCHAYATI RAAJ	2015	122	6	DIL-3-22-2015-MUM	120	0x0000A43D00000000	2015-02-12 00:00:00	DHANANJAY SINGH, M/S. SINGH FILMS ENTERTAINMENT, MUMBIA	12	0	0	DIL/3/2015	0	0	0	N	DHANANJAY SINGH, M/S. SINGH FILMS ENTERTAINMENT, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434985	44	FEAR FACE 	2016	122	6	DIL-3-22-2016-MUM	106	0x0000A5B700000000	2016-02-25 00:00:00	SHIVA CINE PRODUCTION MUMBAI INDIA	12	0	0	DIL/3/22/2016	0	0	0	Y	SHIVA CINE PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434986	58	KALAPADAM	2012	122	3	DIL-3-23-2012-CHEN	108.33	0x0000A0E800000000	2012-10-12 00:00:00	M/S KAY BESS CREATIONS, INDIA.	15	0	0	DIL/125/2012-CHEN	0	0	0	N	M/S KAY BESS CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434987	59	GENIUS	2012	122	8	DIL-3-23-2012-HYD	144.58	0x0000A12C00000000	2012-12-19 00:00:00	DASARI KIRAN KUMAR, M/S RAMADHUTA CREATION, HYD	12	0	0	DIL/127/2012-CHE 	0	0	0	Y	DASARI KIRAN KUMAR, M/S RAMADHUTA CREATION, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434988	58	MALAI NERA POOKKAL 	2013	122	3	DIL-3-23-2013-CHEN	82.48	0x0000A18400000000	2013-03-17 00:00:00	NOT READABLE 	13	0	0	DIL/79/2013-CHEN 	0	0	0	Y	M/S TUDHA PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434989	45	RAINCOAT	2014	122	4	DIL-3-23-2014-BAN	150	0x0000A41200000000	2014-12-31 00:00:00	M/S LUCKY MOVIES (H) BANGALORE	12	0	0	DIL-3-23-2014-BAN	0	0	0	Y	M/S LUCKY MOVIES (H) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434990	58	NATPIN NOORAM NAAL	2014	122	3	DIL-3-23-2014-CHEN	139.51	0x0000A3DA00000000	2014-11-05 00:00:00	M/S VETRIVEL FILM ACADEMY  BALASUBRAMANIAN, CHENNAI	15	0	0	DIL/186/2014-CHEN	0	0	0	N	M/S VETRIVEL FILM ACADEMY  BALASUBRAMANIAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434991	45	BHAYANAKA	2015	122	4	DIL-3-23-2015-BAN	116.43	0x0000A51A00000000	2015-09-21 00:00:00	M/S MULKATAMMA MOVIES, BANGALORE	12	0	0	DIL-3-23-2015-BAN	0	0	0	Y	M/S MULKATAMMA MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434992	44	MOODS OF CRIME 	2015	122	6	DIL-3-23-2015-MUM	115	0x0000A4D600000000	2015-07-15 00:00:00	BHUMI CREATIONS, MUMBAI	12	0	0	DIL/3/23/2015	0	0	0	Y	BHUMI CREATIONS, MUMBAI	0	114.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434993	64	DILDAR SAJNA	2016	122	6	DIL-3-23-2016-MUM	152.21	0x0000A5B800000000	2016-02-26 00:00:00	SOM ENTERTAINMENT , INDIA	12	0	0	DIL/71/2016-MUM	0	0	0	Y	OM ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434994	58	IRUMBU	2012	122	3	DIL-3-24-2012-CHEN	108.46	0x0000A10100000000	2012-11-06 00:00:00	V BALAKRISHNAN, MS THE NATURE CREATIONS, INDIA.	15	0	0	DIL/127/2012-CHE	0	0	0	N	V BALAKRISHNAN, MS THE NATURE CREATIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434995	58	ALARAL	2013	122	3	DIL-3-24-2013-CHEN	140.2	0x0000A1C100000000	2013-05-17 00:00:00	M/S SRI PADAIPAGAM SHRI T. JAYANCHANDRAN	12	0	0	DIL-3-24-2013-CHEN	0	0	0	Y	M/S SRI PADAIPAGAM SHRI T. JAYANCHANDRAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434996	58	13AAM PAKKAM PAARKKA	2014	122	3	DIL-3-24-2014-CHEN	122.55	0x0000A3E000000000	2014-11-11 00:00:00	R. VINODH KUMAR M/S. R.V.K. FILM MEDIA, INDIA	12	0	0	DIL/196/2014-CHE	0	0	0	Y	R. VINODH KUMAR M/S. R.V.K. FILM MEDIA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434997	44	KILL THE RAPIST	2014	122	6	DIL-3-24-2014-MUM	99	0x0000A2FC00000000	2014-03-28 00:00:00	IROCK MEDIA PVT. LTD. INDIA	12	0	0	DIL/530/2013-MUM	0	0	0	Y	IROCK MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434998	45	SUPARI SURYA	2015	122	4	DIL-3-24-2015-BAN	142.24	0x0000A51A00000000	2015-09-21 00:00:00	M/S CHAMUNDI CINEMAS BANGALORE.	12	0	0	DIL/103/2015-BAN	0	0	0	N	M/S CHAMUNDI CINEMAS BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
434999	58	KATTU KOZHI	2015	122	3	DIL-3-24-2015-CHEN	105.28	0x0000A4B800000000	2015-06-15 00:00:00	S. MUKESH , M/S MUKESH FILMS, INDIA	12	0	0	DIL/151/2015-CHE	0	0	0	Y	S. MUKESH , M/S MUKESH FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435000	44	DOCTOR I LOVE YOU	2015	122	6	DIL-3-24-2015-MUM	130.17	0x0000A43E00000000	2015-02-13 00:00:00	SHOE STRING PRODUCTIONS, INDIA	12	0	0	DIL/9/2015-MUM	0	0	0	Y	SHOE STRING PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435001	44	AAKIRI SAUDA THE LAST DEAL	2016	122	6	DIL-3-24-2016-MUM	134.9	0x0000A5BB00000000	2016-02-29 00:00:00	SILVER 9 MOVIES, INDIA	12	0	0	DIL/76/2016-MUM	0	0	0	N	SILVER 9 MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435002	58	IRAVIN MADIYIL	2012	122	3	DIL-3-25-2012-CHEN	106.2	0x0000A10300000000	2012-11-08 00:00:00	M/S KARPAAGHA VINAYAGA MOVIE MAKERS, INDIA	15	0	0	DIL/140/2012-CHE	0	0	0	Y	M/S KARPAAGHA VINAYAGA MOVIE MAKERS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435003	59	NOT READABLE 	2013	122	3	DIL-3-25-2013-CHEN	79.36	0x0000A1D600000000	2013-06-07 00:00:00	NOT READABLE 	13	0	0	DIL-3-25-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435004	58	THILAGAR	2014	122	3	DIL-3-25-2014-CHEN	135.6	0x0000A3F000000000	2014-11-27 00:00:00	NOT READABLE	12	0	0	DIL/192/2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435005	45	KANCHANA 	2015	122	4	DIL-3-25-2015-BAN	112.26	0x0000A51B00000000	2015-09-22 00:00:00	M/S OM SHANTHIVIJAY PRODUCTIONS, BANGALORE 	12	0	0	DIL/69/2014-BAN 	0	0	0	Y	M/S OM SHANTHIVIJAY PRODUCTIONS, BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435006	63	MAANGA	2015	122	3	DIL-3-25-2015-CHEN	135.44	0x0000A42200000000	2015-01-16 00:00:00	M/S DREAM ZONE MOVIES, INDIA	12	0	0	DIL/131/2015-CHE	0	0	0	Y	M/S DREAM ZONE MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435007	59	MISS LEELAVATHI	2015	122	8	DIL-3-25-2015-HYD	110.39	0x0000A46700000000	2015-03-26 00:00:00	P. SUNEELKUMAR REDDY & Y. RAVINDRA BABU C/O. SRAVYA FILMS, INDIA	12	0	0	DIL/3/25/2015	0	0	0	N	P. SUNEELKUMAR REDDY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435008	44	MONSOON	2015	122	6	DIL-3-25-2015-MUM	106.47	0x0000A44300000000	2015-02-18 00:00:00	MANGO MOVIES, MUMBAI. INDIA	12	0	0	DIL/34/2015-MUM	0	0	0	N	MANGO MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435009	58	MATHIL MEL POONAI	2012	122	3	DIL-3-26-2012-CHEN	140.28	0x0000A10A00000000	2012-11-15 00:00:00	PEENICS CREATIONS, PVT. LTD. GOPALAKRISHNAN, INDIA.	12	0	0	DIL/139/2012-CHE	0	0	0	N	PEENICS CREATIONS, PVT. LTD. GOPALAKRISHNAN, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435010	58	VEERAN MUTHURAKU (DIGITAL VERSION)	2013	122	3	DIL-3-26-2013-CHEN	128.16	0x0000A1D600000000	2013-06-07 00:00:00	M/S. KRIPATHY MOVIESK. SHUNMUGAM	12	0	0	DIL-3-26-2013-CHEN	0	0	0	Y	M/S. KRIPATHY MOVIESK. SHUNMUGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435011	44	MAWAALI	2014	122	6	DIL-3-26-2014-MUM	153.56	0x0000A30000000000	2014-04-01 00:00:00	MUSKAN MOVIES, INDIA	12	0	0	DIL/104/2014-MUM	0	0	0	N	M/S BALAJI CINE VISION PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435012	45	BHEESHMA	2015	122	4	DIL-3-26-2015-BAN	153.53	0x0000A53300000000	2015-10-16 00:00:00	M/S. G.R. GOLD FILMS, BANGALORE.	12	0	0	DIL-3-26-2015-BAN	0	0	0	Y	M/S. G.R. GOLD FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435013	54	KUDESSAN	2015	122	6	DIL-3-26-2015-MUM	111.58	0x0000A44900000000	2015-02-24 00:00:00	24 SEVEN , INDIA  	12	0	0	DIL/3/26/2015	0	0	0	Y	24 SEVEN, MUMBAI	0	111:56:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435014	64	A BALMA BIHARWALA 2	2016	122	6	DIL-3-26-2016-MUM	152.46	0x0000A5BB00000000	2016-02-29 00:00:00	DEOGHAR ENTERTAINMENT, INDIA	12	0	0	DIL/3/26/2016	0	0	0	Y	DEOGHAR ENTERTAINMENT, MUMBAI	0	152.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435015	58	MADAPURAM  DIGITAL	2012	122	3	DIL-3-27-2012-CHEN	113	0x0000A10E00000000	2012-11-19 00:00:00	KARTHICKM/S POOVE PRODUCTIONS, INDIA	12	0	0	DIL/149/2012-CHEN	0	0	0	N	KARTHICKM/S POOVE PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435016	58	ITHU CHARUVODA DATING 	2013	122	3	DIL-3-27-2013-CHEN	100.3	0x0000A1FC00000000	2013-07-15 00:00:00	M/S NANDHU CINE ARTS 	12	0	0	DIL/139/2013-CHEN 	0	0	0	Y	M/S NANDHU CINE ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435017	44	HIGH PROFILE	2014	122	6	DIL-3-27-2014-MUM	120	0x0000A30000000000	2014-04-01 00:00:00	KUMAR SHAH ENTERPRISES, INDIA.	12	0	0	DIL-3-27-2014-MUM	0	0	0	Y	KUMAR SHAH ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435018	58	MISS MALLIGA	2015	122	4	DIL-3-27-2015-BAN	111.34	0x0000A54100000000	2015-10-30 00:00:00	M/S. KARTHIK ARTS, BANGALORE.	13	0	0	DIL-3-27-2015-BAN	0	0	0	Y	M/S. KARTHIK ARTS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435019	58	MARMA MUDICHI	2015	122	3	DIL-3-27-2015-CHEN	123	0x0000A4DD00000000	2015-07-22 00:00:00	M/S KUMAR MOVIES V KUMAR BHARATHI	12	0	0	DIL/189/2015-CHEN	0	0	0	N	M/S KUMAR MOVIES V KUMAR BHARATHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435020	44	OPERATION GREEN HUNT	2015	122	6	DIL-3-27-2015-MUM	163	0x0000A44A00000000	2015-02-25 00:00:00	M/S. KHAN PRODUCTIONS PVT LTD., INDIA	12	0	0	DIL/3/27/2015	0	0	0	Y	M/S. KHAN PRODUCTIONS PVT LTD., MUMBAI	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435021	58	KALLATHUPPAKKI	2012	122	3	DIL-3-28-2012-CHEN	162.26	0x0000A11D00000000	2012-12-04 00:00:00	NORTH EAST FILM FACTORY, C. RAVI, INDIA	12	0	0	DIL/134/2012-CHE	0	0	0	N	NORTH EAST FILM FACTORY, C. RAVI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435022	58	MANMADHA RAKSHASI	2013	122	3	DIL-3-28-2013-CHEN	1.58	0x0000A20500000000	2013-07-24 00:00:00	SHRI CH VASU	12	0	0	DIL/3/28/2013	0	0	0	N	M/S LAKAHMI NARASIMHA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435023	58	CINEMA STAR 	2014	122	3	DIL-3-28-2014-CHEN	125.35	0x0000A40500000000	2014-12-18 00:00:00	SOUNDAR RAJ R SHANKODI M/S SRI DHANLAKSHMI PRODUCTION INDIA	12	0	0	DIL-3-28-2014-CHEN	0	0	0	Y	SOUNDAR RAJ R SHANKODI M/S SRI DHANLAKSHMI PRODUCTION CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435024	64	LADAAI	2014	122	6	DIL-3-28-2014-MUM	140	0x0000A30300000000	2014-04-04 00:00:00	A SQUARE PRODUCTIONS (VISHAL TIWARI), INDIA	12	0	0	DIL/135/2014-MUM	0	0	0	Y	A SQUARE PRODUCTIONS (VISHAL TIWARI), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435025	58	SARIYA RATHIRI 12 MANIKKU	2015	122	3	DIL-3-28-2015-CHEN	86.57	0x0000A4E300000000	2015-07-28 00:00:00	M/S CHOZHANADU THIRAIKOODAM, INDIA	12	0	0	DIL/201/2015-CHEN	0	0	0	N	M/S CHOZHANADU THIRAIKOODAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435026	44	MUMBAI CENTRAL 	2015	122	6	DIL-3-28-2015-MUM	108	0x0000A44F00000000	2015-03-02 00:00:00	FRIDAY PREMIER PVT LTD. , INDIA 	12	0	0	DIL/68/2015-MUM	0	0	0	Y	FRIDAY PREMIER PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435027	44	MUNNI METREIC PASS 2	2016	122	6	DIL-3-28-2016-MUM	125.52	0x0000A5CA00000000	2016-03-15 00:00:00	M/S MAYURA FILMS, INDIA	12	0	0	DIL/115/2016-MUM	0	0	0	Y	M/S MAYURA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435028	58	EN KATHAL OVIYUM	2012	122	3	DIL-3-29-2012-CHEN	122.23	0x0000A11F00000000	2012-12-06 00:00:00	RAJESHKUMAR YADAV, INDIA	12	0	0	DIL/143/2012-CHEN	0	0	0	N	JOY ANTONYM/S THANGAM ARTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435029	59	NOT READABLE 	2013	122	3	DIL-3-29-2013-CHEN	83.41	0x0000A20A00000000	2013-07-29 00:00:00	NOT READABLE 	12	0	0	DIL-3-29-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435030	44	A DRAMA COMPANY CHAL GURU HO JAA SHURU	2014	122	6	DIL-3-29-2014-MUM	116.56	0x0000A30800000000	2014-04-09 00:00:00	HIMALAYAN DREAMS, MUMBAI	12	0	0	DIL/3/29/2014	0	0	0	Y	HIMALAYAN DREAMS, MUMBAI	0	116.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435031	59	ANDHAMAINA MAYA	2015	122	8	DIL-3-29-2015-HYD	110.54	0x0000A47400000000	2015-04-08 00:00:00	NAGARAJU KOTTE C/O VISVA SREE ARTS INDIA.	12	0	0	DIL/59/2015-HYD	0	0	0	N	NAGARAJU KOTTE C/O VISVA SREE ARTS HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435032	64	PATNA SE PAKISTAN	2015	122	6	DIL-3-29-2015-MUM	157.59	0x0000A44F00000000	2015-03-02 00:00:00	ANANYA CRAFT, & VISION, INDIA.	12	0	0	DIL/89/2015-MUM	0	0	0	N	ANANYA CRAFT, & VISION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435033	45	YELANEERU	2016	122	4	DIL-3-29-2016-BAN	96.2	0x0000A65900000000	2016-08-05 00:00:00	M/S SAMARTH CREATIONS,BANGALORE	12	0	0	DIL-3-29-2016-BAN	0	0	0	Y	M/S SAMARTH CREATIONS,BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435034	58	MANJAL RIBBON	2015	122	3	DIL-3-29-2016-CHEN	97.22	0x0000A4F100000000	2015-08-11 00:00:00	SAIPRIYA M/S EK  PRODUCTIONS, INDIA	15	0	0	DIL/219/2015-CHEN	0	0	0	Y	SAIPRIYA M/S EK  PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435035	44	PYAR KI AISI BAARISH	2016	122	6	DIL-3-29-2016-MUM	100.43	0x0000A5D100000000	2016-03-22 00:00:00	RIDER ENTERTAINMENT, INDIA	15	0	0	DIL/133/2016-MUM	0	0	0	N	RIDER ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435036	58	VIJAYANAGARAM	2012	122	3	DIL-3-3-2013-CHEN	126.26	0x00009FD100000000	2012-01-07 00:00:00	M/S S M K COMPANY, INDIA	12	0	0	DIL/182/2012-CHE	0	0	0	N	M/S S M K COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435037	54	SADDA HAQ	2013	122	7	DIL-3-3-2013-DEL	133.43	0x0000A1B400000000	2013-05-04 00:00:00	DXL FILMS, MUMBAI.	12	0	0	DIL/210-2013-MUM	0	0	0	N	DXL FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435038	53	AME TA TOKA SANDHA MARKA	2014	122	1	DIL-3-3-2014-CUT	168.22	0x0000A39200000000	2014-08-25 00:00:00	MRS SANGITA SATAPATHY, INDIA	12	0	0	DIL/17/2014-CUT	0	0	0	N	MRS SANGITA SATAPATHY, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435039	53	AME TA TOKA SANDHA MARKA	2014	122	1	DIL-3-3-2014-CUT (2)	168.22	0x0000A39200000000	2014-08-25 00:00:00	MRS SANGITA SATAPATHY, INDIA.	12	0	0	DIL/17/2014-CUT	0	0	0	N	MRS SANGITA SATAPATHY, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435040	197	M CREAM 	2014	122	7	DIL-3-3-2014-DEL	115.4	0x0000A39600000000	2014-08-29 00:00:00	AGNEY SINGH 	12	0	0	DIL/7/2014-DEL 	0	0	0	Y	AGNEY SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435041	53	LOVE YOU HAMESHA 	2015	122	1	DIL-3-3-2015-CUT	170.38	0x0000A4AE00000000	2015-06-05 00:00:00	 MR. SURESH KUMAR HAIBRU AND MR. SMRU11 I.RANJAN ROUT DUTTACK 	12	0	0	DIL/13/2015-CUT	0	0	0	N	 MR. SURESH KUMAR HAIBRU AND MR. SMRU11 I.RANJAN ROUT DUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435042	53	LOVE YOU HAMESHA 	2015	122	1	DIL-3-3-2015-CUT (2)	170.38	0x0000A4AE00000000	2015-06-05 00:00:00	SURESH KUMAR HAIBRU AND MR. SMRUTI RANJAN ROUT, INDIA 	12	0	0	DIL/13/2015-CUT 	0	0	0	N	SURESH KUMAR HAIBRU AND MR. SMRUTI RANJAN ROUT, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435043	44	DIRTY PREM GALAT SAMBANDH	2015	122	7	DIL-3-3-2015-DEL	77.33	0x0000A52800000000	2015-10-05 00:00:00	KALPANA MOVIES 	12	0	0	DIL/11/2015-DEL 	0	0	0	N	KALPANA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435044	44	ALONE	2015	122	6	DIL-3-3-2015-MUM	133.21	0x0000A41A00000000	2015-01-08 00:00:00	PANORAMA STUDIOS,INDIA	12	0	0	DIL/679/2014-MUM	0	0	0	N	PANORAMA STUDIOS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435045	59	SIVAGANGA 	2016	122	3	DIL-3-3-2016-CHEN	139.17	0x0000A5A000000000	2016-02-02 00:00:00	K.SIVANATH M/S EXELLA CREATIONS, INDIA	12	0	0	DIL/3/3/2016	0	0	0	N	K.SIVANATH M/S EXELLA CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435046	53	AGASTYA	2016	122	1	DIL-3-3-2016-CUT	168.1	0x0000A62000000000	2016-06-09 00:00:00	MR. AKSHAYA KUMAR, PARIJA, INDIA	12	0	0	DIL/18/2016-CUT	0	0	0	N	MR. AKSHAYA KUMAR, PARIJA, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435047	53	AGASTYA	2016	122	1	DIL-3-3-2016-CUT (2)	168.1	0x0000A62000000000	2016-06-09 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	DIL/18/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, KHORADHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435048	44	FATEACHER	2016	122	7	DIL-3-3-2016-DEL	124.15	0x0000A5CD00000000	2016-03-18 00:00:00	SHRI ARTH 39	12	0	0	DIL/8/2016-DEL	0	0	0	N	SHRI ARTH 39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435049	44	PYAR BHARI MADHOSHIYAAN 	2016	122	6	DIL-3-3-2016-MUM	100.46	0x0000A58D00000000	2016-01-14 00:00:00	GUPTA FILMS, INDIA 	12	0	0	DIL/682/2015-MUM	0	0	0	Y	GUPTA FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435050	58	KADAISI BENCH KARTHI	2017	122	3	DIL-3-3-2017-CHEN	135.7	0x0000A70C00000000	2017-01-31 00:00:00	PUDHOTA SUDHEER KUMAR, M/S RAMA REELS , HYD	12	0	0	DIL/11/2017-CHE	0	0	0	N	PUDHOTA SUDHEER KUMAR, M/S RAMA REELS , HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435051	58	VASANTHASENADIGITAK	2012	122	3	DIL-3-30-2012-CHEN	94.48	0x0000A12C00000000	2012-12-19 00:00:00	P. K. V. JAYA RAM, INDIA	12	0	0	DIL/159/2012-CHE	0	0	0	Y	P. K. V. JAYA RAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435052	64	HAMKE INSAF CHAHI	2014	122	6	DIL-3-30-2014-MUM	99.27	0x0000A30900000000	2014-04-10 00:00:00	HARISHCHANDRA ENTERTAINMENT, INDIA.	12	0	0	DIL/147/2014-MUM	0	0	0	Y	HARISHCHANDRA ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435053	64	SAATHIYA	2015	122	6	DIL-3-30-2015-MUM	144.47	0x0000A45000000000	2015-03-03 00:00:00	A S PICTURES ENTERTAINMENT, INDIA	12	0	0	DIL/3/30/2015	0	0	0	Y	A S PICTURES ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435054	58	DEVATHAI SONNA KAVITHAI	2013	122	3	DIL-3-31-2013-CHEN	84.8	0x0000A21800000000	2013-08-12 00:00:00	NOT READABLE	15	0	0	DIL/140/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435055	58	TRISHA ILLANA NAYANTHARA	2015	122	3	DIL-3-31-2015-CHEN	131.24	0x0000A50900000000	2015-09-04 00:00:00	C J JAYAKUMAR, M/S CAMEO FILMS, INDIA.	12	0	0	DIL/237/2015-CHE	0	0	0	N	C J JAYAKUMAR, M/S CAMEO FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435056	44	BACHELOR OF LOVE B.A. FAIL	2015	122	6	DIL-3-31-2015-MUM	119.22	0x0000A45200000000	2015-03-05 00:00:00	MR INDER CHATWAL, M/S PANKAJ ARTS, INDIA.	12	0	0	DIL/87/2015-MUM	0	0	0	N	MR INDER CHATWAL, M/S PANKAJ ARTS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435057	44	ISHQ BARSA DE PIYA	2016	122	6	DIL-3-31-2016-MUM	124.47	0x0000A5D200000000	2016-03-23 00:00:00	RAFAT FILM INDIA	12	0	0	DIL/122/16-MUM	0	0	0	Y	RAFAT FILM NUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435058	58	THEE JULIKKUM PACHAI MARAM	2012	122	3	DIL-3-32-2012-CHEN	112.48	0x0000A13800000000	2012-12-31 00:00:00	MILLENNIUM VISHAL MEDIA , INDIA	12	0	0	DIL/193/2012-CHE	0	0	0	Y	MILLENNIUM VISHAL MEDIA , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435059	58	ILAMAI PARUVAM	2013	122	3	DIL-3-32-2013-CHEN	87.21	0x0000A22000000000	2013-08-20 00:00:00	SHRI E.L. MURALI, M/S DOG MOVIES	12	0	0	DIL-3-32-2013-CHEN	0	0	0	Y	SHRI E.L. MURALI, M/S DOG MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435060	59	LOVE IDIATS 	2013	122	8	DIL-3-32-2013-HYD	0	0x0000A1C600000000	2013-05-22 00:00:00	NOT READEBLE 	12	0	0	DIL-3-32-2013-HYD	0	0	0	Y	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435061	42	MAYA	2014	122	6	DIL-3-32-2014-MUM	111.44	0x0000A31500000000	2014-04-22 00:00:00	SHREE BALAJI MUDRA FILMS TV & VIDEO, INDIA 	12	0	0	DIL/164/2014-MUM	0	0	0	Y	SHREE BALAJI MUDRA FILMS TV & VIDEO, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435062	44	NH 10	2015	122	6	DIL-3-32-2015-MUM	115.9	0x0000A45400000000	2015-03-07 00:00:00	PHANTOM FILMS PVT. LTD. INDIA	12	0	0	DIL/94/2015-MUM	0	0	0	Y	PHANTOM FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435063	54	SAKANANKANA SAHIB DE SHAHEED	2016	122	6	DIL-3-32-2016-MUM	130.33	0x0000A5D800000000	2016-03-29 00:00:00	SUKHBIR SANDHAR FILMS PVT. LTD. INDIA.	12	0	0	DIL/119/2016-MUM	0	0	0	Y	SUKHBIR SANDHAR FILMS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435064	64	BAIRI BHALI SAJANWAA HAMAAR	2016	122	6	DIL-3-3213-2016-MUM	140.37	0x0000A65F00000000	2016-08-11 00:00:00	KAPISHWAR FILMS, INDIA	12	0	0	DIL/3/3213/2016	0	0	0	Y	KAPISHWAR FILMS, MUMBAI	0	142.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435065	84	THE WORLD BEFORE HER	2014	122	6	DIL-3-33-2014-MUM	89.3	0x0000A31600000000	2014-04-23 00:00:00	NISHA KUMARI PAHUJA, INDIA	12	0	182	DIL/3/33/2014	0	0	0	Y	NISHA KUMARI PAHUJA, MUMBAI	0	89.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435066	58	PONDATTIYAI KADHALINGA	2015	122	3	DIL-3-33-2015-CHEN	146.16	0x0000A51700000000	2015-09-18 00:00:00	K KARUNA INDIA.	12	0	0	DIL/246/2015-CHE	0	0	0	Y	K KARUNA CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435067	44	HUNTERRR	2015	122	6	DIL-3-33-2015-MUM	140.37	0x0000A45600000000	2015-03-09 00:00:00	SHEMAROO ENTERTAINMENT LTD. & PHANTOM FILMS, TAILORMADE FILMS, FALCO DEVELOPERS, INDIA	12	0	0	DIL/72/2015-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT LTD. & PHANTOM FILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435068	59	OKA CRIMINAL PREMAKATHA	2014	122	8	DIL-3-34-2014-HYD	123.41	0x0000A34100000000	2014-06-05 00:00:00	SUNIL KUMAR REDDY, M/S SRAVYA FILMS, INDIA	12	0	0	DIL/97/2014-HYD	0	0	0	N	SUNIL KUMAR REDDY, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435069	44	WWW.BHOOT.COM	2015	122	6	DIL-3-34-2015-MUM	100.9	0x0000A45700000000	2015-03-10 00:00:00	R.A. MOVIES. INDIA.	12	0	0	DIL/70/2015-MUM	0	0	0	Y	R.A. MOVIES. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435070	51	FAQT TUJHYACH SATHI	2016	122	6	DIL-3-34-2016-MUM	134.6	0x0000A5DA00000000	2016-03-31 00:00:00	M/S PANCHAMESHWARA FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/3/34/2016	0	0	0	Y	M/S PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435071	44	DEVRA ISHQBAAZ	2014	122	6	DIL-3-35-2014-MUM	132.37	0x0000A31C00000000	2014-04-29 00:00:00	KUMARI MAI MOVIES, INDIA	12	0	0	DIL/3/35/2014	0	0	0	Y	KUMARI MAI MOVIES, MUMBAI	0	132.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435072	44	DEVRA ISHQBAAZ 	2014	122	6	DIL-3-35-2014-MUM (3)	132.37	0x0000A31C00000000	2014-04-29 00:00:00	KUMARI MAI MOVIES,INDIA	12	0	0	DIL/3/35/2014	0	0	0	N	KUMARI MAI MOVIES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435073	44	FLAME AND UNTOLD LOVE STORY	2015	122	6	DIL-3-35-2015-MUM	113.11	0x0000A45D00000000	2015-03-16 00:00:00	VARUN SING, M/S HEARTCARE, PICTURES, PVT. LTD. INDIA.	15	0	0	DIL/607/2014-MUM	0	0	0	N	VARUN SING, M/S HEARTCARE, PICTURES, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435074	44	BOLLYWOOD VILLA	2014	122	6	DIL-3-36-2014-MUM	124.26	0x0000A31C00000000	2014-04-29 00:00:00	DILLZAN WADIA PRODUCTIONS, INDIA	12	0	0	DIL/3/36/2014	0	0	0	Y	DILLZAN WADIA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435075	64	BAAJ GAYEEL DANAKA	2015	122	6	DIL-3-36-2015-MUM	153.14	0x0000A45F00000000	2015-03-18 00:00:00	M/S DURGA FILMS, PRODUCTIONS, 2012 SANJAY K. MISHRA INDIA	12	0	0	DIL/63/2015-MUM	0	0	0	Y	MS./ DURGA FILMS, PRODUCTIONS, 2012 SANJAY K. MISHRA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435076	64	BAAJ GAYEEL DANKA	2015	122	6	DIL-3-36-2015-MUM (3)	153.14	0x0000A45D00000000	2015-03-16 00:00:00	M/S DURGA  FILMS PRODUCTIONS 2012/ SAJAY MISHRA, INDIA	12	0	0	DIL/63/2015-MUM	0	0	0	Y	M/S DURGA  FILMS PRODUCTIONS 2012/ SAJAY MISHRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435077	51	RETI	2016	122	6	DIL-3-36-2016-MUM	134.37	0x0000A5DF00000000	2016-04-05 00:00:00	PRAMOD GORE ATHARVA MOVIES, INDIA	12	0	0	DIL/157/2016-MUM	0	0	0	Y	PRAMOD GORE ATHARVA MOVIES, NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435078	59	'MAHESH'	2013	122	3	DIL-3-37-2013-CHEN	125.46	0x0000A23E00000000	2013-09-19 00:00:00	SHRI SURESH KONDETI M/S S.K.PICTURES	12	0	0	DIL/3/37/2013	0	0	0	Y	M/S S.K. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435079	59	AHA NAA PREMANTAL ( PREMA OK....... PELLI DOUBTE )	2013	122	8	DIL-3-37-2013-HYD	120.9	0x0000A1D200000000	2013-06-03 00:00:00	SMT T ESWARAMMA , M/S ADITHI CREATIONS 	12	0	0	DIL/95/2013-HYD 	0	0	0	N	SMT T ESWARAMMA , M/S ADITHI CREATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435080	49	DIRTY PICTURE RETURNS 	2014	122	6	DIL-3-37-2014-MUM	118.8	0x0000A31C00000000	2014-04-29 00:00:00	BVG FILMS, A. DIVISION OF ASA PRODUCTION & ENTERPRISES PVT. LTD. INDIA	12	0	0	DIL/3/37/2014	0	0	0	Y	LAKSHMI GANAPATHY FILMS, MUMBAI	0	118.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435081	58	KAATCHI PIZHAI 	2015	122	3	DIL-3-37-2015-CHEN	120.3	0x0000A55300000000	2015-11-17 00:00:00	P RAJESKARAN, M/S NITHE CREATIONS, INDIA 	12	0	0	DIL/297/2015-CHE 	0	0	0	N	P RAJESKARAN, M/S NITHE CREATIONS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435082	106	YAHAAN SABKI LAGI HAI	2015	122	6	DIL-3-37-2015-MUM	104.13	0x0000A46400000000	2015-03-23 00:00:00	INDERJIT MEDIA & ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/100/2015-MUM	0	0	0	Y	INDERJIT MEDIA & ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435083	44	L C LIVE CVHAT 	2016	122	6	DIL-3-37-2016-MUM	93.3	0x0000A5E000000000	2016-04-06 00:00:00	PITAAMBRA FILMS, INDIA 	12	0	0	DIL/96/2016-MUM	0	0	0	Y	PITAAMBRA FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435084	44	PYAR HAWAS DHOKHA	2014	122	6	DIL-3-38-2014-MUM	107.1	0x0000A31C00000000	2014-04-29 00:00:00	SULTAN FILM PRODUCTION, INDIA	12	0	0	DIL/3/38/2014	0	0	0	Y	SULTAN FILM PRODUCTION, MUMBAI	0	107.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435085	58	SOWCARPETTAI	2015	122	3	DIL-3-38-2015-CHEN	139.29	0x0000A57500000000	2015-12-21 00:00:00	JOHN JINNI MAX, M/S SHALOM STUDIOS, INDIA.	12	0	0	DIL/318/2015-CHE	0	0	0	N	JOHN JINNI MAX, M/S SHALOM STUDIOS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435086	64	TU MERA HERO	2014	122	6	DIL-3-38-2015-MUM	140.31	0x0000A2F800000000	2014-03-24 00:00:00	DEEJAY MOVIE ENTERTAINMENT, INDIA.	12	0	0	DIL/114/2015-MUM	0	0	0	Y	DEEJAY MOVIE ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435087	59	KOTTAK VINTHA (TREND OF CRAZY YOUTH) 	2013	122	8	DIL-3-39-2013-HYD	141.52	0x0000A1DB00000000	2013-06-12 00:00:00	SHRI B SAMUEL JOHN BLESSING, M/S GREAT INDIA CREATIONS, HYDERABAD 	12	0	0	DIL/101/2013-HYD 	0	0	0	N	SHRI B SAMUEL JOHN BLESSING, M/S GREAT INDIA CREATIONS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435088	44	18. 11 CODE OF SECRECY	2014	122	6	DIL-3-39-2014-MUM	126	0x0000A31D00000000	2014-04-30 00:00:00	ULTIMATE PICTURES, INDIA	12	0	0	DIL/3/39/2014	0	0	0	Y	ULTIMATE PICTURES, MUMBAI	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435089	64	HUM SE BADHKAR KAUN	2015	122	6	DIL-3-39-2015-MUM	148	0x0000A46600000000	2015-03-25 00:00:00	HANS FILMS'''S PRODUCTIONS, INDIA	12	0	0	DIL/113/2015-MUM	0	0	0	Y	HANS FILMS'''S PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435090	64	HUM SE BADHKAR KAUN	2015	122	6	DIL-3-39-2015-MUM (2)	148	0x0000A46600000000	2015-03-25 00:00:00	HANS FILMS' PRODUCTIONS, INDIA	12	0	0	DIL/113/2015-MUM	0	0	0	Y	HANS FILMS' PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435091	44	ONE NIGHT STAND	2016	122	6	DIL-3-39-2016-MUM	97.37	0x0000A5E100000000	2016-04-07 00:00:00	SWISS ENTERTAINMENT PVT.LTD. INDIA.	12	0	0	DIL/134/2016-MUM	0	0	0	N	SWISS ENTERTAINMENT PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435092	58	ISHTAMDIGITAL	2012	122	3	DIL-3-4-2012-CHEN	145.59	0x0000A04400000000	2012-05-01 00:00:00	T. RAMESH THANDRA , INDIA	12	0	0	DIL/51/2012-CHE	0	0	0	Y	T. RAMESH THANDRA , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435093	58	GUEST	2013	122	3	DIL-3-4-2013-CHEN	151.38	0x0000A14000000000	2013-01-08 00:00:00	LITTLE PRECIOUS FILMS, INDIA.	12	0	0	DIL/184/2012-CHE	0	0	0	N	LITTLE PRECIOUS FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435094	48	KHURLUCHCHI	2013	122	7	DIL-3-4-2013-DEL	157.49	0x0000A1B900000000	2013-05-09 00:00:00	MATHILESH CHOUDHARY	12	0	0	DIL-3-4-2013-DEL	0	0	0	N	G. R. CINE VISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435095	45	SHIVAJINAGARA	2014	122	4	DIL-3-4-2014-BAN	132.27	0x0000A2DD00000000	2014-02-25 00:00:00	M/S RAMU FILMS, BANGALORE	12	0	0	DIL/3/04/2014	0	0	0	N	M/S RAMU FILMS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435096	54	AUN KAREY INSAAF 	2014	122	7	DIL-3-4-2014-DEL	157.14	0x0000A3A900000000	2014-09-17 00:00:00	AVTAR SINGH GILL 	12	0	0	DIL/9/2014-DEL 	0	0	0	Y	AVTAR SINGH GILL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435097	59	NAGNA SATHYAM	2013	122	8	DIL-3-4-2014-HYD	127.49	0x0000A14900000000	2013-01-17 00:00:00	SHRI CH SRINIVASA RAO, M/S ANURADHA FILMS DIVISION, HYDERABAD.	12	0	0	DIL/264/2013-HYD	0	0	0	N	SHRI CH SRINIVASA RAO, M/S ANURADHA FILMS DIVISION, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435098	53	MAYA	2015	122	1	DIL-3-4-2015-CUT	146.35	0x0000A4C800000000	2015-07-01 00:00:00	MR KAMALAKANTA DAS, INDIA.	12	0	0	DIL/16/2015-CUT	0	0	0	N	MR KAMALAKANTA DAS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435099	53	MAYA 	2015	122	1	DIL-3-4-2015-CUT (2)	146.35	0x0000A4C800000000	2015-07-01 00:00:00	MR KAMAL  KANTA DAS, INDIA 	12	0	0	DIL/16/2015-CUT 	0	0	0	N	MR KAMAL  KANTA DAS, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435100	44	PRIVATE TEACHER 	2015	122	7	DIL-3-4-2015-DEL	111.57	0x0000A52B00000000	2015-10-08 00:00:00	M/S. OLD MONK ENTERTAINMENT 	12	0	0	DIL/13/2015-DEL	0	0	0	Y	M/S. SAP ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435101	44	DAIZY VILLA 	2015	122	6	DIL-3-4-2015-MUM	138.5	0x0000A41B00000000	2015-01-09 00:00:00	MRS. ANJALEE JAIN ARORA , M/S OM SAI RAM CREATION ,. INDIA 	12	0	0	DIL/635/2015-MUM	0	0	0	Y	MRS. ANJALEE JAIN ARORA , M/S OM SAI RAM CREATION ,. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435102	58	PAKKI PAYALUGA	2016	122	3	DIL-3-4-2016-CHEN	114.29	0x0000A5B400000000	2016-02-22 00:00:00	SRI PERIYA NAYAGI AMIMAN FILMS C RAMADOSS, INDIA	12	0	0	DIL/20/2016-CHE	0	0	0	Y	SRI PERIYA NAYAGI AMIMAN FILMS C RAMADOSS, URAPPAKKAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435103	53	SATA JANAMARA SATHI	2016	122	1	DIL-3-4-2016-CUT	120.18	0x0000A65300000000	2016-07-30 00:00:00	MR DUSMANTA KU PANDA, INDIA	12	0	0	DIL/22/2016-CUT	0	0	0	N	MR DUSMANTA KU PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435104	53	SATA JANAMARA SATHI	2016	122	1	DIL-3-4-2016-CUT (2)	120.18	0x0000A65300000000	2016-07-30 00:00:00	MR DUSMANTA KU PANDA, INDIA	12	0	0	DIL/22/2016-CUT	0	0	0	N	MR DUSMANTA KU PANDA, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435105	44	A PERFECT GUEST PG 	2016	122	7	DIL-3-4-2016-DEL	97.47	0x0000A5D200000000	2016-03-23 00:00:00	LIGHT BLUE ENTERTAINMENT 	12	0	0	DIL/7/2016-DEL 	0	0	0	Y	LIGHT BLUE ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435106	58	AMAAVASAI	2017	122	3	DIL-3-4-2017-CHEN	130.34	0x0000A70C00000000	2017-01-31 00:00:00	RAKESH ANAND SAWANT M/S JAYAS FILMS , INDIA	12	0	0	DIL/3/4/2017	0	0	0	N	RAKESH ANAND SAWANT M/S JAYAS FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435107	64	MAHALANTH	2014	122	6	DIL-3-40-2014-MUM	172.42	0x0000A31D00000000	2014-04-30 00:00:00	ARYAN BROTHERS ENTERTAINMENT PVT.LTD. INDIA	12	0	0	DIL/174/2014-MUM	0	0	0	N	ARYAN BROTHERS ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435108	58	THAARAI THAPPATTAI	2015	122	3	DIL-3-40-2015-CHEN	128.32	0x0000A57F00000000	2015-12-31 00:00:00	M SASIKUMAR M/S COMPANY PRODUCTIONS, INDIA.	12	0	0	DIL/334/2015-CHE	0	0	0	N	M SASIKUMAR M/S COMPANY PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435109	59	TIPPU (THE WARRIOR OF LUV)	2015	122	8	DIL-3-40-2015-HYD	128.1	0x0000A4A000000000	2015-05-22 00:00:00	DATLA VENKATA SEETHARAMA RAJUC/O ADITYA FILMS, HYDERBAD	12	0	0	DIL/91/2015-HYD	0	0	0	N	DATLA VENKATA SEETHARAMA RAJUC/O ADITYA FILMS, HYDERBAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435110	44	BARKHAA	2015	122	6	DIL-3-40-2015-MUM	131	0x0000A46600000000	2015-03-25 00:00:00	ZAHARA PRODUCTIONS, INDIA	12	0	0	DIL/3/40/2015	0	0	0	N	ZAHARA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435111	44	ENJOY YOUTH PARTY 	2016	122	6	DIL-3-40-2016-MUM	112.6	0x0000A5E500000000	2016-04-11 00:00:00	BUNDELKHAND FILM, INDIA 	12	0	0	DIL/675/2015-MUM	0	0	0	Y	BUNDELKHAND FILM, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435112	58	NOT READABLE 	2013	122	3	DIL-3-41-2013-CHEN	98.7	0x0000A25300000000	2013-10-10 00:00:00	NOT READABLE 	12	0	0	DIL-3-41-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435113	44	LOVE IN JUNGLE	2014	122	6	DIL-3-41-2014-MUM	77.57	0x0000A33100000000	2014-05-20 00:00:00	MAYURA FILMS INDIA.	12	0	0	DIL/64/2014-MUM	0	0	0	N	MAYURA FILMS MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435114	64	YE RAJA LINE PAR AAJA	2016	122	6	DIL-3-41-2016-MUM	144.33	0x0000A5E700000000	2016-04-13 00:00:00	INDUS CINE PRODUCTION PVT.LTD. INDIA	12	0	0	DIL/50/2016-MUM	0	0	0	Y	INDUS CINE PRODUCTION PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435115	58	ILAKANA PIZHA II	2013	122	3	DIL-3-42-2013-CHEN	111.39	0x0000A26200000000	2013-10-25 00:00:00	M/S ARAVIND CREATORS	12	0	0	DIL/167/2013-CHE	0	0	0	Y	M/S ARAVIND CREATORS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435116	44	C.D.KAND	2014	122	6	DIL-3-42-2014-MUM	95.45	0x0000A31F00000000	2014-05-02 00:00:00	M/S.MANORANJAN MANIA,INDIA	12	0	0	DIL/3/42/2014	0	0	0	Y	M/S.MANORANJAN MANIA,MUMBAI	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435117	44	SSC FAIL	2015	122	6	DIL-3-42-2015-MUM	132.52	0x0000A46800000000	2015-03-27 00:00:00	MR. SAGAR VISALE, M/S BAVANA ARTS ENTERTAINMENT, INDIA	12	0	0	DIL/92/2015-MUM	0	0	0	Y	MR. SAGAR VISALE, M/S BAVANA ARTS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435118	44	CHDAIL STORY	2016	122	6	DIL-3-42-2016-MUM	100.49	0x0000A5E700000000	2016-04-13 00:00:00	STAROM MOTION PICTURES,INDIA	12	0	0	DIL/161/2016-MUM	0	0	0	N	STAROM MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435119	59	BALUPU	2013	122	8	DIL-3-43-2013-HYD	149.31	0x0000A1E900000000	2013-06-26 00:00:00	M/S PVP CINEMA, HYDERABAD	12	0	0	DIL/3/43/2013	0	0	0	N	M/S PVP CINEMA, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435120	44	KOYELAANCHAL	2014	122	6	DIL-3-43-2014-MUM	146.4	0x0000A31F00000000	2014-05-02 00:00:00	A M A ENTERTAINMENT, INDIA	12	0	0	DIL/161/2014-MUM	0	0	0	Y	A M A ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435121	59	DIRTY POLITICS 	2015	122	6	DIL-3-43-2015-MUM	133	0x0000A46800000000	2015-03-27 00:00:00	BMS MUSIC & MAGNETICS LTD, INDIA	12	0	0	DIL/3/43/2015	0	0	0	N	BMS MUSIC & MAGNETICS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435122	44	ZINDAGI EK NASHA 	2016	122	6	DIL-3-43-2016-MUM	111.1	0x0000A5E900000000	2016-04-15 00:00:00	SHREE SATGURU SAI FILM, INDIA	12	0	0	DIL/3/43/2016	0	0	0	N	SHREE SATGURU SAI FILM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435123	64	EE KAISAN VIDAAI	2017	122	6	DIL-3-44-2015-MUM	107	0x0000A7AE00000000	2017-07-12 00:00:00	RAUSHAN S. KHAN FILM PRODUCTION, INDIA	12	0	0	DIL/3/44/2015	0	0	0	Y	RAUSHAN S. KHAN FILM PRODUCTION, MUMBAI	0	107	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435124	44	ABHISHAP KAMASUTRA KA 	2016	122	6	DIL-3-44-2016-MUM	113.18	0x0000A5EC00000000	2016-04-18 00:00:00	S.K. THEATRA PRODUCTION, INDIA	12	0	0	DIL/3/44/2016	0	0	0	Y	S.K. THEATRA PRODUCTION, MUMBAI	0	117	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435125	58	NILA KAAIKIRATHU	2013	122	3	DIL-3-45-2013-CHEN	111.45	0x0000A26D00000000	2013-11-05 00:00:00	NOT READABLE	15	0	0	DIL/216/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435126	44	MARGARITA WITH A STRAW 	2015	122	6	DIL-3-45-2015-MUM	101.52	0x0000A46D00000000	2015-04-01 00:00:00	VIACOM 18 MEDIA PVT LTD, ISHA TALKIES, INDIA 	12	0	0	DIL/97/2015-MUM	0	0	0	Y	VIACOM 18 MEDIA PVT LTD, ISHA TALKIES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435127	44	1920 LONDON 	2016	122	6	DIL-3-45-2016-MUM (3)	120.18	0x0000A5F400000000	2016-04-26 00:00:00	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD.INDIA	12	0	0	DIL/3/45/2016	0	0	0	N	RELIANCE ENTERTAINMENT AND PHANTOM FILMS PVT. LTD. MUMBAI	0	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435128	44	MASTRAM	2014	122	6	DIL-3-46-2014-MUM	98.34	0x0000A32400000000	2014-05-07 00:00:00	BHORA BROS. INDIA	12	0	0	DIL/166/2014-MUM	0	0	0	Y	BHORA BROS. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435129	59	MALINI & CO	2015	122	8	DIL-3-47-2015-HYD	114.19	0x0000A4B800000000	2015-06-15 00:00:00	MAHESH RATHI, C/O MANISHA ARTS & MEDIA (P) LTD. INDIA.	12	0	0	DIL/103/2015-HYD	0	0	0	N	MAHESH RATHI, C/O MANISHA ARTS & MEDIA (P) LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435130	51	KAY RAO TUMHI	2015	122	6	DIL-3-47-2015-MUM	112	0x0000A46E00000000	2015-04-02 00:00:00	SHIV AMRUT CREATION, INDIA.	12	0	0	DIL/138/2015-MUM	0	0	0	Y	SHIV AMRUT CREATION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435131	44	FREDRICK	2016	122	6	DIL-3-47-2016-MUM	129	0x0000A5FA00000000	2016-05-02 00:00:00	MANISH KALARIA/EVANA ENTERTAINMENT PVT LTD, INDIA	12	0	0	DIL/200/2016-MUM	0	0	0	Y	MANISH KALARIA/EVANA ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435132	58	AYALAAN 	2013	120	3	DIL-3-48-2013-CHEN	137.9	0x0000A28100000000	2013-11-25 00:00:00	M/S KARUMARI 	12	0	0	DIL/254/2013-CEHN 	0	0	0	N	M/S KARUMARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435133	44	EK PAHELI LEELA 	2015	122	6	DIL-3-48-2015-MUM	144.3	0x0000A47000000000	2015-04-04 00:00:00	PAPER DOLL ENTERTAINMENT INC / SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI 	12	0	0	DIL/126/2015-MUM	0	0	0	Y	PAPER DOLL ENTERTAINMENT INC / SUPER CASSETTES INDUSTRIES PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435134	64	MUKHTAR	2016	122	6	DIL-3-48-2016-MUM	137.16	0x0000A5FE00000000	2016-05-06 00:00:00	GDM PRODUCTION, INDIA	12	0	0	DIL/3/48/2016	0	0	0	Y	GDM PRODUCTION, MUMBAI	0	137.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435135	58	NAANDHANDA	2013	122	3	DIL-3-49-2013-CHEN	123.42	0x0000A28C00000000	2013-12-06 00:00:00	NOT READABLE	12	0	0	DIL/262/2013-CHEN	0	0	0	N	M/S SATIE FILM CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435136	64	SHIV CHARAN EK JAAGRAN	2014	122	6	DIL-3-49-2014-MUM	137.22	0x0000A32D00000000	2014-05-16 00:00:00	M/S DIDI NEELAM ENTERTAINMENTS PVT. LTD., INDIA	12	0	0	DIL/3/49/2014	0	0	0	Y	M/S DIDI NEELAM ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435137	58	KADHAL ILAVASAM	2012	122	3	DIL-3-5-2012-CHEN	161.1	0x0000A04D00000000	2012-05-10 00:00:00	SR BALAKRISHNAN, INDIA	15	0	0	DIL/45/2012-CHEN	0	0	0	N	SR BALAKRISHNAN, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435138	45	SLUM	2013	122	4	DIL-3-5-2013-BAN	143.23	0x0000A1B900000000	2013-05-09 00:00:00	M/S. SAGAR FILMS, BANGALORE.	12	0	0	DIL-3-5-2013-BAN	0	0	0	Y	M/S. SAGAR FILMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435139	59	MADHURAMDIGITAL	2012	122	3	DIL-3-5-2013-CHEN	90.38	0x00009FD200000000	2012-01-08 00:00:00	E. L. MURALI, M/S DOG MOVIES, INDIA	13	0	0	DIL/187/2012-CHE	0	0	0	Y	E. L. MURALI, M/S DOG MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435140	44	TERE PYAAR MEIN PAAPAD 	2013	122	7	DIL-3-5-2013-DEL	100.41	0x0000A21A00000000	2013-08-14 00:00:00	MAJ. UNNAT SHARMA & KAVEETA SHARMA 	12	0	0	DIL/9/2013-DEL 	0	0	0	Y	MAJ. UNNAT SHARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435141	53	BINDASS ROMEO	2015	122	1	DIL-3-5-2015-CUT	149.4	0x0000A4D100000000	2015-07-10 00:00:00	JIB BEURAY, INDIA.	12	0	0	DIL/17/2015-CUT	0	0	0	N	JIB BEURAY, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435142	53	BINDASS ROMEO	2015	122	1	DIL-3-5-2015-CUT (2)	149.4	0x0000A4D100000000	2015-07-10 00:00:00	JIN BEURAY, INDIA 	12	0	0	DIL/17/2015-CUT 	0	0	0	N	JIN BEURAY, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435143	44	TERE JISM SE JAAN TAK 	2015	122	7	DIL-3-5-2015-DEL	95.12	0x0000A53100000000	2015-10-14 00:00:00	M/S. LAVLIN FILMS 	12	0	0	DIL/14/2015-DEL 	0	0	0	N	M/S. LAVLIN FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435144	64	NIGAHEN NAGIN KI 	2014	122	6	DIL-3-5-2015-MUM	142.4	0x0000A2B200000000	2014-01-13 00:00:00	A9 FILMS, BRENDRA R SINGH SINGH, INDIA	12	0	0	DIL/605/2014-MUM	0	0	0	Y	A9 FILMS, BRENDRA R SINGH SINGH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435145	58	MAASI VEETHI 	2016	122	3	DIL-3-5-2016-CHEN	114.21	0x0000A5D100000000	2016-03-22 00:00:00	M. AUNMUGAN ,M/S ARLMUNGA FILMS, INDIA	16	0	0	DIL/42/2016-CHE	0	0	0	Y	M. AUNMUGAN ,M/S ARLMUNGA FILMS, MUDURAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435146	53	YODHA THE WARRIOR BOY	2016	122	1	DIL-3-5-2016-CUT	144.1	0x0000A66C00000000	2016-08-24 00:00:00	DR SUNIL, KUMAR INDIA	12	0	0	DIL/26/2016-CUT	0	0	0	N	DR SUNIL, KUMAR CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435147	53	YODHA THE WARRIOR BOY	2016	122	1	DIL-3-5-2016-CUT (2)	144.1	0x0000A66C00000000	2016-08-24 00:00:00	DR SUNIL KUMAR, INDIA	12	0	0	DIL/26/2016-CUT	0	0	0	N	DR SUNIL KUMAR, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435148	44	THE MURDER OF ROMANCE	2016	122	7	DIL-3-5-2016-DEL	90.48	0x0000A60A00000000	2016-05-18 00:00:00	M/S ZEPPELIN FILMS	12	0	0	DIL/11/2016-DEL	0	0	0	Y	M/S ZEPPELIN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435149	64	DOODH KA KARZ 	2016	122	6	DIL-3-5-2016-MUM	162.54	0x0000A59100000000	2016-01-18 00:00:00	ALOK KUMAR/ SANYOGITA FILMS, INDIA	12	0	0	DIL/3/5/2016	0	0	0	N	ALOK KUMAR/ SANYOGITA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435150	44	GOOD BUDDY GADBADI	2015	122	6	DIL-3-50-2015-MUM	127.29	0x0000A47B00000000	2015-04-15 00:00:00	GOOSEBUMPS ENTERTAINMENT, INDIA	12	0	0	DIL-3-50-2015-MUM	0	0	0	Y	GOOSEBUMPS ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435151	59	ROMANCEE	2013	122	8	DIL-3-51-2013-HYD	143	0x0000A20B00000000	2013-07-30 00:00:00	NOT READABLE	12	0	0	DIL-3-51-2013-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435152	51	ADATIS MULANCHI SHALA	2014	122	6	DIL-3-51-2014-MUM	125.3	0x0000A33200000000	2014-05-21 00:00:00	BASHIR MUJJAWAR AGHAZ	12	0	0	DIL/-196/14-MUM	0	0	0	Y	BASHIR MUJJAWAR AAGHAZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435153	44	GAURAIYA	2015	122	6	DIL-3-51-2015-MUM	108.32	0x0000A47C00000000	2015-04-16 00:00:00	M/S. B.R. FILMS VISION, INDIA.	12	0	0	DIL/535/2014-MUM	0	0	0	Y	M/S. B.R. FILMS VISION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435154	44	QATILE ISHQ 	2016	122	6	DIL-3-51-2016-MUM	95.2	0x0000A60100000000	2016-05-09 00:00:00	M/S WAMA FILMS, INDIA 	12	0	0	DIL/660/2015-MUM	0	0	0	Y	M/S WAMA FILMS, AHMEDABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435155	59	YAVVANAM OKA FANTASI	2015	122	8	DIL-3-52-2015-HYD	124	0x0000A4DD00000000	2015-07-22 00:00:00	VEERA PRASAD NEELAM, C/O. PURANDHARESWARI FILMS, INDIA.	12	0	0	DIL/113/2015-HYD	0	0	0	Y	VEERA PRASAD NEELAM, C/O. PURANDHARESWARI FILMS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435156	64	JUNIOR NIRHUAA DHARTI KE LAAL 	2015	123	6	DIL-3-52-2015-MUM	87.8	0x0000A48000000000	2015-04-20 00:00:00	ANSARI FILM PRODUCTION, INDIA 	12	0	0	DIL/82/2015-MUM	0	0	0	Y	ANSARI FILM PRODUCTION, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435157	44	M A PASS	2016	122	6	DIL-3-52-2016-MUM	100.22	0x0000A60400000000	2016-05-12 00:00:00	N FOR U MOVIETONE, INDIA	12	0	0	DIL/305/2016-MUM	0	0	0	N	N FOR U MOVIETONE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435158	59	ABBAYI CLASS AMMAYI MASS 	2013	122	8	DIL-3-53-2013-HYD	146.45	0x0000A20D00000000	2013-08-01 00:00:00	NOT READABLE 	12	0	0	DIL/157/2013-HYD 	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435159	44	ugly	2014	122	6	DIL-3-53-2014-MUM	127.8	0x0000A33400000000	2014-05-23 00:00:00	PHANTOM FILM PVT LTD	12	0	0	DIL-3-53-2014-MUM	0	0	0	Y	PHANTOM FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435160	44	UGLY	2014	122	6	DIL-3-53-2014-MUM (3)	127.8	0x0000A33400000000	2014-05-23 00:00:00	PHANTOM FILMS PVT. LTD., INDIA	12	0	0	DIL/3/53/2014	0	0	0	N	PHANTOM FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435161	59	BFF (BEST FRIENDS FOREVER)	2015	122	8	DIL-3-53-2015-HYD	132.26	0x0000A4DF00000000	2015-07-24 00:00:00	NAMALA SRINIVAS, C/O POLICHERLA HITECH PRODUCTIONS, INDIA.	12	0	0	DIL/124/2015-HYD	0	0	0	N	NAMALA SRINIVAS, C/O POLICHERLA HITECH PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435162	44	NATH EK PRATHA	2015	122	6	DIL-3-53-2015-MUM	136.41	0x0000A48000000000	2015-04-20 00:00:00	SHRI ARTH PRODUCTION, INDIA.	12	0	0	DIL/122/2015-MUM	0	0	0	Y	SHRI ARTH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435163	84	WAITING	2016	122	6	DIL-3-53-2016-MUM	98.28	0x0000A60300000000	2016-05-11 00:00:00	ISHKA FILMS PVT. LTD. INDIA	12	0	0	DIL/3/53/2016	0	0	0	Y	ISHKA FILMS PVT. LTD. MUMBAI	0	98.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435164	59	ADHI BHAGAVAN	2014	122	3	DIL-3-54-2013-CHEN	152.37	0x0000A2CB00000000	2014-02-07 00:00:00	NOT READABLE	12	0	0	DIL/336/2014-CHEN	0	0	0	N	M/S AABU PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435165	59	ANDARU..ANDHARENA	2013	122	8	DIL-3-54-2013-HYD	110.1	0x0000A20E00000000	2013-08-02 00:00:00	NOT READABLE	12	0	0	DIL/54/2013-HYD	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435166	59	ANUKSHANAM	2014	122	8	DIL-3-54-2014-HYD	104.42	0x0000A38600000000	2014-08-13 00:00:00	GAJENDRA NAIDU POTHUGDUNTA REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S AV PICTURES, INDIA.	12	0	0	DIL/146/2014-HYD	0	0	0	N	GAJENDRA NAIDU POTHUGDUNTA REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S AV PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435167	44	MAKAD JAALA POLITICAL TRAP 	2015	122	6	DIL-3-54-2015-MUM	146.25	0x0000A48000000000	2015-04-20 00:00:00	SOUND CAMERA ACTION CREATION MUMBAI 	12	0	0	DIL/3/54/2015	0	0	0	Y	SOUND CAMERA ACTION CREATION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435168	44	LAKME	2016	122	6	DIL-3-54-2016-MUM	99.13	0x0000A60500000000	2016-05-13 00:00:00	LOOK FILMS, INDIA.	12	0	0	DIL/160/2016-MUM	0	0	0	Y	LOOK FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435169	58	AGNI	2014	122	3	DIL-3-55-2013-CHEN	96.22	0x0000A2D900000000	2014-02-21 00:00:00	SHRI GURUNATHAN	12	0	0	DIL-3-55-2013-CHEN	0	0	0	Y	M/S SRI KRISHNA THIRAIKKOODAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435170	64	REJAA 	2014	122	6	DIL-3-55-2014-MUM	126	0x0000A33700000000	2014-05-26 00:00:00	K B ENTERPRISES,INDIA	12	0	0	DIL/3/55/2014	0	0	0	Y	K B ENTERPRISES,MUMBAI	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435171	64	LAKHAIR A	2015	122	6	DIL-3-55-2015-MUM	139.6	0x0000A48000000000	2015-04-20 00:00:00	JAN EKTA FILMS, INDIA	12	0	0	DIL/3/55/2015	0	0	0	Y	JAN EKTA FILMS, MUMBAI	0	143.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435172	58	SAAMBHAVI	2014	122	3	DIL-3-56-2013-CHEN	154.13	0x0000A2EE00000000	2014-03-14 00:00:00	NOT READABLE	12	0	0	DIL/369/2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435173	44	VATSAYANANA KAMASUTRA2	2014	122	6	DIL-3-56-2014-MUM	107.46	0x0000A33800000000	2014-05-27 00:00:00	VIJAY SHRI PRODUCTIONS, INDIA.	15	0	0	DIL/74/2014-MUM	0	0	0	N	VIJAY SHRI PRODUCTIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435174	44	VATSAYANANA KAMASUTRA  2	2014	122	6	DIL-3-56-2014-MUM (2)	107.46	0x0000A33800000000	2014-05-27 00:00:00	VIJAY SHRI PRODUCTIONS, MUMBAI.  INDIA	15	0	0	DIL/74/2014-MUM	0	0	0	N	VIJAY SHRI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435175	64	PRASHASAN	2015	122	6	DIL-3-56-2015-MUM	142.6	0x0000A48400000000	2015-04-24 00:00:00	KALAWATIDEVI FILMS ENTERTAINMENT, INDIA.	12	0	0	DIL/158/2015-MUM	0	0	0	Y	KALAWATIDEVI FILMS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435176	44	OLD GHOST HOUSE 	2016	122	6	DIL-3-56-2016-MUM	130.39	0x0000A60500000000	2016-05-13 00:00:00	PALI FILMS MUMBAI INDIA 	12	0	0	DIL/3/58/2016	0	0	0	Y	PALI FILMS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435177	54	KAUM DE HEERE	2014	122	6	DIL-3-57-2014-MUM	122.2	0x0000A33A00000000	2014-05-29 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	0	DIL/21/2014-MUM	0	0	0	Y	SOUND BOOM ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435178	44	DELIVERY BOY	2015	122	6	DIL-3-57-2015-MUM	118.34	0x0000A48700000000	2015-04-27 00:00:00	KANSARA & ASSOCIATES, INDIA	12	0	0	DIL/3/57/2015	0	0	0	Y	KANSARA & ASSOCIATES, MUMBAI	0	122	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435179	44	KHAUFNAK KAHANI	2016	122	6	DIL-3-57-2016-MUM	118	0x0000A60900000000	2016-05-17 00:00:00	M/S WAMA FILMS, INDIA	12	0	0	DIL/650/2015-MUM	0	0	0	N	M/S WAMA FILMS, GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435180	44	KUCH KUCH LOCHA HAI	2015	122	6	DIL-3-58-2015-MUM	143.45	0x0000A48900000000	2015-04-29 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., INDIA	12	0	0	DIL/3/58/2015	0	0	0	Y	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435181	58	GUBEER	2014	122	3	DIL-3-59-2014-CHEN	121.31	0x0000A2FC00000000	2014-03-28 00:00:00	SHRI THILIP KUMAR	12	0	0	DIL-3-59-2014-CHEN	0	0	0	Y	M/S. ARCHER CINEMAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435182	44	SUNDAR AAA KAHANI	2014	122	6	DIL-3-59-2014-MUM	83.42	0x0000A34600000000	2014-06-10 00:00:00	M/S. S.K.R. FILMS ENTERTAINMENT, INDIA	12	0	0	DIL/143/2014-MUM	0	0	0	Y	M/S. S.K.R. FILMS ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435183	44	SUNDER XXX EK KAHAR	2014	122	6	DIL-3-59-2014-MUM (2)	83.42	0x0000A34600000000	2014-06-10 00:00:00	M/S S. K. R. ENTERTAINMENT , INDIA	12	0	0	DIL/143/2014-MUM	0	0	0	Y	M/S S. K. R. ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435184	44	CHAIN AAYENA NA JAANE KYUN	2015	122	6	DIL-3-59-2015-MUM	138.48	0x0000A48900000000	2015-04-29 00:00:00	MITHILA MULTIMEDIA FILM HOUSE, INDIA	12	0	0	DIL/109/2015-MUM	0	0	0	Y	MITHILA MULTIMEDIA FILM HOUSE, MUMBAI	0	00:12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435185	44	SEXOLOGIST 	2016	122	6	DIL-3-59-2016-MUM	96.9	0x0000A60B00000000	2016-05-19 00:00:00	ANGAD FILMS, INDIA	16	0	0	DIL/148/2016-MUM	0	0	0	Y	ANGAD FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435186	58	KOYAMBEEDU PERUNDHU NILAYAM 	2012	122	3	DIL-3-6-2012-CHEN	124	0x0000A04D00000000	2012-05-10 00:00:00	S JAYAKUMAR, INDIA 	15	0	0	DIL/40/2012-CHE 	0	0	0	Y	S JAYAKUMAR, THANJAVUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435187	45	DADDIPILI	2013	122	4	DIL-3-6-2013-BAN	143.13	0x0000A1D200000000	2013-06-03 00:00:00	SRI. BANASHAWARI CHITLAYA, BANGALORE	12	0	175	DIL/3/6/2013	0	0	0	N	SRI. BANASHAWARI CHITLAYA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435188	58	KONANGIGAL DIGITAL	2013	122	3	DIL-3-6-2013-CHEN	153.4	0x0000A14300000000	2013-01-11 00:00:00	R VALLI, M/S SRI GANESH FILMS, INDIA	12	0	0	DIL/162/2012-CHE	0	0	0	N	R VALLI, M/S SRI GANESH FILMS KUMBAKONAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435189	53	TU MO DEHARA CHHAI 	2013	122	1	DIL-3-6-2013-CUT	179.21	0x0000A25300000000	2013-10-10 00:00:00	MR. SUNIL ROUT & MR. SIVA PRASAD DASH,INDIA	12	0	0	DIL/33/2013-CUT 	0	0	0	N	MR. SUNIL ROUT & MR. SIVA PRASAD DASH, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435190	44	KATIYABAAZ  (POWERLESS)	2013	122	7	DIL-3-6-2013-DEL	84.55	0x0000A2A100000000	2013-12-27 00:00:00	FAHAD MUSTAFA	12	0	182	DIL/12/2013-DEL	0	0	0	Y	GLOBALISTAN FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435191	58	ETHAI NOKKI	2014	122	3	DIL-3-6-2014-CHEN	116.8	0x0000A35C00000000	2014-07-02 00:00:00	NITIN SAMSON,INDIA	12	0	0	DIL/55/2014-CHE	0	0	0	Y	NITIN SAMSON,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435192	44	NEIGHBOURS 	2013	122	6	DIL-3-6-2014-MUM	123.43	0x0000A15700000000	2013-01-31 00:00:00	RAMSAY ENTERTAINMENT , INDIA	12	0	0	DIL/800/2013-MUM	0	0	0	Y	RAMSAY ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435193	58	INI AVANE	2015	122	3	DIL-3-6-2015-CHEN	106.4	0x0000A43500000000	2015-02-04 00:00:00	M/S. TAMIL TAMILTHAI CREATIONS AND A.N.A CREATIONS, INDIA	12	0	0	DIL/3/6/2015	0	0	0	Y	M/S. TAMIL TAMILTHAI CREATIONS AND A.N.A CREATIONS, CHENNAI	0	106.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435194	44	DARLING DON'T CHEAT	2015	122	7	DIL-3-6-2015-DEL	105.9	0x0000A53A00000000	2015-10-23 00:00:00	RAJKUMAR HINDUSTHANI	12	0	0	DIL/12/2015-DEL	0	0	0	Y	FYEO MEDIA WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435195	44	GARMA GARAM GARAM MASALA	2015	122	6	DIL-3-6-2015-MUM	113.43	0x0000A41F00000000	2015-01-13 00:00:00	M/S TWENTY FOUR FRAME ENTERTAINMENT AND HOTCHILLY DIGITAL MEDIA, INDIA	12	0	0	DIL/3/6/2015	0	0	0	Y	M/S TWENTY FOUR FRAME ENTERTAINMENT AND HOTCHILLY DIGITAL MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435196	58	KALLATHONI 	2016	122	3	DIL-3-6-2016-CHEN	94.22	0x0000A5E900000000	2016-04-15 00:00:00	S KASIVISVANATHAN, INDIA 	12	0	0	DIL/60/2016-CHE 	0	0	0	N	M/S VISHNU MOVIE MAKERS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435197	53	NAAMARD	2016	122	1	DIL-3-6-2016-CUT	104.27	0x0000A67300000000	2016-08-31 00:00:00	MR MANORANJAN PATRA, INDIA	12	0	0	DIL/29/2016-CUT	0	0	0	N	MR MANORANJAN PATRA, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435198	53	NAAMARD	2016	122	1	DIL-3-6-2016-CUT (2)	104.27	0x0000A67300000000	2016-08-31 00:00:00	MR. MANORANJAN PATRA , INDIA	12	0	0	DIL/29/2016-CUT	0	0	0	N	MR. MANORANJAN PATRA , KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435199	44	LOVE KI PAATHSHALA	2016	122	7	DIL-3-6-2016-DEL	96.35	0x0000A61200000000	2016-05-26 00:00:00	M/S TARANGAN PRODUCTIONS	12	0	0	DIL/14/2016-DEL	0	0	0	Y	M/S TARANGAN PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435200	64	JAB PYAR KIYA TO DARNA KYA	2014	122	6	DIL-3-60-2014-MUM	157.22	0x0000A34700000000	2014-06-11 00:00:00	AADI SHAKTI ENTERAINMENT, KISHAN KHADARIYA, INDIA	12	0	0	DIL/3/60/2014	0	0	0	N	AADI SHAKTI ENTERAINMENT, KISHAN KHADARIYA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435201	44	UTTEJANA THE FIRE	2015	122	6	DIL-3-60-2015-MUM	119.26	0x0000A48B00000000	2015-05-01 00:00:00	HALLMARK, INDIA	12	0	0	DIL/3/60/2015	0	0	0	Y	HALLMARK,MUMBAI	0	119:29:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435202	64	NIRAHUA CHALAL SASURAL 2	2016	122	6	DIL-3-60-2016-MUM	164.49	0x0000A60A00000000	2016-05-18 00:00:00	MUSKKAN MOVIES INDIA PRIVATE LIMITED, INDIA	12	0	0	DIL-222-1016-MUM	0	0	0	N	MUSKKAN MOVIES INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435203	44	MACHHLI JAL KI RANI HAI	2014	122	6	DIL-3-61-2014-MUM	120	0x0000A34700000000	2014-06-11 00:00:00	SHRI WADHMAN MOVIE VENTURES PVT LTD., INDIA	12	0	0	DIL/3/61/2014	0	0	0	N	SHRI WADHMAN MOVIE VENTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435204	44	HUM BADE AASHIQ MIJAAZ	2015	122	6	DIL-3-61-2015-MUM	109.34	0x0000A48B00000000	2015-05-01 00:00:00	MR.SRINIVAS REDDY M/S A WHITE ELEPHANT CORPORATION, INDIA	12	0	0	DIL/132/2015-MUM	0	0	0	Y	MR.SRINIVAS REDDY M/S A WHITE ELEPHANT CORPORATION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435205	44	HUM BADE AASHIQ MIZAAJ	2015	122	6	DIL-3-61-2015-MUM (2) (3)	109.34	0x0000A48B00000000	2015-05-01 00:00:00	MR. SRINIVAS REDDY, M/S A. ELEPHANT CORPORATION, INDIA	12	0	0	DIL/132/2015-MUM	0	0	0	Y	MR. SRINIVAS REDDY, M/S A. EEPHANT CORPORATION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435206	64	KASAM ISHQ KE 	2016	122	6	DIL-3-61-2016-MUM	126.23	0x0000A60A00000000	2016-05-18 00:00:00	M/S. JVS FILMS, INDIA 	12	0	0	DIL/211/2016-MUM	0	0	0	Y	M/S. JVS FILMS, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435207	58	KADHAI SOLLUGIREEN KEKKIREENGALA	2015	122	6	DIL-3-62-2015-MUM (3)	107.44	0x0000A49000000000	2015-05-06 00:00:00	N SATEESH, SAI VIGNO PASHNTAYE CREATION, INDIA	12	0	0	DIL/3/62/2015	0	0	0	N	SAI VIGNO PASHANTAYE CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435208	44	PHOBIA	2016	122	6	DIL-3-62-2016-MUM	112	0x0000A60F00000000	2016-05-23 00:00:00	SUNIL LULLA, VIKI RAJANI, NEXT GEN FILMS PVT. LTD., INDIA	12	0	0	DIL/3/62/2016	0	0	0	Y	SUNIL LULLA, VIKI RAJANI, NEXT GEN FILMS PVT. LTD., MUMBAI	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435209	59	JAGANNA YAKUDU REVISED 	2014	122	8	DIL-3-63-2014-HYD	0	0x0000A38B00000000	2014-08-18 00:00:00	V. A PADMANNABHA RESSY MS VIJAYNNANEYA PRODUCTION HYDERABAD 	12	0	0	DIL-3-63-2014-HYD	0	0	0	N	V. A PADMANNABHA RESSY MS VIJAYNNANEYA PRODUCTION HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435210	44	LATEFF THE KING OF CRIME	2014	122	6	DIL-3-63-2014-MUM	118.16	0x0000A34900000000	2014-06-13 00:00:00	ROOTS IN EAST, INDIA	12	0	0	DIL/212/2014-MUM	0	0	0	Y	ROOTS IN EAST, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435211	64	HASSENA MAAN JAAYEGI	2015	122	6	DIL-3-63-2015-MUM (3)	149.25	0x0000A49600000000	2015-05-12 00:00:00	RAVINANDAN KUMAR/W & FILMS, INDIA	12	0	0	DIL/3/63/2015	0	0	0	N	RAVINANDAN KUMAR/W & FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435212	44	VEERAPPAN	2016	122	6	DIL-3-63-2016-MUM	125.27	0x0000A60F00000000	2016-05-23 00:00:00	VIKING MEDIA PVT.LTD. INDIA.	12	0	0	DIL/227/2016-MUM	0	0	0	N	VIKING MEDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435213	64	TERI MERI AASHIQUI 	2015	122	6	DIL-3-64-2015-MUM	143.16	0x0000A49600000000	2015-05-12 00:00:00	RAMAWATI ARTS ,INDIA 	12	0	0	DIL/185/2015-MUM	0	0	0	Y	RAMAWATI ARTS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435214	44	EK THI KAYA	2015	122	6	DIL-3-64-2016-MUM	95.43	0x0000A4A300000000	2015-05-25 00:00:00	MR VIJAY RAJBHAR M/S EYE VISION PICTURES, INDIA	15	0	0	DIL/633/2015-MUM	0	0	0	Y	MR VIJAY RAJBHAR M/S EYE VISION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435215	59	TENTH LO LUCK INTER LO KICK B TECH NO..	2014	122	8	DIL-3-65-2014-HYD	112.41	0x0000A3AF00000000	2014-09-23 00:00:00	MANCHI VENKATESH M/S, SRI LAXMI TIRUPATAMMA FILMS INDIA.	12	0	0	DIL/171/2014-HYD	0	0	0	Y	MANCHI VENKATESH M/S, SRI LAXMI TIRUPATAMMA FILMS HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435216	44	TU LAGE JAAN SE PYARA	2014	122	6	DIL-3-65-2014-MUM	131.55	0x0000A34C00000000	2014-06-16 00:00:00	MEDLEY ENTERAINMENT PVT. LTD.,INDIA	12	0	0	DIL/3/65/2014	0	0	0	Y	MEDLEY ENTERAINMENT PVT. LTD.,MUMBAI	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435217	64	NIRAHUA RICKSHAWALA2	2015	122	6	DIL-3-65-2015-MUM	167.56	0x0000A49D00000000	2015-05-19 00:00:00	NIRAHUA ENTERTAINMENT PVT .LTD INDIA	12	0	0	DIL-3-65-2015-MUM	0	0	0	Y	NIRAHUA ENTERTAINMENT PVT .LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435218	44	UHI MIL TE TAHENGE	2016	122	6	DIL-3-65-2016-MUM	118.8	0x0000A61F00000000	2016-06-08 00:00:00	MEHERNOSH KAPADA, INDIA	12	0	0	DIL/168/2016-MUM	0	0	0	Y	MEHERNOSH KAPADA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435219	59	POTUGADU	2013	122	8	DIL-3-66-2013-HYD	124.7	0x0000A23500000000	2013-09-10 00:00:00	M/S L. SRIDHAR M/S RAMALAKSHMI CINE CREATIONS, HYDERABAD	12	0	0	DIL/200/2013-HYD	0	0	0	Y	SHRI L. SRIDHAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435220	44	GHAYAL TERE PYAR MAIN	2014	122	6	DIL-3-66-2014-MUM	112	0x0000A34D00000000	2014-06-17 00:00:00	SAI CHAL CHITRA, INDIA	12	0	0	DIL/3/66/2014	0	0	0	N	SAI CHAL CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435221	61	ME 	2015	122	6	DIL-3-66-2015-MUM	84.3	0x0000A49E00000000	2015-05-20 00:00:00	MR. DR. SANTOSH SAWANE, M/S THE ILLUSIONISTS FILM COMPANY, INDIA	12	0	0	DIL/3/66/2015	0	0	0	Y	MR. DR. SANTOSH SAWANE, M/S THE ILLUSIONISTS FILM COMPANY, PUNE	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435222	64	EK THA RANGA	2016	122	6	DIL-3-66-2016-MUM	128.5	0x0000A61200000000	2016-05-26 00:00:00	KUNJ BIHARI YADAV, MS POOJA FILMS PRODUCTIONS, HOUSE INDIA	12	0	0	DIL/526/2015-MUM	0	0	0	Y	KUNJ BIHARI YADAV, MS POOJA FILMS PRODUCTIONS, HOUSE MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435223	64	LAAGI NAHI CHUTE RAMA	2015	122	6	DIL-3-67-2015-MUM	135.58	0x0000A49E00000000	2015-05-20 00:00:00	CROWN FILMS, INDIA	12	0	0	DIL/3/67/2015	0	0	0	N	CROWN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435224	64	E LAIKA SADAK CHHAP	2016	122	6	DIL-3-67-2016-MUM	138.2	0x0000A61800000000	2016-06-01 00:00:00	M/S. VARCHASWAA INFRATECH (P) LTD. INDIA.	12	0	0	DIL/236/2016-MUM	0	0	0	Y	M/S. VARCHASWAA INFRATECH (P) LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435225	64	PHIR DAULAT KI JUNG	2014	122	6	DIL-3-68-2014-MUM	146.3	0x0000A34D00000000	2014-06-17 00:00:00	KISHORI FILMS , DHUPENDRA BHAGAT, INDIA	12	0	0	DIL/3/68/2014	0	0	0	N	KISHORI FILMS , DHUPENDRA BHAGAT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435226	44	CHAAR CUTTIN	2015	122	6	DIL-3-68-2015-MUM	76.3	0x0000A49F00000000	2015-05-21 00:00:00	NOMADIC ENTERTAINMENT / MUNISH TEWARI, MUMBAI	12	0	0	DIL/3/68/2015	0	0	0	Y	NOMADIC ENTERTAINMENT / MUNISH TEWARI, MUMBAI	0	74.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435227	44	BIYABAAN THE CURSE BY WOMEN	2016	122	6	DIL-3-68-2016-MUM	103.32	0x0000A63800000000	2016-07-03 00:00:00	PRANAV TIWARI, JITESH PATE, EXTREME ENTERTAINMENT, INDIA	12	0	0	DIL/3/68/2016	0	0	0	Y	EXTEME ENTERTAINMENT, VAPI	0	107.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435228	44	BANDIT QUEEN 2	2014	122	6	DIL-3-69-2014-MUM	100	0x0000A34D00000000	2014-06-17 00:00:00	ACME FILMS CORPORATION (RAJEEV DHINGRA), INDIA	12	0	0	DIL/3/69/2014	0	0	0	N	ACME FILMS CORPORATION (RAJEEV DHINGRA), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435229	48	CHHORA AGATTI CHHORI BHAGWATI	2015	122	6	DIL-3-69-2015-MUM	143.27	0x0000A49F00000000	2015-05-21 00:00:00	G.R. CINEVISION, SATISH CHAURASIYA, INDIA	12	0	0	DIL/182/2015-MUM	0	0	0	Y	G.R. CINEVISION, SATISH CHAURASIYA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435230	44	GARAM RETH	2016	122	6	DIL-3-69-2016-MUM	112.14	0x0000A61A00000000	2016-06-03 00:00:00	SHAH JIGNESH SHANKAR PRASAD GUPTA GATTU FILM SHANKAR ARTS INDIA	12	0	0	DIL/212/2016-MUM	0	0	0	Y	GATTU FILM SHANKAR ARTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435231	58	MADHU BANA KADAI 	2012	122	3	DIL-3-7-2012-CHEN	112.27	0x0000A05200000000	2012-05-15 00:00:00	MONTAGE MEDIA PRODUCTIONS, INDIA 	12	0	0	DIL/33/2012-CHE 	0	0	0	N	MONTAGE MEDIA PRODUCTIONS, COIMBATORE  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435232	59	OKA ROMANTIC CRIME KADHA	2012	122	8	DIL-3-7-2012-HYD	123	0x0000A05900000000	2012-05-22 00:00:00	M/S SRAVAYA FILMS, INDIA	12	0	0	DIL/16/2012-HYD	0	0	0	N	SUNILKUMR REDDYM/S SRAVYA FILMS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435233	45	ASHIRWADA	2013	122	4	DIL-3-7-2013-BAN	119.1	0x0000A1E800000000	2013-06-25 00:00:00	M/S. K.R. MOVIES, DODDABALLAPUR.	12	0	0	DIL-3-7-2013-BAN	0	0	0	Y	M/S. K.R. MOVIES, DODDABALLAPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435234	59	MARMADESAM	2013	122	3	DIL-3-7-2013-CHEN	144.45	0x0000A15000000000	2013-01-24 00:00:00	CH. VASU M/S LASHMI BALAJI PRODUCTIONS, INDIA	12	0	0	DIL/4/2013-CHE	0	0	0	N	CH. VASU M/S LASHMI BALAJI PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435235	44	VARDI KI AAN	2014	122	4	DIL-3-7-2014-BAN.	153.11	0x0000A2E000000000	2014-02-28 00:00:00	SHREE ENTERTAINMENT PRODUCTIONS, MUMABI	12	0	0	DIL/3/07/2014	0	0	0	N	SHREE ENTERTAINMENT PRODUCTIONS, MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435236	58	INNUMA NAMBALAI NAMBURANGA	2014	122	3	DIL-3-7-2014-CHEN	132.11	0x0000A37100000000	2014-07-23 00:00:00	M/S ANILOOPS PRODUCTIONS, SR BALAJI, INDIA	12	0	0	DIL/74/2014-CHEN	0	0	0	Y	M/S ANILOOPS PRODUCTIONS, SR BALAJI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435237	44	LAKSHMI	2014	122	6	DIL-3-7-2014-MUM.	116.9	0x0000A2C400000000	2014-01-31 00:00:00	PEN INDIA (P) LTD., INDIA	12	0	0	DIL/540/2013-MUM	0	0	0	Y	PEN INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435238	58	KALLA SIRIPPAZHAGI	2015	122	3	DIL-3-7-2015-CHEN	87.59	0x0000A43500000000	2015-02-04 00:00:00	M/S APPA AMMA FILMS, INDIA.	15	0	0	DIL/252/2014-CHE	0	0	0	N	M/S APPA AMMA FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435239	44	LOVE HUNTERS	2015	122	7	DIL-3-7-2015-DEL	103.27	0x0000A54700000000	2015-11-05 00:00:00	M/S BIG EMPIRE FILMS	12	0	0	DIL/17/2015-DEL	0	0	0	Y	M/S BIG EMPIRE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435240	44	MY BEST FRIEND	2015	122	6	DIL-3-7-2015-MUM	109.52	0x0000A42000000000	2015-01-14 00:00:00	MAYURI FILMS, INDIA	12	0	0	DIL/3/7/2015	0	0	0	N	MAYURI FILMS, MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435241	58	PARAPARAPPANA VIRPANAIYIL 	2016	122	3	DIL-3-7-2016-CHEN	102.16	0x0000A5F700000000	2016-04-29 00:00:00	N BANUPRIYA, M/S PRIYAA CINE RECREATIONSN, INDIA 	15	0	0	DIL/46/2016-CHE 	0	0	0	Y	N BANUPRIYA, M/S PRIYAA CINE RECREATIONSN, NAMAKKAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435242	53	MU GOTE DUSTA PILA	2016	122	1	DIL-3-7-2016-CUT	142.28	0x0000A6DA00000000	2016-12-12 00:00:00	MRS JHARANA MALLICK INDIA	12	0	0	DIL/39/2016-CUT	0	0	0	N	MRS JHARANA LICK, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435243	44	JISM KA NASHA	2016	122	7	DIL-3-7-2016-DEL	112.24	0x0000A61600000000	2016-05-30 00:00:00	M/S PROME FILMS	12	0	0	DIL/15/2016-DEL	0	0	0	N	M/S PROME FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435244	64	LAGA DEB JAAN KI BAZI	2016	122	6	DIL-3-7-2016-MUM	124.8	0x0000A59200000000	2016-01-19 00:00:00	KRUSH MOVIE MAKERS INDIA	12	0	0	DIL/561/2015-MUM	0	0	0	Y	KRUSH MOVIE MAKERS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435245	44	DIRTY MARRIAGE 	2014	122	6	DIL-3-70-2014-MUM	116.29	0x0000A35500000000	2014-06-25 00:00:00	AAYUSH ARTS , INDIA 	12	0	0	DIL/188/2014-MUM	0	0	0	Y	AAYUSH ARTS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435246	64	TERE ISHQ ME HO GAYA MAIN ISHQBAAZ 	2015	122	6	DIL-3-70-2015-MUM	156	0x0000A4A300000000	2015-05-25 00:00:00	CUT 2 ENTERTAINMENT , ABHAY KUMAR, INDIA 	12	0	0	DIL/166/2015-MUM	0	0	0	Y	CUT 2 ENTERTAINMENT , ABHAY KUMAR, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435247	64	TERE ISHQ ME HO GAYA MAIN ISHQBAAZ 	2015	122	6	DIL-3-70-2015-MUM (3)	156	0x0000A4A300000000	2015-05-25 00:00:00	CUT 2 ENTERTAINMENT , ABHAY KUMAR, INDIA 	12	0	0	DIL/166/2015-MUM	0	0	0	Y	CUT 2 ENTERTAINMENT , ABHAY KUMAR, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435248	44	FEMALE EXPRESS	2016	122	6	DIL-3-70-2016-MUM	125.2	0x0000A61A00000000	2016-06-03 00:00:00	TOOBAA PRODUCTION,INDIA	12	0	0	DIL/3/70/2016	0	0	0	Y	TOOBAA PRODUCTION,MUMBAI	0	130.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435249	64	BHIJAPURIYA NAYAK THE BOSS 	2014	122	6	DIL-3-71-2014-MUM	164.17	0x0000A35600000000	2014-06-26 00:00:00	ALOK MUSIC & MOVIES MUMBAI INDIA 	12	0	0	DIL/3/71/2014	0	0	0	Y	ALOK MUSIC & MOVIES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435250	64	BALLIA KE DABANGAI	2016	122	6	DIL-3-71-2016-MUM	137.51	0x0000A61D00000000	2016-06-06 00:00:00	SHIV SHIVAM ENTERTAINMENT, VINOD B. SINGH, INDIA.	12	0	0	DIL/218/2016-MUM	0	0	0	Y	SHIV SHIVAM ENTERTAINMENT, VINOD B. SINGH, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435251	64	DAMROO USTAD	2014	122	6	DIL-3-72-2014-MUM	152	0x0000A35600000000	2014-06-26 00:00:00	SHRI RAM JANKI FILMS, MR. BISHNU, INDIA	12	0	0	DIL/3/72/2014	0	0	0	Y	SHRI RAM JANKI FILMS, MR. BISHNU, MUMBAI	0	152	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435252	51	OLI MATI TARUNYACHYA UMBARTHAVAR	2015	122	6	DIL-3-72-2015-MUM	115.3	0x0000A4A500000000	2015-05-27 00:00:00	SWAPNIL PRAKASH VAWANE, SWAPNIL ART ENTERTAINMENT ,INDIA	12	0	0	DIL/3/72/2015	0	0	0	N	SWAPNIL PRAKASH VAWANE, SWAPNIL ART ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435253	64	BAM BAM BOL RAHA HAI KASHI	2016	122	6	DIL-3-72-2016-MUM	165.5	0x0000A61D00000000	2016-06-06 00:00:00	PURPLE PEBBLE PICTURES, MUMBAI 	12	0	0	DIL/258/2016-MUM	0	0	0	Y	PURPLE PEBBLE PICTURES, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435254	59	DONGA PREMA	2014	122	8	DIL-3-73-2014-HYD	108.5	0x0000A3E600000000	2014-11-17 00:00:00	DINESH KUMAR MADNE, M/S MASHNER PRODUCTIONS HOUSE, INDIA	15	0	0	DIL/207/2014-HYD	0	0	0	Y	DINESH KUMAR MADNE, M/S MASHNER PRODUCTIONS HOUSE, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435255	64	BABA RANGEELA	2014	122	6	DIL-3-73-2014-MUM	131.1	0x0000A35B00000000	2014-07-01 00:00:00	SMILETECH MULTIMEDIA PVT. LTD. MUMBAI.	12	0	0	DIL/250/2014-MUM	0	0	0	Y	SMILETECH MULTIMEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435256	59	SITARA	2015	122	8	DIL-3-73-2015-HYD	124.3	0x0000A55400000000	2015-11-18 00:00:00	DARAMSOTH RAVI KUMAR M/S JENUS FILM FACTORY PVT.LTD. INDIA.	12	0	0	DIL/215/2015-HYD	0	0	0	N	DARAMSOTH RAVI KUMAR M/S JENUS FILM FACTORY PVT.LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435257	59	B.A. PASS	2015	122	6	DIL-3-73-2015-MUM	101.4	0x0000A4A600000000	2015-05-28 00:00:00	AJAY BAHL/ TONGA TALKIES, INDIA	12	0	0	DIL/3/73/2015	0	0	0	N	AJAY BAHL/ TONGA TALKIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435258	44	AA JAO PLEASE	2016	122	6	DIL-3-73-2016-MUM	119.16	0x0000A61E00000000	2016-06-07 00:00:00	AZAD JAIN, HROWING CHILD PRODUCTIONS, INDIA	12	0	0	DIL/223/2016-MUM	0	0	0	Y	AZAD JAIN, HROWING CHILD PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435259	58	KUMARI 21 F 	2015	122	8	DIL-3-74-2015-HYD	132.49	0x0000A55400000000	2015-11-18 00:00:00	THOMAS REDDY ADURI, M/S P A MOTION PICTURES PVT LTD, INDIA 	12	0	0	DIL/225/2015-HYD 	0	0	0	N	THOMAS REDDY ADURI, M/S P A MOTION PICTURES PVT LTD, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435260	44	KEY BAR	2015	122	6	DIL-3-74-2015-MUM	113.55	0x0000A4A600000000	2015-05-28 00:00:00	B.D ENTERTAINMENT INDIA 	12	0	0	DIL-3-74-2015-MUM	0	0	0	Y	B.D ENTERTAINMENT ,UDVADAA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435261	44	BABUJI EK TICKET BAMBI	2016	122	6	DIL-3-74-2016-MUM	140	0x0000A61E00000000	2016-06-07 00:00:00	HAIR KRIPA FILMS, INDIA.	12	0	0	DIL/231/2016-MUM	0	0	0	Y	HAIR KRIPA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435262	59	ICE CREAM2 (COMING TO BURN U AGIAN)	2014	122	8	DIL-3-75-2014-HYD	99.41	0x0000A3E700000000	2014-11-18 00:00:00	T RAMASATYANARAYANA, M/S BHIMAVARAM TALKIES, INDIA	15	0	0	DIL/201/2014-HYD	0	0	0	N	T RAMASATYANARAYANA, M/S BHIMAVARAM TALKIES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435263	44	MADMAST BHRKHAA	2015	122	6	DIL-3-75-2015-MUM (3)	106.48	0x0000A4A700000000	2015-05-29 00:00:00	SINGH MULTIMEDIA CREATION MUMBAI INDIA 	12	0	0	DIL/3/5/2015	0	0	0	Y	SINGH MULTIMEDIA CREATION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435264	44	BHOURI	2016	122	6	DIL-3-75-2016-MUM	140.38	0x0000A62100000000	2016-06-10 00:00:00	CHANDRAPAL SINGH S. VIDEO PICTURES, INDIA	12	0	0	DIL/58/2016-MUM	0	0	0	Y	CHANDRAPAL SINGH S. VIDEO PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435323	44	NEW HOTEL GHANCHAKKAR	2016	122	6	DIL-3-91-2016-MUM	156.23	0x0000A64900000000	2016-07-20 00:00:00	AKASH KUMAR RAJ RAIKWAR, INDIA	12	0	0	DIL/286/2016-MUM	0	0	0	Y	AKASH KUMAR RAJ RAIKWAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435265	59	'HORROR KATHA CHITRAM' , DUBBED VERSION OF HORROR STORY	2014	122	6	DIL-3-76-2014-MUM	91.49	0x0000A36300000000	2014-07-09 00:00:00	M/S ASA PRODUCTION & ENTERPRISESS PVT. LTD.,INDIA	12	0	0	DIL/3/76/2014	0	0	0	N	M/S. VBM REDDY FILMS, VISHAKHAPATNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435266	64	YEH MOHABBATEIN 	2016	122	6	DIL-3-76-2016-MUM	137.49	0x0000A62400000000	2016-06-13 00:00:00	SHREE GANESHA PRODUCTIONS,. INDIA	12	0	0	DIL/289/2016-MUM	0	0	0	Y	SHREE GANESHA PRODUCTIONS,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435267	44	HATE STORY 2	2014	122	6	DIL-3-77-2014-MUM	129.3	0x0000A36400000000	2014-07-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LLTD. INDIA 	12	0	0	DIL/297/2014-MUM	0	0	0	Y	SUPER CASSETTES INDUSTRIES PVT. LLTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435268	64	KAAT KE RAKHDEB 	2015	122	6	DIL-3-77-2015-MUM	117.47	0x0000A4AC00000000	2015-06-03 00:00:00	KUSHANK FILMS , INDIA 	12	0	0	DIL/210/2015-MUM	0	0	0	Y	KUSHANK FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435269	59	SATYA	2013	122	8	DIL-3-78-2013-HYD	139.41	0x0000A26F00000000	2013-11-07 00:00:00	SHRI M SUMANTHKUMAR REDDY M/S THE MANMOTH MEDIA & ENTERTAINMENT (P) LTD.	12	0	0	DIL/239/2013-HYD	0	0	0	N	SHRI M SUMANTHKUMAR REDDY M/S THE MANMOTH MEDIA & ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435270	64	DIL BHAILDEEWANA 	2014	122	6	DIL-3-78-2014-MUM	142.52	0x0000A36500000000	2014-07-11 00:00:00	PPRIYANSI MOVIES INDIA 	12	0	0	DIL/3/78/2014	0	0	0	Y	PPRIYANSI MOVIES INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435271	44	KALA SACH THE BALCK TRUTH	2015	122	6	DIL-3-78-2015-MUM	135.34	0x0000A4AD00000000	2015-06-04 00:00:00	J.D. PICTURES, MUMBIA	12	0	175	DIL/3/78/2015	0	0	0	N	J.D. PICTURES, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435272	44	GOLDEN CALENDER	2015	122	6	DIL-3-79-2015-MUM	106.56	0x0000A4AD00000000	2015-06-04 00:00:00	MAHENDRA SINGH NAMDEV, M/S AHILYA PRODUCTION, INDIA	12	0	0	DIL/228/2015-MUM	0	0	0	Y	MAHENDRA SINGH NAMDEV, M/S AHILYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435273	41	CAR NO. 0271	2015	122	9	DIL-3-8-15-GUW	109	0x0000A48A00000000	2015-04-30 00:00:00	SMT CHAYAN DUTTA BHUYAN `	12	0	0	DIL-3-8-15-GUW	0	0	0	N	SMT CHAYAN DUTTA BHUYAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435274	58	THADAYARA THAKKADIGITAL	2012	122	3	DIL-3-8-2012-CHEN	128.47	0x0000A07C00000000	2012-06-26 00:00:00	SMT. SUSIL. MHJELAMANTH , INDIA	12	0	0	DIL/63/2012-CHE	0	0	0	N	SMT. SUSIL. MHJELAMANTH , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435275	45	SILK	2013	122	4	DIL-3-8-2013-BAN	139.57	0x0000A1F600000000	2013-07-09 00:00:00	M/S AKSHAYA PRODUCTION, BANGALORE	12	0	0	DIL/35/2013-BAN	0	0	0	Y	M/S AKSHAYA PRODUCTION, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435276	58	SIVAPPU ENAKKU PIDIKKUMDIGITAL	2013	122	3	DIL-3-8-2013-CHEN	134.4	0x0000A15E00000000	2013-02-07 00:00:00	M/S YOUREKA CINEMA SCHOOL, INDIA	12	0	0	DIL/24/2013-CHE	0	0	0	Y	M/S YOUREKA CINEMA SCHOOL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435277	58	ATHARMAVETTAIDIGITAL	2014	122	3	DIL-3-8-2014-CHEN.	102.39	0x0000A37600000000	2014-07-28 00:00:00	K.POONGA VANAM,INDIA	12	0	0	DIL/3/8/2014	0	0	0	N	K.POONGA VANAM,DHARMAPURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435278	67	MANMOHINI 	2014	122	6	DIL-3-8-2014-MUM	125.21	0x0000A2CB00000000	2014-02-07 00:00:00	G. M. FILM PRODUCTIONS, INDIA	12	0	0	DIL/31/2014-MUM	0	0	0	Y	G. M. FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435279	45	THAMISA 	2015	122	4	DIL-3-8-2015-BAN	106.12	0x0000A48700000000	2015-04-27 00:00:00	M/S RMN PRODUCTIONS, BANGALORE	12	0	0	DIL/26/2015-BAN	0	0	0	N	M/S RMN PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435280	58	KAATHAMMA	2015	122	3	DIL-3-8-2015-CHEN	132.9	0x0000A43B00000000	2015-02-10 00:00:00	JOSE M THOMAS RAY 	12	0	0	DIL-3-8-2015-CHEN	0	0	0	Y	JOSE M THOMAS RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435281	44	BLACK FUTURE 	2015	122	7	DIL-3-8-2015-DEL	102.24	0x0000A55400000000	2015-11-18 00:00:00	B. K. BARIK, RITA SHASHI	12	0	0	DIL/16/2015-DEL 	0	0	0	Y	M/S. SDS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435282	59	ROMANTIC TARGET	2015	122	8	DIL-3-8-2015-HYD	126.2	0x0000A43000000000	2015-01-30 00:00:00	M. SATYANARAYANA, M/S SATYAM CINEMA CREATION, INDIA	12	0	0	DIL/4/2015-HYD	0	0	0	N	M. SATYANARAYANA, M/S SATYAM CINEMA CREATION, HYD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435283	217	MAIN SARKIT ONLY ONE PIECE	2015	122	6	DIL-3-8-2015-MUM	150	0x0000A42100000000	2015-01-15 00:00:00	MR. MOHD AKBAR SHAREEF, M/S. UROOJ FILMS, INDIA	12	0	0	DIL/3/8/2015	0	0	0	N	MR. MOHD AKBAR SHAREEF, M/S. UROOJ FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435284	58	YAANAI MEL KUTHIRAI SAWAARI 	2016	122	3	DIL-3-8-2016-CHEN	113.44	0x0000A5FD00000000	2016-05-05 00:00:00	K MURUGAN, BATTLER CINEMA, INDIA 	12	0	0	DIL/65/2016-CHE 	0	0	0	N	K MURUGAN, BATTLER CINEMA, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435285	44	SHAADI YOG AUR KAMASUTRA 	2016	122	7	DIL-3-8-2016-DEL	103.34	0x0000A62B00000000	2016-06-20 00:00:00	M/S. KALPANA MOVIES 	12	0	0	DIL/18/2016-DEL 	0	0	0	N	M/S. KALPANA MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435286	44	YE KAISA PESHA	2016	122	6	DIL-3-8-2016-MUM	97.11	0x0000A59300000000	2016-01-20 00:00:00	MAA SUDHAMA PRODUCTION, SURESH KUMAR MALAKAR, INDIA	12	0	0	DIL/677/2015-MUM	0	0	0	Y	MAA SUDHAMA PRODUCTION, SURESH KUMAR MALAKAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435287	64	PREM LEELA	2015	122	6	DIL-3-80-2015-MUM	157.57	0x0000A4B100000000	2015-06-08 00:00:00	LAMBODAR ENTERTAINEMNT, INDIA	12	0	0	DIL/3/80/2015	0	0	0	Y	LAMBODAR ENTERTAINEMNT, MUMBAI	0	157.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435288	59	HITECH LOVE 	2013	122	8	DIL-3-81-2014-HYD	126.34	0x0000A28700000000	2013-12-01 00:00:00	SHRI N VENKAT REDDY, M/S SRI  SIVA FILMS, HYDERABAD 	15	0	0	DIL/223/2014-HYD 	0	0	0	N	SHRI N VENKAT REDDY, M/S SRI  SIVA FILMS, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435289	44	DIL JALAAO NA 	2016	122	6	DIL-3-81-2016-MUM	98.26	0x0000A62D00000000	2016-06-22 00:00:00	N. NEELAM ENTERTAINMENT , INDIA 	12	0	0	DIL/201/2016-MUM	0	0	0	Y	N. NEELAM ENTERTAINMENT , THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435290	59	PAISAA	2013	122	8	DIL-3-82-2013-HYD	143	0x0000A28900000000	2013-12-03 00:00:00	M/S YELLOW FLOWERS, HYDERABAD	12	0	0	DIL/255/2013-HYD	0	0	0	N	M/S YELLOW FLOWERS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435291	59	AANANDHINI (THE VOICE OF SOUL)	2014	122	8	DIL-3-82-2014-HYD	113.23	0x0000A3F500000000	2014-12-02 00:00:00	NOT READABLE	12	0	0	DIL/222/2014-HYD	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435292	64	KHOON BHARI HAMAR MAANG	2014	122	6	DIL-3-82-2014-MUM	160	0x0000A36900000000	2014-07-15 00:00:00	GREEN CHILLY MEDIA & FILM PVT. LTD., INDIA	12	0	0	DIL/307/2014-MUM	0	0	0	Y	GREEN CHILLY MEDIA & FILM PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435293	64	MAIN RANI HIMMATWALI	2015	122	6	DIL-3-82-2015-MUM	158.24	0x0000A4B500000000	2015-06-12 00:00:00	INDUS CINE PRODUCTION PVT. LTD., INDIA	12	0	0	DIL/3/82/2015	0	0	0	Y	INDUS CINE PRODUCTION PVT. LTD., MUMBAI	0	159.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435294	54	SINGH DOT COM NASHON KE KHILAAF EK JUNG	2016	122	6	DIL-3-82-2016-MUM	113.42	0x0000A62D00000000	2016-06-22 00:00:00	LADAL ENTERTAINMENT FILMS, INDIA.	12	0	0	DIL/263/2016-MUM	0	0	0	N	LADAL ENTERTAINMENT FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435295	59	PREMA ISHQ KAADAL	2013	122	8	DIL-3-83-2013-HYD	138.31	0x0000A28900000000	2013-12-03 00:00:00	SHRI B. VENUGOPAL.M/S. LUCKY MEDIA, HYDERABAD.	12	0	0	DIL-3-83-2013-HYD	0	0	0	Y	SHRI B. VENUGOPAL.M/S. LUCKY MEDIA, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435296	44	YAARA SILLY SILLY	2015	122	6	DIL-3-83-2015-MUM	107.37	0x0000A4B800000000	2015-06-15 00:00:00	MOVEEDREEMS, INDIA.	12	0	0	DIL/133/2015-MUM	0	0	0	N	MOVEEDREEMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435297	44	DEEWANI MASTAANI	2016	122	6	DIL-3-83-2016-MUM	128.24	0x0000A62F00000000	2016-06-24 00:00:00	G S MOTION PICTURES, INDIA.	12	0	0	DIL/246/2016-MUM	0	0	0	Y	G S MOTION PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435298	44	THE DARK SHADOW	2017	122	6	DIL-3-84-2015-MUM	94.34	0x0000A7AF00000000	2017-07-13 00:00:00	ABSTROX CENETE MOVIES,INDIA	12	0	0	DIL/3/84/2015	0	0	0	Y	ABSTROX CENETE MOVIES,MUMBAI	0	95.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435299	59	MANUSHULATHO JAGRATHA 	2013	122	8	DIL-3-85-2013-HYD	139.58	0x0000A28F00000000	2013-12-09 00:00:00	SHRI B CHIRANJEEVULU NAIDU, M/S VASUNDHARA ACADEMY, HYDERABAD 	15	0	0	DIL/283/2013-HYD 	0	0	0	Y	SHRI B CHIRANJEEVULU NAIDU, M/S VASUNDHARA ACADEMY, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435300	59	VALA 	2014	122	6	DIL-3-85-2014-MUM	71.29	0x0000A37300000000	2014-07-25 00:00:00	KARTHIK ARTS.,INDIA	12	0	0	DIL/./85/2014	0	0	0	Y	KARTHIK ARTS.,MUMBAI	0	75.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435301	58	VATSAYAYANANA KAMSUTRA 2	2015	122	6	DIL-3-85-2015-MUM	94.52	0x0000A4BB00000000	2015-06-18 00:00:00	M/S.VIJAYSHRI PRODUCTIONS,INDIA	12	0	0	DIL/3/85/2015	0	0	0	Y	M/S.VIJAYSHRI PRODUCTIONS,MUMBAI	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435302	44	KERRY ON KUTTON	2016	122	6	DIL-3-85-2016-MUM	121.19	0x0000A63300000000	2016-06-28 00:00:00	TRISHANK ENTERTAINMENT PVT LTD,INDIA	12	0	0	DIL/299/2016-MUM	0	0	0	Y	TRISHANK ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435303	59	NEETHONE (NAA PAYANAM)	2014	122	8	DIL-3-86-2014-HYD	127.56	0x0000A41200000000	2014-12-31 00:00:00	S. V. RAMAKRISHNAIAH ,M/S DEVI KRISHNA CINEMA, INDIA	12	0	0	DIL/236/2014-HYD	0	0	0	Y	S. V. RAMAKRISHNAIAH ,M/S DEVI KRISHNA CINEMA, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435304	44	DIRTY AASHIQ	2015	122	6	DIL-3-86-2015-MUM	78.37	0x0000A4BB00000000	2015-06-18 00:00:00	KEERTIKA FILM ENTERTAINMENT, INDIA	12	0	0	DIL/3/86/2015	0	0	0	Y	KEERTIKA FILM ENTERTAINMENT,THANE	0	90:53:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435305	59	NUVVU NENU OKKATAVUDAM !	2014	122	8	DIL-3-87-2014-HYD	133.57	0x0000A41200000000	2014-12-31 00:00:00	G KRISHNA REDDY, M/S G K R  PRODUCTIONS, HYD 	12	0	0	DIL/259/2017-HYD	0	0	0	Y	G KRISHNA REDDY, M/S G K R  PRODUCTIONS, HYD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435306	44	EXTRA INCOME	2016	122	6	DIL-3-87-2016-MUM	79.28	0x0000A63A00000000	2016-07-05 00:00:00	DSP FILM MAKERS, INDIA	12	0	0	DIL/3/87/2016	0	0	0	Y	DSP FILM MAKERS, MUMBAI	0	83.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435307	64	HAMKA ISHQ HUA HAI YAARON	2015	122	6	DIL-3-88-2015-MUM	156.27	0x0000A4BF00000000	2015-06-22 00:00:00	SABITREE PICTURES, ANUPAMA ROUT, INDIA	12	0	0	DIL/269/2015-MUM	0	0	0	Y	SABITREE PICTURES, ANUPAMA ROUT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435308	44	MARDAANI	2014	122	6	DIL-3-89-2014-MUM.	113.38	0x0000A37900000000	2014-07-31 00:00:00	YASH RAJ FILMS PVT LTD.,INDIA	12	0	0	DIL/323/2014-MUM	0	0	0	Y	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435309	44	AASHIQ AIYAASH	2015	122	6	DIL-3-89-2015-MUM	104.3	0x0000A4C200000000	2015-06-25 00:00:00	MR SAWAB KHAN M/S N F PRODUCTIONS INDIA	12	0	0	DIL/181/2015-MUM	0	0	0	Y	MR SAWAB KHAN M/S N F PRODUCTIONS MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435310	61	NOT READABLE	2016	122	6	DIL-3-89-2016-MUM	131.51	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE 	12	0	0	DIL-3-89-2016-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435311	58	MUTHU PECHI DIGITAL 	2012	122	3	DIL-3-9-2012-CHEN	121.59	0x0000A06900000000	2012-06-07 00:00:00	M/S.SHIRDI SAI SCREENS,INDIA	12	0	0	DIL/3/9/2012	0	0	0	Y	M/S.SHIRDI SAI SCREENS.CHENNAI	0	121.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435312	58	PRATHYAYAM (A TRUE STORY YOU DON'T WANT TO SEE)	2012	122	8	DIL-3-9-2012-HYD (2)	117	0x0000A0A900000000	2012-08-10 00:00:00	M/S RAJESH SUNTOUCH PRODUCTIONS, INDIA.	12	0	0	DIL/49/2012-HYD	0	0	0	N	M/S RAJESH SUNTOUCH PRODUCTIONS, HYD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435313	58	SATHIRAM PRUNDHU NILKAYAM	2012	122	3	DIL-3-9-2013-CHEN	150.27	0x00009FF500000000	2012-02-12 00:00:00	M/S HAJI CINE CREATIONS, ,M/A. ALVADEEN ,. TIRURAPPALI	12	0	0	DIL/180/2012-CHE	0	0	0	Y	M/S HAJI CINE CREATIONS, ,M/A. ALVADEEN ,. TIRURAPPALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435314	59	SANTHARPAM (IF YOU GET) DIGITAL	2014	122	3	DIL-3-9-2014-CHEN	129.37	0x0000A37900000000	2014-07-31 00:00:00	GANESH BALAJI CREATIONS, INDIA	12	0	0	DIL/3/9/2014	0	0	0	Y	GANESH BALAJI CREATIONS, SECURANDARABAD	0	129.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435315	64	DARIYA DIL	2014	122	6	DIL-3-9-2014-MUM	154	0x0000A2CF00000000	2014-02-11 00:00:00	MUMBAI TALKIES, (INDIA), INDIA.	12	0	0	DIL/40/2014-MUM	0	0	0	Y	MUMBAI TALKIES, (INDIA), MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435316	44	CYBER CRIME	2015	122	3	DIL-3-9-2015-CHEN	134.5	0x0000A43D00000000	2015-02-12 00:00:00	PRADEEP M/S SHIPALI FILMS SHIMOGA INDIA 	12	0	0	DIL/3/9/2015	0	0	0	Y	PRADEEP M/S SHIPALI FILMS SHIMOGA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435317	44	SCHOOL TEACHER	2015	122	7	DIL-3-9-2015-DEL	123.54	0x0000A57100000000	2015-12-17 00:00:00	M/S PRIME FILMS	12	0	0	DIL/22/2015-DEL	0	0	0	Y	M/S PRIME FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435318	44	BHOOTON KI RAASLEELA	2015	122	6	DIL-3-9-2015-MUM	120.17	0x0000A42100000000	2015-01-15 00:00:00	NISHU ARTS (VIMAL JAIN) INDIA	12	0	0	DIL/531/2014-MUM	0	0	0	Y	NISHU ARTS (VIMAL JAIN) MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435319	44	CHAR MURDER 	2016	122	7	DIL-3-9-2016-DEL	147	0x0000A63B00000000	2016-07-06 00:00:00	M/S BOLLYWOOD KRAFT	12	0	0	DIL-19-2016-DEL	0	0	0	Y	M/S BOLLYWOOD KRAFT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435320	59	PREMALEDANI (LOVE NEVER FAILS)	2013	122	8	DIL-3-90-2013-HYD	122	0x0000A29300000000	2013-12-13 00:00:00	SHRI K D N V S S ANJANI KUMAR, M/S DEVI DURGA PRODUCTIONS, HYDERABAD.	12	0	0	DIL/233/2013-HYD	0	0	0	N	SHRI K D N V S S ANJANI KUMAR, M/S DEVI DURGA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435321	44	DO JISM KE CHAHAT	2016	122	6	DIL-3-90-2016-MUM	106.56	0x0000A64800000000	2016-07-19 00:00:00	GANAPATI PRODUCTIONS., 2016 INDIA	12	0	0	DIL/274/2016-MUM	0	0	0	Y	GANAPATI PRODUCTIONS., 2016 MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435322	44	A MALLIKA	2015	122	6	DIL-3-91-2015-MUM	82.41	0x0000A4C700000000	2015-06-30 00:00:00	JAYALKSHMI VISION, INDIA	15	0	0	DIL/163/2015-MUM	0	0	0	Y	JAYALKSHMI VISION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435324	42	INTAQAAM	2015	122	6	DIL-3-92-2015-MUM	161.52	0x0000A4CE00000000	2015-07-07 00:00:00	J R COMBNES AASI, SJAKTI ENTERTAINMENT , INDIA	12	0	0	DIL/296/2015-MUM	0	0	0	Y	J R FILMS, COMBINES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435325	44	AAYEGI WHO AAYEGI	2016	122	6	DIL-3-92-2016-MUM	127.47	0x0000A64A00000000	2016-07-21 00:00:00	SAXON MOVIES, MUMBAI	12	0	0	DIL/266/2016-MUM	0	0	0	Y	SAXON MOVIES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435326	64	VIDHAYAK JEE	2015	122	6	DIL-3-93-2015-MUM	145.15	0x0000A4CE00000000	2015-07-07 00:00:00	INDRA FILMS INTERNATIONAL MUMBAI INDIA 	12	0	0	DIL/3/93/2015	0	0	0	Y	INDRA FILMS INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435327	44	GAME START	2016	122	6	DIL-3-94-2016-MUM	114.37	0x0000A64E00000000	2016-07-25 00:00:00	RSM FILMS, INDIA	12	0	0	DIL/3/94/2016	0	0	0	Y	RSM FILMS, MUMBAI	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435328	64	SARAGANA KUSHINAGAR RANGDAAARI TAX	2016	122	6	DIL-3-95-2016-MUM	155.48	0x0000A65500000000	2016-08-01 00:00:00	SHWETA DREAMS ENTERTAINMENTS, INDIA	12	0	0	DIL/318/2016-MUM	0	0	0	Y	SHWETA DREAMS ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435329	51	AAKRANDAN	2015	122	6	DIL-3-96-2015-MUM	154.47	0x0000A4D100000000	2015-07-10 00:00:00	PARVATI PUTRA PRODUCTION, INDIA	12	0	0	DIL/3/96/2015	0	0	0	Y	PARVATI PUTRA PRODUCTION, MUMBAI	0	155.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435330	44	NOT READABLE 	2016	122	6	DIL-3-96-2016-MUM	105.1	0x0000A65700000000	2016-08-03 00:00:00	NOT READABLE	12	0	0	DIL-3-96-2016-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435331	44	SAPNA BANA HAQUEEKAT	2015	122	6	DIL-3-97-2015-MUM	102.59	0x0000A4D600000000	2015-07-15 00:00:00	SUGANDHI FILMS, INDIA.	12	0	0	DIL/138/2015-MUM	0	0	0	Y	SUGANDHI FILMS, INDORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435332	44	LUCCHEY LAFFANGE 	2016	122	6	DIL-3-97-2016-MUM	116.37	0x0000A69500000000	2016-10-04 00:00:00	FARMING ENTERTAINMENT NETWORK	12	0	0	DIL/240/2016-MUM	0	0	0	Y	FARMING ENTERTAINMENT NETWORK	0	3:45,00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435333	44	MASAAN 	2015	122	6	DIL-3-98-2015-MUM	109.17	0x0000A4D600000000	2015-07-15 00:00:00	PHANTOM FILMS PVT LTD., MUMBAI	12	0	0	DIL/3/98/2015	0	0	0	N	PHANTOM FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435334	44	BHAG DARLING BHAG	2016	122	6	DIL-3-98-2016-MUM	112.2	0x0000A65C00000000	2016-08-08 00:00:00	DISCOVERY FILMS INTERNATIONAL, INDIA.	12	0	0	DIL141/2016-MUM	0	0	0	Y	DISCOVERY FILMS INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435335	44	BIKAAU	2015	122	6	DIL-3-99-2015-MUM	102.36	0x0000A4D700000000	2015-07-16 00:00:00	MY KAREER MUSICS, INDIA	12	0	0	DIL/88/2015-MUM	0	0	0	Y	MY KAREER MUSICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435336	44	'''''JD'''''	2016	122	6	DIL-3-99-2016-MUM	127.45	0x0000A65D00000000	2016-08-09 00:00:00	SHAILENDRA PANDEY FILMS, INDIA	12	0	0	DIL/3/99/16	0	0	0	N	SHAILENDRA PANDEY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435337	49	KILI POYI	2013	122	5	DIL-3-X-02-2013-THI	94.2	0x0000A17300000000	2013-02-28 00:00:00	M/S. SJM ENTERTAINMENTS, PALA, KOTTAYAM 	12	0	0	DIL/24/2013-THI	0	0	0	N	SRI SIBY JOSE, M/S. SJM ENTERTAINMENTS PVT LTD., MUNDAMATTAM BLDG, PALA, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435338	49	GANGSTER	2014	122	5	DIL-3-X-02-2014-15-THI	136.45	0x0000A30200000000	2014-04-03 00:00:00	NOT READABLE	12	0	0	DIL/2/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435339	61	SAINT DRACULA  30	2013	122	5	DIL-3-X-03-2013-THI	92.9	0x0000A17800000000	2013-03-05 00:00:00	M/S. BIZ TV NETWORK FZE TELECASTING PVT. LED, KANAD, ERNAKULAM	12	0	0	DIL-19-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435340	49	SON OF ALEXANDER SAMRAJYAMII	2014	122	5	DIL-3-X-03-2014-15-THI	117.35	0x0000A31700000000	2014-04-24 00:00:00	NOT READABLE	12	0	0	DIL/86/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435341	49	ITHU PATHIRAMANAL	2013	122	5	DIL-3-X-04-2013-THI	118.45	0x0000A18000000000	2013-03-13 00:00:00	NOT READABLE	12	0	0	DIL/30/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435342	49	KATHAKALI	2016	122	5	DIL-3-X-04-2016-THI	113.57	0x0000A65800000000	2016-08-04 00:00:00	SAIJO KANNANAIKKALM/S ALL IS WELL, THRISSUR	15	0	0	DIL/26/2016-THI	0	0	0	N	SAIJO KANNANAIKKALM/S ALL IS WELL, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435343	44	SAINT DRAGULA 	2013	122	5	DIL-3-X-06-2013-THI	92.9	0x0000A18800000000	2013-03-21 00:00:00	M/S BIZ, TV  NETWORK  FZE, COCHIN	13	0	0	DIL-3-6-2013-THI	0	0	0	N	M/S BIZ, TV  NETWORK  FZE      SHYAAKURUP, VICE PRESIDENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435344	49	MITHRAM	2014	122	5	DIL-3-X-06-2014-15-THI	121.43	0x0000A35B00000000	2014-07-01 00:00:00	NOT READABLE	12	0	0	DIL/40/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435345	49	SAINT DRACULA	2013	122	5	DIL-3-X-07-2013-THI	82.9	0x0000A18F00000000	2013-03-28 00:00:00	M/S. BIZ TV NETWORK FZE TELECASTING P. LTD., ERNAKULAM	12	0	0	DIL-3-X-07-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435346	49	KERALA HOME GUARDS	2014	122	5	DIL-3-X-07-2014-15-THI	102.32	0x0000A35C00000000	2014-07-02 00:00:00	NOT READABLE	12	0	0	DIL/38/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435347	58	SAINT DRACULA 3D	2013	122	5	DIL-3-X-08-2013-THI	52.9	0x0000A19600000000	2013-04-04 00:00:00	M/S BIZ TV NETWORK FZE TELECASTING, ERNAKULAM	13	0	0	DIL/42/2013-THI	0	0	0	N	M/S BIZ TV NETWORK FZE TELECASTING, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435348	59	SAINT DRACULA	2013	122	5	DIL-3-X-09-2013-THI	32.9	0x0000A19D00000000	2013-04-11 00:00:00	NOT READABLE	12	0	0	DIL-43-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435349	49	WRONG NUMBER	2013	122	5	DIL-3-X-14-2013-THI	128.39	0x0000A24600000000	2013-09-27 00:00:00	M/S. INNAUMMA FILMS, KONETH PO, ANDATHODE, TRICHUR	12	0	0	DIL-139-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435350	49	AVAR TRUVARUM	2013	122	5	DIL-3-X-16-2013-THI	108.4	0x0000A26800000000	2013-10-31 00:00:00	M/S. PLANET ENTERTAINMENT, ADAYAPURAM.P.O,AJUVA	12	0	0	DIL-159-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435351	49	UNTO THE DUSK  (ASTHAMAYANVARE) 	2013	122	5	DIL-3-X-18-2013-THI	120.18	0x0000A2A500000000	2013-12-31 00:00:00	NOT READABLE 	12	0	0	DIL/212/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435352	49	E E H A R I K A 	2013	122	5	DIL-3-X-19-2013-THI	110.25	0x0000A2A500000000	2013-12-31 00:00:00	M/S PAVAN PAVANIYA CREATIONS, T.V.R.	12	0	0	DIL-3-X-19-2013-THI	0	0	0	N	SRI. JOSHY R. THOMAS, F/S PAVAN PAVANLYA CREATIONS PALLICHAL THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435353	49	MARIYA NANSINRE SWAPNANGAL 	2014	122	5	DIL-3-X-20-2013-THI	123.2	0x0000A2C800000000	2014-02-04 00:00:00	M/S. AMEESHA FILM MEDIA, ELAVALLY P O CHITTATTUKARA,  THRISSUR 	12	0	0	DIL/220/2013-14-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435354	58	THIHAR	2014	122	5	DIL-3-X-28-2014-15-THI	151.28	0x0000A39300000000	2014-08-26 00:00:00	M/S. GAAYATHRI FILMS INTERNATIONAL KALOOR. P.O., KOCHI17	12	0	0	DIL-76-2014-15-THI	0	0	0	N	SRI. T. AJMAL HASSAN, M/S. GAAYATHRI FILMS, INTERNATIONAL, KALOOR, P.O. KOCHI17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435355	49	FRIENDSHIP	2015	122	5	DIL-3-X-3-2015-THI	127.56	0x0000A44A00000000	2015-02-25 00:00:00	KHADER HASSANM/S RADAKH ARTS, TVPM	12	0	0	DIL/19/2015-THI	0	0	0	N	KHADER HASSANM/S RADAKH ARTS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435356	49	MIZHI	2013	122	5	DIL-3-Y-01-2013-THI	116.55	0x0000A16300000000	2013-02-12 00:00:00	NOT READABLE	12	0	0	DIL/65/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435357	58	KAYAN	2014	122	5	DIL-3-Y-01-2014-15-THI	96.33	0x0000A30600000000	2014-04-07 00:00:00	NOT READABLE	13	0	0	DIL/255/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435358	49	NOT READABLE	2016	122	5	DIL-3-Y-01-2016-THI	0	0x0000A58000000000	2016-01-01 00:00:00	NOT READABLE	12	0	0	DIL-3-Y-01-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435359	49	NOT READABEL	2016	122	5	DIL-3-Y-02-2016-THI	15.1	0x0000A58000000000	2016-01-01 00:00:00	NOT READABLE	12	0	0	DIL-3-Y-02-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435360	49	HOTEL CALIFORNIA	2013	122	5	DIL-3-Y-03-2013-THI	137.29	0x0000A19400000000	2013-04-02 00:00:00	M/S JAIRAJ FILMS,UZHAVOOR, KOTTAYAM	12	0	0	DIL/60/2013-THI	0	0	0	N	M/S JAIRAJ FILMS,UZHAVOOR, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435361	49	MISSION 	2016	120	5	DIL-3-Y-03-2016-THI	114.46	0x0000A61700000000	2016-05-31 00:00:00	SRI RONY THOMAS, M/S PARUDEESA FILMS, ERNAKULAM 	12	0	0	DIL/31/2016-THI	0	0	0	Y	SRI RONY THOMAS, M/S PARUDEESA FILMS, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435362	49	SOLAR SWAPNAM	2014	122	5	DIL-3-Y-04-2014-15-THI	115.55	0x0000A32200000000	2014-05-05 00:00:00	NOT READABLE	12	0	0	DIL/254/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435363	49	AUGUST CLUB SINCE 1969	2013	122	5	DIL-3-Y-05-2013-THI	118.24	0x0000A18600000000	2013-03-19 00:00:00	NOT READABLE	12	0	0	DIL-20-2013-THI	0	0	0	Y	NOT READABLE	0	118:24:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435364	44	RESHMA KI JAWANI	2014	122	5	DIL-3-Y-05-2014-15-THI	80.39	0x0000A32400000000	2014-05-07 00:00:00	NOT READABLE	13	0	0	DIL/238/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435365	51	HARAM	2015	122	5	DIL-3-Y-1-2015-THI	126.17	0x0000A43E00000000	2015-02-13 00:00:00	M/S ODD IMPRESSIONS AND BIG LEAF, KADAVANTHRA COCHIN 20	12	0	0	DIL/1/2015-THI	0	0	0	Y	SRI. P. SUKUMAR AND SRI. SAJI SAMUEL, M/S DD IMPRESSIONS AND BIG LEAF, KADATHRA, COCHIN20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435366	49	KAMMATIPAADAM	2016	122	5	DIL-3-Y-1-2016-THI	177.11	0x0000A60A00000000	2016-05-18 00:00:00	PREM MENONM/S GLOBAL UNITED MEDIA COMPANY PVT LTD, CHENNAI	12	0	0	DIL/47/2016-THI	0	0	0	Y	PREM MENONM/S GLOBAL UNITED MEDIA COMPANY PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435367	49	TEENS	2013	122	5	DIL-3-Y-11-2013-THI	141.54	0x0000A1BA00000000	2013-05-10 00:00:00	NOT READABLE	12	0	0	DIL/49/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435368	49	BUDDY	2013	121	5	DIL-3-Y-12-2013-THI	154.3	0x0000A1EF00000000	2013-07-02 00:00:00	M/S GREENE ENTERTAINMENT, KOCHI	12	0	0	DIL/97/2013-THI	0	0	0	N	AUGUSTINE JACKSON & GREENY JACKSON, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435369	49	D COMP.MY	2013	122	5	DIL-3-Y-13-2013-THI	135.7	0x0000A23900000000	2013-09-14 00:00:00	M/S DIRECTOR CUTS FILM COMPANY KOCHI	12	0	0	DIL-3-Y-13-2013-THI	0	0	0	Y	VINDO KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435370	49	ORU SOPPETTY KATHA	2013	122	5	DIL-3-Y-15-2013-THI	117.2	0x0000A26300000000	2013-10-26 00:00:00	NOT READABLE	12	0	0	DIL/156/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435371	49	VEDI VAZHIPADU	2013	122	5	DIL-3-Y-17-2013-THI	126.9	0x0000A29100000000	2013-12-11 00:00:00	NOT READABLE	12	0	0	DIL/178/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435372	49	IRU VAZHI THRIVUNNDDON	2015	122	5	DIL-3-Y-2-2015-THI	108.58	0x0000A44300000000	2015-02-18 00:00:00	M/S SKYBOND FILMS, DIVISION, KOTTEKAD, P.O. PALAKKAD	12	0	0	DIL/154/2014-15-THI	0	0	0	Y	SRI. C. HARIDAS , M/S SKYBOND FILMS, DIVISION, KOTTEKAD P.O. PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435373	49	ADHAM	2016	122	5	DIL-3-Y-2-2016-THI	108.15	0x0000A60C00000000	2016-05-20 00:00:00	SRI SHABIN K RASHEED (SHABIN) M/S K R FILMS THRISSUR	12	0	0	DIL/42/2016-THI	0	0	0	N	SRI SHABIN K RASHEED (SHABIN) M/S K R FILMS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435374	49	WOUND	2014	122	5	DIL-3-Y-21-2013-14-THI	96.33	0x0000A2CA00000000	2014-02-06 00:00:00	NOT READABLE	12	0	0	DIL/224/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435375	49	LOKHA SANASTHA	2014	122	5	DIL-3-Y-21-2014-15-THI	113.59	0x0000A41200000000	2014-12-31 00:00:00	NOT  READABLE	12	0	0	DIL/130/2014-15-THI	0	0	0	N	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435376	49	AIN	2014	122	5	DIL-3-Y-22-2014-15-THI	115.47	0x0000A41200000000	2014-12-31 00:00:00	M/S 1:1:3 ENTERTAINMENT KAVIYOOR P.O. THRIVALLA	12	0	0	DIL/153/2014-15-THI	0	0	0	N	SI SIDHARTH SIVA M/S  ENTERTAINMENTS KAVIYOOR PO. THRIVANTHURUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435377	49	PUTHAPPU	2014	122	5	DIL-3-Y-23-2014-15-THI	92.34	0x0000A41200000000	2014-12-31 00:00:00	M/S. COLLECTIONS CREATIONS, CAZHUTHACAUD, THIRUVANANTHAPURAM	12	0	0	DIL-155-2014-15-THI	0	0	0	N	SRI. WALTER D' CRUZ, M/S. COLLECTIONS CREATIONS, CAZHUTHACAUD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435378	44	SECRETS OF TEEMAGE	2014	122	5	DIL-3-Y-24-2014-15-THI	86.45	0x0000A3B500000000	2014-09-29 00:00:00	NOT READABLE	13	0	0	DIL-101-2014-THI	0	0	0	Y	NOT READABLE	0	01:25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435379	51	LASAGU USAGA	2014	122	5	DIL-3-Y-25-2014-15-THI	102.6	0x0000A38B00000000	2014-08-18 00:00:00	M.S TWO STAR MOVIES, MAGIC EDAPALLY P.O. KOCHI 24	12	0	0	DIL/46/2014/15-THI	0	0	0	N	NOT READABLKE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435380	59	SECRETS OF TYEENAGE	2014	122	5	DIL-3-Y-26-2014-15-THI	86.45	0x0000A38400000000	2014-08-11 00:00:00	SRI K. VENKAT RAM REDDY , M/S CHANDRA SEKARA MOVIES, PRAGATHI NAGAR YOUSUF GUNDA PRAGATHI HYDERABAD 45	13	0	0	DIL/61/2014-15-THI	0	0	0	N	SRI K. VENKAT RAM REDDY , M/S CHANDRA SEKARA MOVIES, PRAGATHI NAGAR YOUSUF GUNDA PRAGATHI HYDERABAD 45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435381	58	AVARUM KANNIYUN	2014	122	5	DIL-3-Y-27-2014-15-THI	87	0x0000A37900000000	2014-07-31 00:00:00	M/S INTERNATIONAL VADAPALANI, CHENNAI	13	0	0	DIL/58/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435382	49	NOT READABLE	2016	122	5	DIL-3-Y-3-2016-THI	144.46	0x0000A61700000000	2016-05-31 00:00:00	NOT READABLE	12	0	0	DIL-3-Y-3-2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435410	161	COSMIC CLOTH DRYER	2015	120	1	DIS-01-01-2015-CUT	0.3	0x0000A45A00000000	2015-03-13 00:00:00	OM PRAKASH MISHRA	12	0	185	DIS/01/01/2015-CUT	0	0	0	N	OM PRAKASH MISHRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435383	49	NAMASTHE BALI ISLAND	2015	122	5	DIL-3-Y-4-2015-THI	99.15	0x0000A44B00000000	2015-02-26 00:00:00	M/S NIHHAL PRODUCTIONS, COCHIN 18	12	0	0	DIL/22/2015-THI	0	0	0	Y	SRI V. R. AGHAWED ALI, M/S MINAI PRODUCTIONS, COCHIN 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435384	49	KATHAKALI	2016	122	5	DIL-3-Y-4-2016-THI	113.57	0x0000A65800000000	2016-08-04 00:00:00	SAIJO KANNANAIKKAL M/S ALL IS WELL, THRISSUR	12	0	0	DIL/26/2016-THI	0	0	0	N	SAIJO KANNANAIKKAL M/S ALL IS WELL, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435385	49	VANNYAM	2015	122	5	DIL-3-Y-5-2015-THI	94.1	0x0000A55400000000	2015-11-18 00:00:00	NAGARAJM/S RAAHUMITHRA FILMS	12	0	0	DIL/136/2015-THI	0	0	0	Y	NAGARAJM/S RAAHUMITHRA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435386	49	NOT READABLE	2015	122	5	DIL-3-Y-6-2015-THI	102.11	0x0000A55500000000	2015-11-19 00:00:00	SRI SANTOSH BABUBELUM , M/S FIFTH ELEMENT ,  TRIVANDRUM	12	0	0	DIL/105/2015-THI	0	0	0	Y	SRI SANTOSH BABUBELUM , M/S FIFTH ELEMENT ,  TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435387	59	EMAINDI..	2014	122	8	DIL-3-Y15-2014-HYD	111.8	0x0000A3FF00000000	2014-12-12 00:00:00	`K. APPALA NAIDU, M/S SAI GANGADHAR MOVIE ,MAKERS , INDIA	12	0	0	DIL/231/2014-HYD	0	0	0	Y	K. APPALA NAIDU, M/S SAI GANGADHAR MOVIE ,MAKERS , HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435388	59	ANTHAA... AKKADE JARIGINDI	2014	122	8	DIL-3-Y20-2014-HYD	122.13	0x0000A3AB00000000	2014-09-19 00:00:00	K ADINARAYANA, M/S SKML MOTION PICTURES, INDIA	12	0	0	DIL/173/2014-HYD	0	0	0	N	K ADINARAYANA, M/S SKML MOTION PICTURES, VISHAKHAPATNAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435389	59	JANANAM (FIRST LIFE NEXT LOVE)	2014	122	8	DIL-3-Y29-2014-HYD	130	0x0000A37800000000	2014-07-30 00:00:00	M/S RAJU SAI SHRI VENKATESHWARA CREATIONS INDIA.	12	0	0	DIL/119/2014-HYD	0	0	0	N	M/S RAJU SAI SHRI VENKATESHWARA CREATIONS HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435390	59	PANCHABHOOTHALU SAKSHIGA 	2014	122	8	DIL-3-Y33-2014-HYD	128	0x0000A36100000000	2014-07-07 00:00:00	M. NARESH KUMAR HYADERABAD INDIA	12	0	0	DIL/3/41/1/2014	0	0	0	Y	M. NARESH KUMAR HYADERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435391	59	RAAJYADHIKAARAM	2014	122	8	DIL-3-Y35-2014-HYD	173	0x0000A36300000000	2014-07-09 00:00:00	R NARAYANAMURTHY M/S SNEHA CHITRA PICTURES INDIA.	12	0	0	DIL/116/2014-HYD	0	0	0	N	R NARAYANAMURTHY M/S SNEHA CHITRA PICTURES HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435392	59	HANG UP 	2014	122	8	DIL-3-Y42-2014-HYD	129	0x0000A2C700000000	2014-02-03 00:00:00	M/S.MAGNAPEX MEDIA AND ENTERTAINMENT ,HYDERABAD	12	0	0	DIL/3/9/2014	0	0	0	Y	SHRI.THIRTHANKAR DAS	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435393	59	VEDIKI DUKUDEKKUVA	2014	122	8	DIL-3-Y45-2014-HYD	141	0x0000A2C000000000	2014-01-27 00:00:00	SHRI B RAMAKRISHNA REDDY, M/S PUSHYAMI FILM MAKERS, HYDERABAD.	12	0	0	DIL/8/2014-HYD	0	0	0	N	SHRI B RAMAKRISHNA REDDY, M/S PUSHYAMI FILM MAKERS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435394	59	'' DEVADAS STYLE MARCHADU ''	2014	122	8	DIL-3-Y47-2014-HYD	129.51	0x0000A2AE00000000	2014-01-09 00:00:00	M/S. V. S. R. PRODUCTIONS, HYDERABAD	12	0	0	DIL/3/Y47/2014	0	0	0	N	SHRI V. SIVARAMI REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435395	59	COFFEE WITH MY WIFE	2014	122	8	DIL-3-Y50-2014-HYD	136	0x0000A2DC00000000	2014-02-24 00:00:00	SHRI R MADANMOHAN REDDY, M/S AA NALUGURU FILMS PVT. LTD. HYDERABAD.	12	0	0	DIL/284/2013-HYD	0	0	0	N	SHRI R MADANMOHAN REDDY, M/S AA NALUGURU FILMS PVT. LTD. HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435396	59	NOT READABLE	2011	122	8	DIL-3-Y52-2014-HYD	155.32	0x00009E9F00000000	2011-03-07 00:00:00	MS/ SRI SRI SHIRDI SAI MOVIES, VESAKHAPATTANAM	12	0	0	DIL/27/2011-HYD	0	0	0	Y	SHRI. SINGAPALLI JAGADISH SUBRAHMANYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435397	59	PREMA GEEMA JAANTHA NAI (I HATE LOVE)	2014	122	8	DIL-3-Y53-2014-HYD	139.37	0x0000A2EA00000000	2014-03-10 00:00:00	SHRI MADDALA BHASKER, M/S SUBHAM CREATIONS, VISAKHAPATNAM.	12	0	0	DIL/27/2014-HYD	0	0	0	N	SHRI MADDALA BHASKER, M/S SUBHAM CREATIONS, VISAKHAPATNAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435398	59	LEGEND	2014	122	8	DIL-3-Y55-2014-HYD	144.57	0x0000A2F300000000	2014-03-19 00:00:00	SHRI K RAMALINGAM M/S N T R PICTURES, CHENNAI.	12	0	0	DIL/53/2014-HYD	0	0	0	N	SHRI M L VIJITH, M/S N T R PICTURES, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435399	59	LIFE AFTER DEATH (PLEASE HELP ME)	2014	122	8	DIL-3-Y60-2014-HYD	132.46	0x0000A3F400000000	2014-12-01 00:00:00	NOT READABLE 	12	0	0	DIL-3-Y60-2014-HYD	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435400	59	ROWDY	2014	122	8	DIL-3-Y62-2014-HYD	121	0x0000A30100000000	2014-04-02 00:00:00	GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S A V PICTURES, INDIA.	12	0	0	DIL/55/2014-HYD	0	0	0	N	GAJENDRA NAIDU POTHUGUNTA, REDDY VIJAY KUMAR & MANDALAPU PARTHASARATHY NAIDU, M/S A V PICTURES, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435401	59	GREEN SIGNOL	2014	122	8	DIL-3-Y63-2014-HYD	146	0x0000A33700000000	2014-05-26 00:00:00	RUDRAPATI RAMANA RAO M/S SLV CINEMA INDIA.	12	0	0	DIL/89/2014-HYD	0	0	0	N	RUDRAPATI RAMANA RAO M/S SLV CINEMA HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435402	59	Q (PREMAKU....CHAVUKU)	2014	122	8	DIL-3-Y64-2014-HYD	160.3	0x0000A34100000000	2014-06-05 00:00:00	P GANESH KUMAR M./S GANESH CREATIONS HYDERABAD	12	0	0	DIL/3/64/2014	0	0	0	Y	P GANESH KUMAR M./S GANESH CREATIONS HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435403	59	JAGANNAYAKUDU	2014	122	8	DIL-3-Y65-2014-HYD	125.11	0x0000A3AA00000000	2014-09-18 00:00:00	V A PADMANABHA REDDY M/S VIJAYAANJANEYA PRODUCTIONS, HYDERABAD.	15	0	0	DIL/106/2014-HYD	0	0	0	N	V A PADMANABHA REDDY M/S VIJAYAANJANEYA PRODUCTIONS, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435404	59	HITECH LOVE	2014	122	8	DIL-3-Y66-2014-HYD	126.34	0x0000A3F400000000	2014-12-01 00:00:00	M/S SRI SAI FILMS, HYDERABAD	15	0	0	DIL-3-Y66-2014-HYD	0	0	0	Y	SHRI. N. VENKATA REDDY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435405	59	AVUNU PART2	2014	122	8	DIL-3-Y67-2014-HYD	107.23	0x0000A3FF00000000	2014-12-12 00:00:00	THAMMAREDDI RAVI 9RAVI BABU) M/S FLYING FROGS INDIA.	12	0	0	DIL/239/2014-HYD	0	0	0	N	THAMMAREDDI RAVI 9RAVI BABU) M/S FLYING FROGS HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435406	59	GALLO TELINATTUNDEV	2014		8	DIL-3-Y71-2014-HYD	4.36	0x0000A2DD00000000	2014-02-25 00:00:00	NOT MENTIONED	12	0	0	DIL-3-14-2014-HYD	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435407	59	NEE KOSAME NAA NIRSESHNAAA	2013	122	8	DIL-3-Y80-2013-HYD	125.1	0x0000A27400000000	2013-11-12 00:00:00	SHRI S. NAGABHUSHANAM M/S GOOD FRIENDS CREATIONS, HYDERABAD	12	0	0	DIL-3-Y80-2013-HYD	0	0	0	Y	SHRI S. NAGABHUSHANAM M/S GOOD FRIENDS CREATIONS, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435408	43	PAGAL PADMANI	2014	120	6	DIL1-119-2014-MUM	140	0x0000A3A400000000	2014-09-12 00:00:00	MR. SURESH MALI  M/S. PADAM PRODUCTION, INDIA	12	0	0	DIL/1/119/2014	0	0	0	N	MR. SURESH MALI  M/S. PADAM PRODUCTION, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435409	53	TRAILER OF NAI SEPARI KANAKA GORI	2013	120	1	DIS-01-01-2013-CUT	1.3	0x0000A14E00000000	2013-01-22 00:00:00	AJAYA KUMAR MOHANTY, INDIA.	12	0	0	DIS/1/2013-CUT	0	0	0	N	AJAYA KUMAR MOHANTY, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435411	53	GOD'S OWN PEOPLE	2016	120	1	DIS-01-01-2016-CUT	18	0x0000A5E000000000	2016-04-06 00:00:00	NOT READABLE	12	0	182	DIS-01-01-2016-CUT	0	0	0	N	NILAMADHAB BANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435412	53	BADAVYASA	2013	120	1	DIS-01-02-2013-CUT	3	0x0000A20C00000000	2013-07-31 00:00:00	KALINGA CHETANA	12	0	0	DIS/01/09/2013-CUT	0	0	0	N	KALINGA CHETANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435413	53	RASHMI FASHION	2013	120	1	DIS-01-02-2013-CUT (2)	0.15	0x0000A16E00000000	2013-02-23 00:00:00	RASHMI GUPTA	12	0	185	DIS/01/02/2013-CUT	0	0	0	N	BISWARANJAN MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435414	53	TRAILER OF PILATA BIGIDIGALA	2015	120	1	DIS-01-02-2015-CUT	2	0x0000A4D400000000	2015-07-13 00:00:00	POOJA BHARALAWALA	12	0	0	DIS-01-02-2015-CUT	0	0	0	N	POOJA BHARALAWALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435415	53	TRUCK OVER LOADING	2016	120	1	DIS-01-02-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	175	DIS-01-02-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435416	53	TRAILER OF I LOVE YOU	2012	120	1	DIS-01-0202012-CUT	2.15	0x0000A09A00000000	2012-07-26 00:00:00	SANJAY NAIK	12	0	0	DIS/01/02/2012-CUT	0	0	0	N	SANJAY NAIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435417	53	TRAILER OF SUPERSTAR	2013	120	1	DIS-01-03-2013-CUT	2.49	0x0000A1B200000000	2013-05-02 00:00:00	MR DEBANAND PANDA.	12	0	0	DIS-01-03-2013-CUT	0	0	0	N	MR DEBANAND PANDA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435418	53	TRAILER OF KAIKI  I 	2015	120	1	DIS-01-03-2015-CUT	0.32	0x0000A52F00000000	2015-10-12 00:00:00	ARINDAM RAY 	12	0	184	DIS/01/03/2015-CUT 	0	0	0	N	ARINDAM RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435419	53	RAGHUPATI RAGHAV RAJARAM TRAILER 	2015	120	1	DIS-01-03-2015-CUT (2)	2.57	0x0000A45F00000000	2015-03-18 00:00:00	MR. SITARAM AGARWALLA 	12	0	0	DIS/01/03/2015-CUT 	0	0	0	N	MR. PINAKI NAYAK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435420	53	OVERLOADING	2016	120	1	DIS-01-03-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	175	DIS-01-03-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435421	53	TRAILER OF GADDBADD 	2013	120	1	DIS-01-04-2013-CUT	2.1	0x0000A14000000000	2013-01-08 00:00:00	MR AJIT KUMAR SAHOO & MR SUBHASHIS PATI 	12	0	184	DIS/01/04/2013-CUT 	0	0	0	N	MR AJIT KUMAR SAHOO & MR SUBHASHIS PATI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435422	53	SPEED DRIVING	2016	120	1	DIS-01-04-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	187	DIS-01-04-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435423	53	TRAILER OF SINTHIRU SINDURA ALAPA DURA	2013	120	1	DIS-01-05-2013-CUT	3.37	0x0000A1CE00000000	2013-05-30 00:00:00	MR ARUP NANDA	12	0	184	DIS-01-05-2013-CUT	0	0	0	N	MR ARUP NANDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435424	53	WRONG SIDE DRIVING	2016	120	1	DIS-01-05-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READBALE	12	0	187	DIS-01-05-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435425	53	TRAILER OF KALKI  2 	2015	120	1	DIS-01-06-2015-CUT	0.32	0x0000A52F00000000	2015-10-12 00:00:00	ARINDAM RAY 	12	0	184	DIS/01/06/2015-CUT 	0	0	0	N	ARINDAM RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435426	53	DRINK AND DRIVE (ROAD SAFETY AWARENESS)	2016	120	1	DIS-01-06-2016-CUT	0.4	0x0000A5CF00000000	2016-03-20 00:00:00	NOT READABLE	12	0	0	DIS/01/06/2016-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435427	53	TRL DE DAHA BALINGA	2013	120	1	DIS-01-07-2013-CUT	2.25	0x0000A1DC00000000	2013-06-13 00:00:00	DR PUPINDER SINGH	12	0	0	DIS-01-07-2013-CUT	0	0	0	N	DR PUPINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435428	53	TRAILER OF KALKI  3 	2015	120	1	DIS-01-07-2015-CUT	1	0x0000A52F00000000	2015-10-12 00:00:00	ARINDAM RAY 	12	0	0	DIL/01/07/2015-CUT 	0	0	0	N	ARINDAM RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435429	53	TRAILER OF KALKI  3 	2015	120	1	DIS-01-07-2015-CUT (2)	1	0x0000A52F00000000	2015-10-12 00:00:00	ARINDAM RAY 	12	0	184	DIS/01/07/2015-CUT	0	0	0	N	ARINDAM RAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435430	53	TRAFFIC LIGHT	2016	120	1	DIS-01-07-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	175	DIS-01-07-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435431	53	JAGRATA	2013	120	1	DIS-01-08-2013-CUT	3	0x0000A20C00000000	2013-07-31 00:00:00	KALINGA CHETANA	12	0	187	DIS-01-08-2013-CUT	0	0	0	N	KALINGA CHETANA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435432	53	VIGILANCE AWARENESS  DIAL 1064 	2015	120	1	DIS-01-08-2015-CUT	1.31	0x0000A54100000000	2015-10-30 00:00:00	SRI RAJENDRA KUMAR SINGH 	12	0	187	DIS/01/08/2015-CUT 	0	0	0	N	SRI RAJENDRA KUMAR SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435433	53	VIGILANCE AWARENESSDIAL 1064	2015	120	1	DIS-01-08-2015-CUT (2)	1.3	0x0000A54100000000	2015-10-30 00:00:00	SRI RAJENDRA KUMAR SINGH	12	0	182	DIS-01-08-2015-CUT 	0	0	0	N	SRI RAJENDRA KUMAR SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435434	53	MOBILE DRIVING	2016	120	1	DIS-01-08-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	175	DIS-01-08-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435435	53	TRAILER OF KRANTIDHARA 	2015	120	1	DIS-01-09-2015-CUT	1	0x0000A54B00000000	2015-11-09 00:00:00	ITIRANI SAMANTA 	12	0	184	DIS/01/09/2015-CUT 	0	0	0	N	ITIRANI SAMANTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435436	53	TRAILER OF KRANTIDHARA 	2015	120	1	DIS-01-09-2015-CUT (2)	1	0x0000A54B00000000	2015-11-09 00:00:00	ITIRANI SAMANTA  	12	0	184	DIS/01/09/2015-CUT 	0	0	0	N	ITIRANI SAMANTA  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435437	53	RED LIGHT JUMPING	2016	120	1	DIS-01-09-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	187	DIS-01-09-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435438	53	TRL OF TU MO DEHARA CHAHAT	2013	120	1	DIS-01-10-2013-CUT	1	0x0000A24D00000000	2013-10-04 00:00:00	SUNIL RAUT MR SIVA PRASAD	12	0	0	DIS-01-10-2013-CUT	0	0	0	N	SUNIL RAUT MR SIVA PRASAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435439	53	WEARING HELMET	2016	120	1	DIS-01-10-2016-CUT	0.4	0x0000A60C00000000	2016-05-20 00:00:00	NOT READABLE	12	0	187	DIS-01-10-2016-CUT	0	0	0	N	SHRI IGNACE HASDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435440	82	JJAU MAIN	2013	120	1	DIS-01-11-2013-CUT	1	0x0000A29100000000	2013-12-11 00:00:00	SOUMYAYAARANA PATTAIK BHUBHANESHWAR 	12	0	0	DIS-01-11-2013-CUT	0	0	0	N	SOUMYAYAARANA PATTAIK BHUBHANESHWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435441	53	PREMARE PREMARE	2016	120	1	DIS-01-11-2016-CUT	1.53	0x0000A5D600000000	2016-03-27 00:00:00	NOT READABLE	12	0	184	DIS/01/11/2016-CUT	0	0	0	N	PRADYUMNA LENKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435442	61	SAMUNG SMART	2014	120	4	DIS-01-13-2014-BAN	1	0x0000A2C900000000	2014-02-05 00:00:00	M/S EARTHKING CREATIONS, BELLARY (KARNATAKA)	12	0	185	DIS-01-13-2014-BAN.PDF	0	0	0	N	M/S EARTHKING CREATIONS, BELLARY (KARNATAKA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435443	44	TUMBIN	2014	120	1	DIS-01-13-2014-CUT	0	0x0000A34F00000000	2014-06-19 00:00:00	M/S INOXCORP INDIA (P) LTD. INDIA.	12	0	175	DIS-01-13-2014-CUT	0	0	0	N	M/S INOXCORP INDIA (P) LTD. BBSR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435444	53	TRAILER OF BHAUNRIII	2014	120	1	DIS-01-14-2014-CUT	1	0x0000A34300000000	2014-06-07 00:00:00	MR ATISH KR ROUT	12	0	184	DIS-01-14-2014-CUT	0	0	0	N	MR ATISH KR ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435445	53	TRAILER OF BHAUNRIII	2014	120	1	DIS-01-14-2014-CUT (2)	1	0x0000A34300000000	2014-06-07 00:00:00	MR ATISH KR ROUT.	12	0	184	DIS-01-14-2014-CUT	0	0	0	N	MR ATISH KR ROUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435446	44	TUMBIN	2014	120	1	DIS-01-15-2014-CUT	0	0x0000A34F00000000	2014-06-19 00:00:00	M/S INOXCORP INDIA (P) LTD. INDIA.	12	0	185	DIS-01-15-2014-CUT	0	0	0	N	M/S INOXCORP INDIA (P) LTD. BBSR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435447	53	TRAILER OF BHAUNRII	2014	120	1	DIS-01-15-2014-CUT (2)	1.7	0x0000A34300000000	2014-06-07 00:00:00	MR ATISH KUMAR ROUT	12	0	184	DIS-01-15-2014-CUT	0	0	0	N	MR ATISH KUMAR ROUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435448	44	TUMBIN	2014	120	1	DIS-01-15-2014-CUT (3)	0	0x0000A34F00000000	2014-06-19 00:00:00	M/S INOXCORP INDIA PVT. LTD. INDIA.	12	0	185	DIS-01-15-2014-CUT	0	0	0	N	M/S INOXCORP INDIA PVT. LTD. BBSR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435449	53	TRAILER OF BHAUNRII	2014	120	1	DIS-01-15-2014-CUT (4)	1.7	0x0000A34300000000	2014-06-07 00:00:00	MR ATISH KUMAR ROUT.	12	0	184	DIS-01-15-2014-CUT	0	0	0	N	MR ATISH KUMAR ROUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435450	61	HE DEODRANTS	2014	120	1	DIS-01-16-2014-CUT	0.6	0x0000A34F00000000	2014-06-19 00:00:00	MR BISWAJIT SAHOO, INDIA	12	0	0	DIS-01-16-2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BBSR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435451	61	HE DEODRANTS	2014	120	1	DIS-01-16-214-CUT	0.6	0x0000A34F00000000	2014-06-19 00:00:00	MR PRIYADARSHI ROUT, INDIA.	12	0	185	DIS-01-16-214-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BBSR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435452	53	DEBI DURGA GHEE	2014	120	1	DIS-01-17-2014-CUT	0.2	0x0000A34F00000000	2014-06-19 00:00:00	BISWAJIT SAHOO, INDIA	12	0	185	DIS-01-17-2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435453	53	DEBI DURGA GHEE	2014	120	1	DIS-01-17-2014-CUT (2)	0.2	0x0000A34F00000000	2014-06-19 00:00:00	MR BISWAJIT SAHOO, INDIA.	12	0	0	DIS-01-17-2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435454	61	BVLGARI	2014	120	1	DIS-01-18-2014-CUT	0.3	0x0000A34F00000000	2014-06-19 00:00:00	MR PRIYADARSHI ROUT, INDIA.	12	0	185	DIS-01-18-2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BBSR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435455	61	BVLGARI	2014	120	1	DIS-01-18-2014-CUT (2)	0.3	0x0000A34F00000000	2014-06-19 00:00:00	BISWAJIT SAHOO, INDIA	12	0	185	DIS-01-18-2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435456	53	TRAILER OF MENTAL	2014	120	1	DIS-01-21-2014-CUT	0.3	0x0000A3A800000000	2014-09-16 00:00:00	MR ANUPRASH MOHANTY, INDIA.	12	0	0	DIS/27/2014-CUT	0	0	0	N	MR ANUPRASH MOHANTY, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435457	53	TRAILER OF COLLEGE TIME	2014	120	1	DIS-01-22-2014-CUT	1	0x0000A40B00000000	2014-12-24 00:00:00	UTTAM KUMAR PANIGRAHI	12	0	184	DIS-01-22-2014-CUT	0	0	0	N	UTTAM KUMAR PANIGRAHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435458	53	TRAILER OF COLLEGE TIME	2014	120	1	DIS-01-22-2014-CUT (2)	1	0x0000A40B00000000	2014-12-24 00:00:00	UTTAM KUMAR PANIGRANI	12	0	184	DIS-01-22-2014-CUT	0	0	0	N	UTTAM KUMAR PANIGRANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435459	53	TRAILER OF ACR RANVEER	2012	122	1	DIS-02-01-2012-CUT	2.57	0x0000A06E00000000	2012-06-12 00:00:00	MR ANUPRASH MOHANTY	12	0	184	DIS-02-01-2012-CUT	0	0	0	N	MR ANUPRASH MOHANTY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435460	82	TRK OF RUMKO JHUMANA	2013	120	1	DIS-02-01-2013-CUT	2	0x0000A18E00000000	2013-03-27 00:00:00	VEAMCHANDRA PRADHAN	12	0	0	DIS-02-01-2013-CUT	0	0	0	N	EAMCHANDRA PRADHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435461	53	TRAILER OF PREAM PREMA	2013	122	1	DIS-02-02-2013-CUT	1	0x0000A1E000000000	2013-06-17 00:00:00	MS SUNANDA DASH	12	0	184	DIS-02-02-2013-CUT	0	0	0	N	MS SUNANDA DASH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435462	53	TRAILER OF KEHI NUHEIN KAHARA	2015	122	1	DIS-02-02-2015-CUT	1.3	0x0000A4D400000000	2015-07-13 00:00:00	AKSHAYA KUMAR PARITA	12	0	0	DIS-02-02-2015-CUT	0	0	0	N	AKSHAYA KUMAR PARITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435463	53	NOT READABLE	2013	122	1	DIS-02-03-2013-CUT	2.25	0x0000A21200000000	2013-08-06 00:00:00	NOT READABLE	12	0	0	DIS/02/03/2013-CUT	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435464	53	TRAILER OF KEHI NUHEN KAHARA  2 	2015	122	1	DIS-02-03-2015-CUT	1.13	0x0000A4D400000000	2015-07-13 00:00:00	AKSHAYA KUMAR PARIJA 	12	0	184	DIS/02/03/2015-CUT 	0	0	0	N	AKSHAYA KUMAR PARIJA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435465	53	TRAILER OF MO DIL KAHE ILU ILU 	2015	121	1	DIS-02-04-2015-CUT	1.58	0x0000A4DF00000000	2015-07-24 00:00:00	RABIN KUMAR NANDA 	12	0	184	DIS/02/04/2015-CUT 	0	0	0	N	RABIN KUMAR NANDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435466	53	TRAILER OF MAVA 	2015	122	1	DIS-02-05-2016-CUT	1	0x0000A4DF00000000	2015-07-24 00:00:00	KAMALA KANTA DAS 	12	0	184	DIS/02/05/2015-CUT 	0	0	0	N	KAMALA KANTA DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435467	53	TRAILER OF ONE WAY TRAFFICE	2014	122	1	DIS-02-06-2014-CUT	1.54	0x0000A3F700000000	2014-12-04 00:00:00	MR SRIKANT GAUTAM	12	0	184	DIS-02-06-2014-CUT	0	0	0	N	MR SRIKANT GAUTAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435468	53	TRAILER OF : ONE WAY TRAFFIC	2014	122	1	DIS-02-06-2014-CUT (2)	1.34	0x0000A3F700000000	2014-12-04 00:00:00	SRIKANT GAUTAM	12	0	0	DIS/02/06/2014-CUT	0	0	0	N	SRIKANT GAUTAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435469	82	MANUSHAYA 	2013	122	1	DIS-03-01-2013-CUT	2.58	0x0000A20C00000000	2013-07-31 00:00:00	KOLIGA LMENTRA	12	0	0	DIS-03-01-2013-CUT	0	0	0	N	KOLIGA LMENTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435470	58	TRAILERS OF AADHI KOTTAI	2016	122	1	DIS-03-01-2016-CUT	2	0x0000A5C900000000	2016-03-14 00:00:00	M MARIMUTHU	13	0	184	DIS-03-01-2016-CUT	0	0	0	N	M MARIMUTHU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435471	53	TRAILER OF DAHA BALUNGA	2013	120	1	DIS-08-01-2013-CUT	2.7	0x0000A1CF00000000	2013-05-31 00:00:00	MR PUPINDER SINGH	12	0	184	DIS-08-01-2013-CUT	0	0	0	N	MR PUPINDER SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435472	49	THREE SONGS AND THREE TRAILER ANGREY BAGIES	2014	120	5	DIS-1--Y-05-2014-15THI	18.3	0x0000A32A00000000	2014-05-13 00:00:00	SRI DARSHAN RAVI, M/S DIMAC CREATIONS, 12A BROOK., ALTHAN JN, TRVANTHAPURRAM 24	12	0	175	DIS/28/2014-15-THI	0	0	0	N	SRI DARSHAN RAVI, M/S DIMAC CREATIONS, 12A BROOK., ALTHAN JN, TRVANTHAPURRAM 24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435473	58	DR. GEE 	2017	121	4	DIS-1-01-2014-BAN	10	0x0000A7B500000000	2017-07-19 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOCIES PVT LTD BANGALORE	12	0	185	DIS-1-01-2014-BAN.PDF	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOCIES PVT LTD BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435474	197	ASL 	2016	120	7	DIS-1-01-2016-DEL	1.9	0x0000A59500000000	2016-01-22 00:00:00	AVD MOTION PICTURES	12	0	185	DIS/04/2016-DEL	0	0	0	N	AVD MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435475	58	TRAILER OF 'ENNA SATHTHAM INDHA NERAM	2014	120	3	DIS-1-05-2014-CHEN	2.4	0x0000A30000000000	2014-04-01 00:00:00	M/S A. V. A. PRODUCTIONS	12	0	0	DIS-1-05-2014-CHEN	0	0	0	Y	M/S A. V. A. PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435476	61	GOYAL & CO.	2015	120	4	DIS-1-06-2015-BAN	0.3	0x0000A42000000000	2015-01-14 00:00:00	M/S. SOULMEDIA, BANGLOR	12	0	185	DIS/1/06/2015	0	0	0	N	M/S. SOULMEDIA, BANGLOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435477	41	TRAILER OF SAYA (PROMO 1)	2014	120	9	DIS-1-1-14-GUW	1.13	0x0000A2B500000000	2014-01-16 00:00:00	MRIDUSHMITA BORA PATAR 	12	0	184	DIS/1/14-GUW 	0	0	0	N	MRIDUSHMITA BORA PATAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435478	63	TRAILER OF MERO BADLO (MY REVENGE) (PROMO 1 TO 4)	2015	120	9	DIS-1-1-15-GUW	3.49	0x0000A48900000000	2015-04-29 00:00:00	MAHENDRA GOUR 	12	0	184	DIS-1-1-15-GUW	0	0	0	N	MAHENDRA GOUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435479	81	CHANDRAWAL II	2012	120	7	DIS-1-1-2012-DEL	2.33	0x0000A03000000000	2012-04-11 00:00:00	USHA SHARMA	12	0	184	DIS/1/2012-DEL	0	0	0	Y	M/S PRABHAKAR FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435480	41	TRAILER OF BAADHON	2012	120	9	DIS-1-1-2012-GUW	0.3	0x0000A0E500000000	2012-10-09 00:00:00	ASSAM STATE FILM (FINANCE & DEVELOPMENT) CORPORATION LTD, GUWAHATI	12	0	184	DIS/1/2012-GUW	0	0	0	N	ASSAM STATE FILM (FINANCE & DEVELOPMENT) CORPORATION LTD, GUWAHATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435481	61	BEVIN OATS	2013	120	4	DIS-1-1-2013-BAN	0.2	0x0000A13B00000000	2013-01-03 00:00:00	SRI GOVINDARAJ OF M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD., INDIA	12	0	185	DIS/1/1/2013	0	0	0	Y	SRI GOVINDARAJ OF M/S. INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT LTD., BANGALORE	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435482	44	hero glamore 	2013	120	7	DIS-1-1-2013-DEL	0.45	0x0000A14100000000	2013-01-09 00:00:00	HERO MOTOCORP LTD DELHI	12	0	185	DIS-1-1-2013-DEL	0	0	0	N	HERO MOTOCORP LTD DEHLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435483	53	SEXUAL HARASSMENT	2014	120	1	DIS-1-1-2014-CUT	0.57	0x0000A2D800000000	2014-02-20 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA	12	0	187	DIS/2/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435484	85	JAIN UNIVERSITY, BANGALORE	2014	120	7	DIS-1-1-2014-DEL	0.29	0x0000A2D800000000	2014-02-20 00:00:00	GLOVISION MEDIA PVT LTD	12	0	185	DIS/2/2014-DEL	0	0	0	N	GLOVISION MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435485	44	NATURALS FAMILY SALON AND SPA 	2015	120	7	DIS-1-1-2015-DEL	0.2	0x0000A43500000000	2015-02-04 00:00:00	SNEH LATA GUPTA 	12	0	185	DIS/02/2015-DEL 	0	0	0	N	SNEH LATA GUPTA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435486	61	STAR TOURS	2016	120	6	DIS-1-1-2016-MUM	0.3	0x0000A58300000000	2016-01-04 00:00:00	STAR TOURS & HOLIDAYS PVT LTD, INDIA	12	0	185	DIS/1/1/2016	0	0	0	N	STAR TOURS & HOLIDAYS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435487	53	DIL DIWANA HEIGALA	2017	120	1	DIS-1-1-2017-CUT	1.38	0x0000A6F000000000	2017-01-03 00:00:00	MR SITARAM AGRAWALLA, INDIA	12	0	0	DIS/10/2014-CUT	0	0	0	N	SRI PRADYUMNA KUAMR LENKA, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435488	53	SHIBA NOT OUT	2017	120	1	DIS-1-1-2017-CUT (2)	1	0x0000A7F500000000	2017-09-21 00:00:00	ARINDAM ROY  CUTTACK(RATNA FILMS]	12	0	184	1A041909201700011 	0	0	0	N	ARINDAM ROY CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435489	44	TRAILER NO.1 OF FILM BLUE MOUNTAINS	2017	120	7	DIS-1-1-2017-DEL	2.26	0x0000A85800000000	2017-12-29 00:00:00	RAJESH KUMAR JAIN	12	0	184	DIS/T/3/2017-DEL	0	0	0	N	M/S KRISH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435490	70	FATHER	2013	120	9	DIS-1-10-13-GUW	2	0x0000A23C00000000	2013-09-17 00:00:00	SADANANDA GOGOI	12	0	0	DIS-1-10-13-GUW	0	0	0	N	SADANANDA GOGOI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435491	41	TRAILER OF AHETUK  (PROMO 1)	2014	120	9	DIS-1-10-14-GUW	0.3	0x0000A3FE00000000	2014-12-11 00:00:00	RAJ KUMAR JAIN	12	0	184	DIS/10/2014-GUW	0	0	0	N	RAJ KUMAR JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435492	45	HERO SPLENDER 	2013	120	7	DIS-1-10-2013-DEL	0.3	0x0000A16300000000	2013-02-12 00:00:00	HERO MOTOCORP. LTD., INDIA	13	0	185	DIS/3/2013-DEL	0	0	0	N	HERO MOTOCORP. LTD., DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435493	44	ROYA STAG	2014	120	1	DIS-1-10-2014-CUT	0.45	0x0000A32A00000000	2014-05-13 00:00:00	BISWAJIT SAHOO, INDIA	12	0	185	DIS/13/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435494	44	ROYAL STAG	2014	120	1	DIS-1-10-2014-CUT (2)	0.45	0x0000A32A00000000	2014-05-13 00:00:00	MR BISWAJIT SAHOO, INDIA.	12	0	185	DIS/13/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435495	61	ETSGRE 	2014	120	7	DIS-1-10-2014-DEL	0.3	0x0000A36B00000000	2014-07-17 00:00:00	GLOVISION MEDIA PVT LTD. 	12	0	185	DIS/13/2014-DEL	0	0	0	N	GLOVISION MEDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435496	45	TRL. OF FILM, MAN LOVE TRACK	2015	120	4	DIS-1-10-2015-BAN	0.58	0x0000A42200000000	2015-01-16 00:00:00	M/S. JK. ENTERPRISES BANGALORE	12	0	175	DIS/1/10/2015	0	0	0	N	M/S. JK. ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435497	61	QAALEEN CARPET	2015	120	7	DIS-1-10-2015-DEL	0.29	0x0000A49600000000	2015-05-12 00:00:00	MANOJ K SINGHAL	12	0	185	DIS/11/2015-DEL	0	0	0	N	MANOJ K SINGHAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435498	44	ENGAGEMENT GOLDEN SARAS	2016	120	7	DIS-1-10-2016-DEL	1.23	0x0000A60400000000	2016-05-12 00:00:00	RAJESH DHANDA	12	0	185	DIS/14/2016-DEL	0	0	0	N	HUM V3 FILMS PVT. LTD. (R)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435499	85	REPERTWAHR FESTIVAL	2016	120	6	DIS-1-10-2016-MUM	1	0x0000A58300000000	2016-01-04 00:00:00	SWATANTRA ENTERPRISE, INDIA	12	0	185	DIS/1/10/2016	0	0	0	N	SWATANTRA ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435500	58	NOT READABLE 	2012	120	3	DIS-1-100-2012-CHEN	0.3	0x0000A02700000000	2012-04-02 00:00:00	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-100-2012-CHEN	0	0	0	N	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435501	61	PADMA COACHING CLASSES	2017	120	6	DIS-1-100-2015-MUM	0.3	0x0000A7AD00000000	2017-07-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/100/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435502	61	U NIN READYMADE	2013	120	3	DIS-1-1000-2013-CHEN	0.48	0x0000A23C00000000	2013-09-17 00:00:00	M/S.REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	12	0	185	DIS/1/1000/2013	0	0	0	N	M/S.REAL IMAGE MEDIA  TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435503	44	'' RASHTRIYAN GAAN ''	2014	120	6	DIS-1-1002-2014-MUM	1.21	0x0000A33000000000	2014-05-19 00:00:00	M/S. WORLD VISION, INDIA	12	0	182	DIS/1/1002/2014	0	0	0	N	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435504	58	BHARATH NIRMAL REAL ESTATE	2013	120	3	DIS-1-1004-1008-2013-CHEN	0.6	0x0000A23C00000000	2013-09-17 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1004/1008/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435505	44	WESTERN UNION WITH FAN  1	2016	120	6	DIS-1-1006-2016-MUM	0.1	0x0000A5DE00000000	2016-04-04 00:00:00	EMC SOLUTIONS WORLDWIDE PVT. LTD., INDIA	12	0	185	DIS/927/2016-MUM	0	0	0	N	EMC SOLUTIONS WORLDWIDE PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435506	58	BHARATH NIRMAN STREET VENDOR	2013	120	3	DIS-1-1009-1013-2013-CHEN	0.7	0x0000A24600000000	2013-09-27 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/1009-1013/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435507	44	RAJASTHAN TOURISM BALLOON	2016	120	6	DIS-1-101-2016-MUM	0.45	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/1/101/2016	0	0	0	N	DIGI TOUCH PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435508	58	TRAILER OF MEGHA	2013	120	3	DIS-1-1014-2013-CHEN	3.8	0x0000A23C00000000	2013-09-17 00:00:00	M/S GB STUDIO PVT. LTD.	12	0	0	DIS/1034/2013-CHEN	0	0	0	N	M/S GB STUDIO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435509	51	DIG ROAD SAFETY PAPPU	2014	120	6	DIS-1-1014-2014-MUM	3	0x0000A33000000000	2014-05-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/1014/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435510	58	MAHIDHARA SUPRUMS VOUTH	2013	120	3	DIS-1-1019-2013-CHEN	0.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,	12	0	185	DIS/1/1019/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435511	45	MOKSH AGARBATHI	2015	120	4	DIS-1-102-2015-BAN	0.4	0x0000A4AB00000000	2015-06-02 00:00:00	M/S. A.V. ENTERPRISES, BANGALORE	12	0	185	DIS/1/102/2015	0	0	0	N	M/S. A.V. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435512	61	STREETLIGHTS 	2016	120	6	DIS-1-102-2016-MUM	2.57	0x0000A58B00000000	2016-01-12 00:00:00	PITARA STUDIOS, INDIA	12	0	185	DIS/1/102/2016	0	0	0	N	PITARA STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435513	58	'ASR GRAND JEWELLERY'	2013	120	3	DIS-1-1022-2013-CHEN	1.3	0x0000A23D00000000	2013-09-18 00:00:00	M/S BEST IMAGE	12	0	185	DIS/1/1022/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435514	58	SAKTHY ELEGANT TOWSRS	2013	120	3	DIS-1-1025-2013-CHEN	1	0x0000A23D00000000	2013-09-18 00:00:00	SHRI T. VIJAY ANAND, M/S COMMUNICATIONS	12	0	185	DIS/1/1025/2013	0	0	0	N	M/S PURPLE COMMINCATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435515	59	BHALLALA DEVA DIGITAL TRAILER 1	2015	120	3	DIS-1-1026-2015-CHEN	2.5	0x0000A50900000000	2015-09-04 00:00:00	R.SATHYA NARAYANA M/S SATHYA DEVA PICTURES, INDIA	12	0	0	DIS-203-2015-CHEN	0	0	0	Y	R.SATHYA NARAYANA M/S SATHYA DEVA PICTURES, GUNTUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435516	58	REEBORN SILICONE CONDITIONER (PART I & II)	2013	120	3	DIS-1-1027-1028-2013-CHEN	0.3	0x0000A23E00000000	2013-09-19 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1027-1028/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435517	44	RAJASTHAN TOURISM SEND ART ANIMATION 	2016	120	6	DIS-1-103-2016-MUM	0.5	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/64/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435518	58	NOT READABLE	2013	120	3	DIS-1-1030-2013-CHEN	4.51	0x0000A23E00000000	2013-09-19 00:00:00	NOT READABLE	12	0	198	DIS-1-1030-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435519	85	MOUTH FRESHENER SPICES BOARD INDIAN 	2016	120	6	DIS-1-1031-2016-MUM	1	0x0000A5E000000000	2016-04-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/952/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435520	82	SBI LIFE WEALTH CREATION SALON 3 	2016	120	6	DIS-1-1032-2016-MUM	0.3	0x0000A5E000000000	2016-04-06 00:00:00	SBI LIFE INSURANCE CO. LTD INDIA	12	0	185	DIS/354/16-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435521	49	DRAGON SOLEA	2013	120	3	DIS-1-1033-2013-CHEN	0.2	0x0000A23E00000000	2013-09-19 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1033/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435522	44	SAHARA Q SHOP	2014	120	6	DIS-1-1036-2014-MUM	0.3	0x0000A33200000000	2014-05-21 00:00:00	SAHARA Q SHOP INIQUE PRODUCT RANGE LTD., INDIA	12	0	185	DIS/1035/2014-MUM	0	0	0	N	SAHARA Q SHOP INIQUE PRODUCT RANGE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435523	84	CAMEL OIL PASTELS	2016	120	6	DIS-1-1036-2016-MUM	0.2	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1036/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435524	44	COMPLAN BADHNE KA NAYA PLAN	2016	120	6	DIS-1-1037-2016-MUM	1	0x0000A5E100000000	2016-04-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1037/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435525	82	'NACO CHASE'	2014	120	3	DIS-1-104-108-2014-CHEN	0.4	0x0000A31800000000	2014-04-25 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., 	12	0	185	DIS-1-104-108-2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435526	44	BIJLI HUM BACHAYENGE (NFDC)	2016	120	6	DIS-1-104-2016-MUM	0.3	0x0000A58B00000000	2016-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/63/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435527	59	LINGAA DIGITAL SONG 2 BA MANMATHA	2014	120	3	DIS-1-1040-2014-CHEN	0.39	0x0000A3EE00000000	2014-11-25 00:00:00	MR.ROCKLINE VENKATESH ,BANGALORE.	12	0	198	DIS/1/1040/2014	0	0	0	N	M/S.ROCKLINE ENTERTAINMENT P.LTD.,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435528	58	JOHNSON BATHROOMS	2014	120	6	DIS-1-1040-2014-MUM	0.4	0x0000A33200000000	2014-05-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1040/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435529	58	SARAVANA STORES GOLD PALACE & TEKTILES DIWALI	2013	120	3	DIS-1-1045-2013-CHEN	0.4	0x0000A24300000000	2013-09-24 00:00:00	M/S MEDIA 95	12	0	185	DIS/1/1045/2013	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435530	58	THOORIGAI	2016	120	3	DIS-1-1045-2016-CHEN	29.6	0x0000A69400000000	2016-10-03 00:00:00	K. RAJAVEL, INDIA	12	0	0	DIS/1/1045/2016	0	0	0	Y	K. RAJAVEL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435531	49	PEARS SOAP DISNEY 1	2015	120	6	DIS-1-1046-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	PRIME FOCUS TECHNOLOGIES, PVT. LTD., INDIA	12	0	185	DIS/1/1046/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES, PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435532	61	LIBERTY	2014	120	6	DIS-1-1047-2014-MUM	0.1	0x0000A33300000000	2014-05-22 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/1047/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435533	61	'CHICKING'	2013	120	3	DIS-1-1048-2013-CHEN	0.3	0x0000A24300000000	2013-09-24 00:00:00	M/S ADDWING INNOVATIVE SERVICE	12	0	185	DIS-1-1048-2013-CHEN	0	0	0	N	M/S ADDWING INNOVATIVE SERVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435534	61	EVERONN SCHOOL LIMITED	2015	120	6	DIS-1-1048-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	M/S. BALAJI MEDIA, INDIA	12	0	185	DIS/1/1048/2015	0	0	0	N	M/S. BALAJI MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435535	44	RAJASTHAN TOURISM BIKE	2016	120	6	DIS-1-105-2016-MUM	1.3	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/60/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435536	59	LALITHA JEWELLERY ADOPTED DAUGHER WEDDING	2014	120	3	DIS-1-1054-1056-2014-CHEN	60	0x0000A3F100000000	2014-11-28 00:00:00	M/S. BEADLE CHENNAI	12	0	185	DIS/1/1054-1056/2014	0	0	0	N	M/S. BEADLE CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435537	43	RAEDHUN GRAND FATHER DAUGHTER	2015	120	6	DIS-1-1058-2015-MUM	1	0x0000A49600000000	2015-05-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1058/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435538	61	ATTIRE	2013	120	4	DIS-1-106-2013-BAN	1	0x0000A24400000000	2013-09-25 00:00:00	BANGALORE	12	0	185	DIS/1/106/2013	0	0	0	N	M/S. ATTIRE FABBIES PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435539	59	WALKMATERAVITEJA SAY OPEN 	2015	120	4	DIS-1-106-2015-BAN	0.25	0x0000A4BA00000000	2015-06-17 00:00:00	M/S INNOVATIVE ADANCED MEDIA MANAGEMAENT PVT. LTD. BANGALORE	12	0	185	DIS/1/106/2015	0	0	0	N	M/S INNOVATIVE ADANCED MEDIA MANAGEMAENT PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435540	44	RAJASTHAN TOURISM FORT	2016	120	6	DIS-1-106-2016-MUM	1	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/1/106/2016	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435541	61	KARBONN DAZZLE	2015	120	6	DIS-1-1062-2015-MUM	0.3	0x0000A49600000000	2015-05-12 00:00:00	PRACHAR COMMUNICATIONS LTD,INDIA	12	0	185	DIS/1/1062/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435542	61	AMITY QS CAMPUS	2014	120	6	DIS-1-1063-2014-MUM	0.25	0x0000A33400000000	2014-05-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/1053/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435543	44	OTRIVIN 	2015	120	6	DIS-1-1064-2015-MUM	0.2	0x0000A49600000000	2015-05-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1064/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435544	44	ONN  ROAD OF LIFE 	2014	120	6	DIS-1-1067-2014-MUM	1	0x0000A33700000000	2014-05-26 00:00:00	PRACHAR COMMNICATIONS LTD., INDIA	12	0	185	DIS/1/1067/2014	0	0	0	N	PRACHAR COMMNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435545	59	WALKMETA RAVITEJA SAY OPEN 	2015	120	4	DIS-1-107-2015-BAN	0.15	0x0000A4BA00000000	2015-06-17 00:00:00	M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE	12	0	185	DIS/1/107/2015	0	0	0	N	M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435546	59	SENSODYNE FRESH GEL	2016	120	6	DIS-1-107-2016-MUM	0.25	0x0000A58B00000000	2016-01-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/107/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435547	58	TR. OF PERUMA KOVIL UNDASHORU	2014	120	3	DIS-1-1070-2014-CHEN	1	0x0000A3F400000000	2014-12-01 00:00:00	M/S M. R. THEATRE, CODDALORE	12	0	184	DIS/1/1070/2014	0	0	0	N	M/S M. R. THEATRE, CUDDALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435548	49	NASEEM GOLD AND DIAMONDS	2016	120	6	DIS-1-1073-2016-MUM	0.4	0x0000A5E500000000	2016-04-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	185	DIS/1/1073/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435549	58	TRAILER OF SALIM 	2013	120	3	DIS-1-1076-2013-CHEN	0.58	0x0000A25000000000	2013-10-07 00:00:00	VIJAY ANTHONY FILMS CORPORATION 	12	0	184	DIS/1/1076/2013	0	0	0	N	VIJAY ANTHONY FILMS CORPORATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435550	45	'MAHINDRA & MAHINDRA SWARAJ TRACTORS'	2013	120	3	DIS-1-1077-1078-2013-CHEN	0.2	0x0000A25100000000	2013-10-08 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS/1/1077/1078/13	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435551	58	NOT READABLE	2014	120	3	DIS-1-1077-2014-CHEN KamachiTMTBars	1	0x0000A3F600000000	2014-12-03 00:00:00	NOT READABLE	12	0	188	DIS-1-1077-2014-CHEN KamachiTMTBars	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435552	44	RAJASTHAN TOURISM KOTA 	2016	120	6	DIS-1-108-2016-MUM	1	0x0000A58B00000000	2016-01-12 00:00:00	DIGI TOUCH PRODUCTION , INDIA 	12	0	185	DIS/57/2016-MUM	0	0	0	N	DIGI TOUCH PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435553	61	TMG SHIRTS  &TROUSERS 	2013	120	3	DIS-1-1083-2013-CHEN	0.5	0x0000A25200000000	2013-10-09 00:00:00	M/S  TWC FILMS (P) LTD.	12	0	185	DIS/1/1083/2013	0	0	0	N	M/S  TWC FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435554	51	SONG: VITHAL OF FILM: LAIBHARI	2014	120	6	DIS-1-1083-2014-MUM (2) (3)	5.7	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	175	DIS/S/62/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435555	44	TRAILER NO. 5 OF DIL DHADAKNE DO/ SONG  PEHLI BAAR	2015	120	6	DIS-1-1083-2015-MUM	1.3	0x0000A49700000000	2015-05-13 00:00:00	EXCEL ENTERTAINMENT PVT. LTD.INDIA	12	0	184	DIS/1/1083/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435556	51	SONG: LAI BHAARI OF FILM: LAIBHAARI 	2014	120	6	DIS-1-1084-2014-MUM (2) (3)	5.2	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	175	DIS/S/53/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435557	51	SONG: NEW NAVA TARANA OF FILM: LAIBHAARI 	2014	120	6	DIS-1-1085-2014-MUM (2) (3)	3.11	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	175	DIS/S/54/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435558	61	DIGITAL WORLD 	2014	120	3	DIS-1-1086-2014-CHEN	0.6	0x0000A3F700000000	2014-12-04 00:00:00	M/S.REAL MEDIA WORK	12	0	185	DIS/1/1086/2014	0	0	0	N	M/S.REAL MEDIA WORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435587	85	RELIANCE TRENDS SPRING SUMMER 15	2015	120	6	DIS-1-1110-2015-MUM (2)	0.3	0x0000A49900000000	2015-05-15 00:00:00	MARVEL ENTERPRISES, INDIA.	12	0	185	DIS/1064/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435559	51	SONG : SHWASH HA GANDHALALA OF FILM : LAIBHAARI	2014	120	6	DIS-1-1086-2014-MUM (2) (3)	5.2	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT LTD, MUMBAI. INDIA	12	366	175	DIS/S/56/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435560	58	V. V. STOES 	2013	120	3	DIS-1-1087-2013-CHEN	0.3	0x0000A25200000000	2013-10-09 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	185	DIS/1/1087/2013	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435561	54	TRAILER OF FILM: PHER CHALO SCHOOL JI OH MY PYO JI	2014	120	6	DIS-1-1087-2014-MUM (2) (3)	2	0x0000A33800000000	2014-05-27 00:00:00	NIHARIKA SAHINI PRODUCTIONS, INDIA	12	0	184	DIS/S/271/2014-MUM	0	0	0	N	NIHARIKA SAHINI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435562	44	UTV MOVIES KI AND KA SUNDAY HITS INTERGATION	2016	120	6	DIS-1-1087-2016-MUM	0.3	0x0000A5E500000000	2016-04-11 00:00:00	DISNEY BROADCATING (INDIA) LTD, INDIA	12	0	185	DIS/1/1087/2016	0	0	0	N	DISNEY BROADCATING (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435563	58	TAMILSEL VANUM THANIYAAR ANJALUM 	2015	120	3	DIS-1-1088-2015-CHEN	1.54	0x0000A50E00000000	2015-09-09 00:00:00	SUNITHA TATL, M/S GURU FILMS PVT. LTD., INDIA	12	0	184	DIS/1/1088/2015	0	0	0	Y	SUNITHA TATL, M/S GURU FILMS PVT. LTD., ERODE	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435564	45	TRAILER OF FILM, RAAJA HULI	2013	120	4	DIS-1-109-2013-BAN	2	0x0000A24600000000	2013-09-27 00:00:00	M/S. K. MANJU CINEMAS, BANGALORE	12	0	184	DIS/1/109/2013	0	0	0	Y	M/S. K. MANJU CINEMAS, BANGALORE	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435565	45	S. K. SUPER TMT	2015	120	4	DIS-1-109-2015-BAN	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	CHENNA	12	0	185	DIS/1/109/2015	0	0	0	N	M/S. T.V. BLITZ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435566	82	TVS STAR CITY	2016	120	6	DIS-1-109-2016-MUM	0.45	0x0000A58C00000000	2016-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/76/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435567	58	HARRIS NADAR JEWELLERY	2013	120	3	DIS-1-1090-2013-CHEN	0.6	0x0000A25300000000	2013-10-10 00:00:00	SHRI S. SUNIL	12	0	185	DIS/1/1090/2013	0	0	0	N	M/S. ARK ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435568	58	THE CHENNAI SILKS VELLORE	2013	120	3	DIS-1-1094-2013-CHEN	0.6	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1094/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435569	58	NEW SOORIYA GARMENTS	2013	120	3	DIS-1-1095-2013-CHEN	0.6	0x0000A25300000000	2013-10-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1095/20123	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435570	58	RAM SILKS (DEEPAVALI)	2016	120	3	DIS-1-1096-2016-CHEN	0.4	0x0000A69B00000000	2016-10-10 00:00:00	BEST IMAGE, INDIA	12	0	185	DIS/983/2016-CHE	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435571	58	'MEENAS'	2013	120	3	DIS-1-1099-2013-CHEN	0.36	0x0000A25300000000	2013-10-10 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS 	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435572	44	DUNIYA DEKHUNGI VIP	2015	120	6	DIS-1-1099-2015-MUM	1	0x0000A49700000000	2015-05-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	185	DIS/1/1099/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435573	44	TRAILER OF EVERYDAY IS SUNDAY	2013	120	9	DIS-1-11-13-GUW	5.29	0x0000A23C00000000	2013-09-17 00:00:00	DEORALI VARITIES	12	0	184	DIS-1-11-13-GUW	0	0	0	N	DEORALI VARITIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435574	45	HERO IGNTOR	2013	120	7	DIS-1-11-2013-DEL	0.3	0x0000A16300000000	2013-02-12 00:00:00	HERO MOTOCORP LTD, INDIA	12	0	185	DIS-8-2013-DEL	0	0	0	N	HERO MOTOCORP LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435575	44	IMPERIAL BLUE MUSIC CD'SLIFT	2014	120	1	DIS-1-11-2014-CUT	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/14/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435576	44	IMPERIAL BLUE MUSIC CD'SLIFT	2014	120	1	DIS-1-11-2014-CUT (2)	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/14/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435577	61	KATIYA BAAZ (POWERLESS)	2014	120	7	DIS-1-11-2014-DEL	2.43	0x0000A36F00000000	2014-07-21 00:00:00	FAHAD MUSTAFA 	12	0	184	DIS/T/14/2014-DEL 	0	0	0	N	GLOBALISTAN FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435578	44	STAR WATER TANKS 	2015	120	7	DIS-1-11-2015-DEL	1.37	0x0000A49900000000	2015-05-15 00:00:00	ATUL VINOD DUGGAL 	12	0	185	DIS/12/2015-DEL 	0	0	0	N	AVD MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435579	44	GIRLS OUTING  GOLDEN SARAS 	2016	120	7	DIS-1-11-2016-DEL	1.32	0x0000A60400000000	2016-05-12 00:00:00	RAJESH DHANDA 	12	0	185	DIS/15/2016-DEL 	0	0	0	N	HUM V3 FILMS PVT LTD. (R)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435580	58	IRUDHI SUTTURU MOVIEBUFF	2016	120	6	DIS-1-110-2016-MUM	0.35	0x0000A58C00000000	2016-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/110/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435581	44	AAJ TAK RISHWAT KI DAL	2016	120	6	DIS-1-1100-2016-MUM	0.3	0x0000A5E600000000	2016-04-12 00:00:00	IBOX STUDIOS, INDIA	12	0	185	DIS/1/1100/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435582	58	SAITHAN	2016	120	3	DIS-1-1106-2016-CHEN	1.3	0x0000A69F00000000	2016-10-14 00:00:00	M/S VIJAY ANTONY PICTURES INDIA 	12	0	0	DIS-1-1106-2016-CHEN	0	0	0	N	M/S VIJAY ANTONY PICTURE CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435583	58	RANGOON  DIGITAL TRAILER 1	2016	120	3	DIS-1-1107-2016-CHEN	2.1	0x0000A69F00000000	2016-10-14 00:00:00	M/A A R MURUGADOSS PRODUCTIONS, INDIA	12	0	184	DIS/T/183/2016-CHE	0	0	0	Y	M/A A R MURUGADOSS PRODUCTIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435584	82	NACO KICK	2014	120	3	DIS-1-111-115-2014-CHEN	0.4	0x0000A31600000000	2014-04-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-111-115-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435585	44	CARA ADOPTION INDIA STORY	2016	120	6	DIS-1-111-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	182	DIS/114/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435586	84	IIFA	2014	120	6	DIS-1-1110-2014-MUM	1	0x0000A33B00000000	2014-05-30 00:00:00	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/1110/2014	0	0	0	N	WIZCRAFT INTERNATIONAL ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435789	61	IPL GOOD TIME	2016	120	6	DIS-1-1398-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	INOX LEISURE LTD, INDIA	12	0	185	DIS/1/1398/2016	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435588	44	JIO CHAT WITH BOMBAY VELVETRANVEER	2015	120	6	DIS-1-1111-2015-MUM	0.3	0x0000A49900000000	2015-05-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1111/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435589	44	WYNK MUSIC  HAMARI ADHURI KAHAANI	2015	120	6	DIS-1-1117-2015-MUM	0.15	0x0000A49900000000	2015-05-15 00:00:00	AIRTEL, INDIA	12	0	185	DIS/1/1117/2015	0	0	0	N	AIRTEL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435590	45	DANTHA RAKSHA	2014	120	4	DIS-1-112-2014-BAN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	M/S AD. CREATIONS UDUPI 576002	12	0	185	DIS-1-112-2014-BAN	0	0	0	N	M/S AD. CREATIONS UDUPI 576002	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435591	44	MOTHER DAIRY	2016	120	6	DIS-1-112-2016-MUM	0.2	0x0000A58D00000000	2016-01-14 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/112/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435592	51	SANJAY BHOKARE GROUP OF INSTITUTES NO. 1	2014	120	6	DIS-1-1122-2014-MUM	1	0x0000A33F00000000	2014-06-03 00:00:00	SANJAY BHOKARE GROUP OF INSTITUTES, INDIA	12	0	185	DIS/1/1122/2014	0	0	0	N	SANJAY BHOKARE GROUP OF INSTITUTES, SANGLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435593	51	TRAILER NO. 2 OF FILM BHATUKAL	2014	120	6	DIS-1-1125-2014-MUM	1.12	0x0000A33F00000000	2014-06-03 00:00:00	SAGAR BALLARY, FLOWER FILM FAMILY PVT LTD., INDIA	12	0	184	DIS/1/1125/2014	0	0	0	N	SAGAR BALLARY, FLOWER FILM FAMILY PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435594	44	CP PLUS CAMERA EVE TEASING 	2015	120	6	DIS-1-1125-2015-MUM (2)	0.2	0x0000A49900000000	2015-05-15 00:00:00	EX MEDIA TECH & COMPANY , INDIA 	12	0	185	DIS/1083/2015-MUM 	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435595	58	FLUBBERS JELLY	2013	120	3	DIS-1-1126-2013-CHEN	0.2	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIS PVT LTD.	12	0	185	DIS/1/1126/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435596	58	NOT READABLE	2013	120	3	DIS-1-1127-1129-2013-CHEN	0.4	0x0000A25B00000000	2013-10-18 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1127/1129/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435597	49	HI SLEEP MATTRESSER	2015	120	3	DIS-1-1128-2015-CHEN	0.35	0x0000A51A00000000	2015-09-21 00:00:00	M/S CLOUDS ADVERTISING, INDIA	12	0	185	DIS/1/1128/2015	0	0	0	Y	I D RAFI, CHENNAI	0	0.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435598	58	SUNFEAST MARIELIGHT DRIVE	2016	120	6	DIS-1-1129-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1129/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435599	45	AVM GRANITES	2014	120	4	DIS-1-113-2014-BAN	0.3	0x0000A3C500000000	2014-10-15 00:00:00	UDUPT 576 002	12	0	185	DIS/1/113/14	0	0	0	N	M/S AD. CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435600	44	KAMLA PASAND PAN MASALA  1 	2016	120	6	DIS-1-113-2016-MUM	1.3	0x0000A58C00000000	2016-01-13 00:00:00	KAPM PRODUCTIONS, INDIA	12	0	185	DIS/1/113/2016	0	0	0	N	KAPM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435601	51	PROMO NO. 14 TO 16 AGA BAI ARECHYA 2	2015	120	6	DIS-1-1131-2015-MUM	0.45	0x0000A49C00000000	2015-05-18 00:00:00	ANUSKA MOTION PICTURE & ENTERTAINMENT, INDIA	12	0	175	DIS/1/1131/2015	0	0	0	N	ANUSKA MOTION PICTURE & ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435602	58	V WIN READYMADES	2013	120	3	DIS-1-1137-2013-CHEN	0.4	0x0000A26000000000	2013-10-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1137/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435603	44	SONG PROMO NO 5 OF FILM THE LOVE IS FOREVER HE KAHA BHI JAYE BATA	2015	120	6	DIS-1-1137-2015-MUM	0.3	0x0000A49C00000000	2015-05-18 00:00:00	RENUBALA PANCHALVOICE OF HEART MUSIC,INDIA	12	0	175	DIS/1/1137/2015	0	0	0	N	RENUBALA PANCHALVOICE OF HEART MUSIC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435604	44	VIVEL SOAP (KISS MISS)	2014	120	6	DIS-1-1138-2014-MUM	0.3	0x0000A34000000000	2014-06-04 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1138/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435605	44	EMAMO  7 OILS IN ONE GIRNA 1	2015	120	6	DIS-1-1138-2015-MUM (3)	0.45	0x0000A49C00000000	2015-05-18 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/1138/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435606	61	'SUSES AUTO VEHICLES'	2013	120	3	DIS-1-1139-2013-CHEN	0.3	0x0000A26000000000	2013-10-23 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	12	0	185	DIS/1/1139/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435607	61	SANSUI JDUL TVC 	2016	120	6	DIS-1-114-2016-MUM	0.2	0x0000A58C00000000	2016-01-13 00:00:00	KAIL LIMITED , INDIA 	12	0	185	DIS/74/2016-MUM	0	0	0	N	KAIL LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435608	58	UYIR KAATHA UTTHAMA THALAIVI	2013	120	3	DIS-1-1144-2013-CHEN	4	0x0000A26100000000	2013-10-24 00:00:00	DIRECTOR OF INFORMATION AND PUBLEIC RELATIONS	12	0	183	DIS/1/1144/2013	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILM DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435609	73	SONG:JHANKARIO LAAL OF FILM MAHANAYAK VASANT TU	2015	120	6	DIS-1-1146-2015-MUM	4.9	0x0000A49D00000000	2015-05-19 00:00:00	ADITI FILM PRODUCTION HOUSE, INDIA	12	0	175	DIS/1/1146/2015	0	0	0	N	ADITI FILM PRODUCTION HOUSE, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435610	73	SONG: GOR BANJARA OF FILM: MAHANAYAK VASANT TU	2015	120	6	DIS-1-1147-2015-MUM	4.16	0x0000A49D00000000	2015-05-19 00:00:00	ADITI FILM PRODUCTION HOUSE,INDIA	12	0	175	DIS/1/1147/2015	0	0	0	N	ADITI FILM PRODUCTION HOUSE,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435611	61	JWR ALL NEW FASHION	2013	120	3	DIS-1-1148-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S. GOLDEN EGG CREATIVES	12	0	185	DIS/1/1148/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435612	58	NOT READABLE 	2012	120	3	DIS-1-115-2012-CHEN	0.4	0x0000A02F00000000	2012-04-10 00:00:00	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-115-2012-CHEN	0	0	0	N	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435613	45	TRL. OF FILM, VAMSHODHARAKA 	2015	120	4	DIS-1-115-2015-BAN	2.8	0x0000A4C800000000	2015-07-01 00:00:00	M/S OM SHRI KALIKAMATA PRODUCTIONS BANGLORE	12	0	0	DIS-1-115-2015-BAN	0	0	0	N	M/S OM SHRI KALIKAMATA PRODUCTIONS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435614	58	KOTAK LIFE INSURANCEKOI HAI..	2016	120	6	DIS-1-115-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/115/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435615	49	NUCLEUS PREMIUM PROPERTIES PARTI & II 	2013	120	3	DIS-1-1152-1153-2013-CHEN	0.25	0x0000A26100000000	2013-10-24 00:00:00	M/S LET'S DO FILMS 	12	0	185	DIS/1/1152/1153/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435616	44	VODAFONE M PESA SCOOTER	2014	120	6	DIS-1-1155-2014-MUM	0.45	0x0000A34100000000	2014-06-05 00:00:00	INTERACTIVE TELEVISION (P) LTD, INDIA	12	0	185	DIS/1/1155/2014	0	0	0	N	INTERACTIVE TELEVISION (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435617	58	CASA CRANDE ARENA CRICKET PART I &II	2014	120	3	DIS-1-116-117-2014-CHEN	0.4	0x0000A31800000000	2014-04-25 00:00:00	NOT READABLE	12	0	185	DIS/1/116/227/2014	0	0	0	N	SHRI A. SRINIVASAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435618	59	KOTAK LIFE INSURANCE KOI HAI....	2016	120	6	DIS-1-116-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/116/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435619	44	COOKING TATA SKY	2016	120	6	DIS-1-1160-2016-MUM	0.3	0x0000A5E900000000	2016-04-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1103/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435620	61	EARTH INFRASTRUCTURE	2015	120	6	DIS-1-1161-2015-MUM	0.2	0x0000A49F00000000	2015-05-21 00:00:00	SALVOS ADVERTISNIG & MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/1161/2015	0	0	0	N	SALVOS ADVERTISNIG & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435621	44	PHILIPS DIWALI BODYGROOMER 	2016	120	6	DIS-1-1168-2016-MUM	0.45	0x0000A5EF00000000	2016-04-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1142/2016-MUM	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435622	210	FOOD FOR ALL	2016	120	3	DIS-1-1169-2016-CHEN	1	0x0000A6A400000000	2016-10-19 00:00:00	CADD CENTER CHENNAI INDIA 	12	0	0	DIS/1/1169/2019	0	0	0	Y	CADD CENTER CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435623	51	TRAILER 01 OF FILM PHUNTROO	2016	120	6	DIS-1-117-2016-MUM	2.46	0x0000A58C00000000	2016-01-13 00:00:00	EROS INTERNATIONAL MEDIA LTD., INDIA	12	0	184	DIS/T/19/2016-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435624	58	NINDRU KOL VAAN DIGITAL TRAILER 	2016	120	3	DIS-1-1170-2016-CHEN	1.42	0x0000A6A400000000	2016-10-19 00:00:00	B. JAYANTHI M/S HAMSAHARSHA FILMS PVT. LTD. CHENNAI	12	0	184	DIS/1/1170/2016	0	0	0	N	B. JAYANTHI M/S HAMSAHARSHA FILMS PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435625	58	MENTAL HEALTH KITTY PARTY	2013	120	3	DIS-1-1172-1176-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1172/1176/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435626	59	PARIJAT  PARIMAZE 	2014	120	6	DIS-1-1175-2014-MUM	0.3	0x0000A34500000000	2014-06-09 00:00:00	PARIJAT ENTERTAINMENT PVT. LTD. INDIA	12	0	185	DIS/1/1175/2014	0	0	0	N	PARIJAT ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435627	58	PCRA HUSBAND 	2013	120	3	DIS-1-1177-1181-2013-CHEN	0.3	0x0000A26100000000	2013-10-24 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LED, 	12	0	185	DIS/1/1177/1181/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LED, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435628	61	LAKMEELAA  THEATER AD	2016	120	3	DIS-1-1177-2016-CHEN	1	0x0000A6A600000000	2016-10-21 00:00:00	M.ASHOK NARAYANAN, M/S TRUMPET, INDIA	12	0	185	DIS/1005/2016-CHE	0	0	0	Y	M.ASHOK NARAYANAN, M/S TRUMPET, COIMBATORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435629	58	NOT READABLE	2014	120	3	DIS-1-118-2014-CHEN	40	0x0000A31800000000	2014-04-25 00:00:00	NOT READABLE	12	0	185	DIS-1-118-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435630	51	TRAILER OF FILM &	2016	120	6	DIS-1-118-2016-MUM	1.2	0x0000A58C00000000	2016-01-13 00:00:00	EROS INTERNATIONAL MEDIA LIMITED, INDIA	12	0	175	DIS/1/118/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435631	58	WHATSAPP KADHAL	2014	120	3	DIS-1-1180-2014-CHEN	12.48	0x0000A40A00000000	2014-12-23 00:00:00	R. PRADEEP, INDIA	12	0	0	DIS/1/1180/2014	0	0	0	Y	R. PRADEEP, CHENNAI	0	12.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435632	44	AAJ TAK ANDHA DHARAN 	2016	120	6	DIS-1-1181-2016-MUM	0.3	0x0000A5EF00000000	2016-04-21 00:00:00	IBOX STUDIOS, INDIA	12	0	185	DIS/1/1181/2016	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435633	58	GARNIER MEN ACNO FIGHT 	2014	120	6	DIS-1-1183-2014-MUM	0.2	0x0000A34700000000	2014-06-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1183/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435634	61	CAPTAIN AMERICA CIVIL WAR  TEAM WITH YOUTH TAG  2	2016	120	6	DIS-1-1184-2016-MUM	0.2	0x0000A5EF00000000	2016-04-21 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1137/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435635	58	KAMADHEMI JEWELLERY	2013	120	3	DIS-1-1188-2013-CHEN	0.6	0x0000A26100000000	2013-10-24 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1188/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435636	51	TRAILER OF FILM PREM VAHIL 	2014	120	6	DIS-1-119-2014-MUM (2)	1.3	0x0000A2BA00000000	2014-01-21 00:00:00	MACHINDRA SINDHE AMIT HUKKERIKAR TOGESH RAWOOL , YASHASHREE PICTURES, INDIA	12	0	184	DIS/T/28/2014-CHE	0	0	0	N	MACHINDRA SINDHE AMIT HUKKERIKAR TOGESH RAWOOL , YASHASHREE PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435637	61	PRAYAAG INTERNATIONAL SCHOOL	2016	120	6	DIS-1-119-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/73/2016-MUM	0	0	0	N	MARVEL ENTERPRISES, THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435638	61	MERCEDES JURASSIC WORLD PROMO 	2015	120	6	DIS-1-1190-2015-MUM	0.3	0x0000A4A000000000	2015-05-22 00:00:00	INTERACTIVE PVT./ LTD. MUMBAI 	12	0	185	DIS/1/1190/2015	0	0	0	N	INTERACTIVE PVT./ LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435639	58	TRAILER OF VANAVARAYAN VALLAVARANYAN (DIGITAL VERSION)	2013	120	3	DIS-1-1191-2013-CHEN	3	0x0000A26200000000	2013-10-25 00:00:00	MS. K S MADHUBALA	12	0	184	DIS-1-1191-2013-CHEN	0	0	0	Y	M/S MAHALAKSHMI MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435640	59	TATA SKY DANCE	2015	120	6	DIS-1-1192-2015-MUM (2)	0.45	0x0000A4A000000000	2015-05-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA.	12	0	185	DIS/1153/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435641	85	NOT READABLE	2013	120	3	DIS-1-1196-2013-CHEN	0.15	0x0000A26500000000	2013-10-28 00:00:00	M/S PIOUS WALLPAPER CO. 	12	0	185	DIS/1/1196/2013	0	0	0	N	SHRI V. MURUCAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435642	85	NUDE AUDIO 	2014	120	6	DIS-1-1197-2014-MUM	0.3	0x0000A34900000000	2014-06-13 00:00:00	BRANDEYES DISTRIBUTORS PVT. LTD. INDIA	12	0	185	DIS/1/1197/2014	0	0	0	N	BRANDEYES DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435643	44	DENA BANK TECHNOLOGY  TVC	2014	120	6	DIS-1-1198-2014-MUM	0.15	0x0000A34C00000000	2014-06-16 00:00:00	DENA BANK TECHNOLOGY, INDIA	12	0	185	DIS/1/1198/2014	0	0	0	N	DENA BANK TECHNOLOGY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435644	44	DENA BANK TECHNOLOGY  TVC	2014	120	6	DIS-1-1198-2014-MUM.	0.15	0x0000A34C00000000	2014-06-16 00:00:00	DENA BANK TECHNOLOGY, INDIA	12	0	185	DIS/1/1198/2014	0	0	0	N	DENA BANK TECHNOLOGY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435645	58	BAIRAVAADIGITAL TRL 1	2016	120	3	DIS-1-1198-2016-CHEN	1.4	0x0000A6AB00000000	2016-10-26 00:00:00	BHARATHI REDDY M/S VIJAYA PRODUCTIONS,INDIA	12	0	184	DIS/1/1198/16	0	0	0	Y	BHARATHI REDDY M/S VIJAYA PRODUCTIONS,CHENNAI	0	01:04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435646	44	ANYWHERE RECORD ON TATA SKY	2016	120	6	DIS-1-1199-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1199/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435647	82	TRAILER OF DURJONJ 	2013	120	9	DIS-1-12-13-GUW	3.5	0x0000A28F00000000	2013-12-09 00:00:00	DR. GUNIN BASUMAYTARI	12	0	184	DIS-1-12-13-GUW	0	0	0	N	DR. GUNIN BASUMAYTARI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435648	45	TRAILER OF FILM, CHARMINAR	2013	120	4	DIS-1-12-2013-BAN	2.39	0x0000A15500000000	2013-01-29 00:00:00	SRI. R. CHANDRASHEKHAR OF SHREE SIDDESHWARA ENTERPRISES, KESHAWARA	12	0	184	DIS/1/12/2013	0	0	0	N	SRI. R. CHANDRASHEKHAR OF SHREE SIDDESHWARA ENTERPRISES, KESHAWARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435649	44	GOPATHE FREEDOM FIGHTERTRAILER	2013	120	7	DIS-1-12-2013-DEL	1.29	0x0000A16400000000	2013-02-13 00:00:00	DINESH KAUSHIK, INDIA	12	0	184	DIS/T/14/2013-DEL	0	0	0	N	CINDRELLA MOVIES & ENTERTAINMENT , JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435650	44	IMPERIAL BLUE MUSIC CD'SCAR	2014	120	1	DIS-1-12-2014-CUT	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/15/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435651	61	NOOR MAHAL  A FIVE STAR LUXURY HOTEL	2014	120	7	DIS-1-12-2014-DEL	0.3	0x0000A37D00000000	2014-08-04 00:00:00	ROOP PARTAP CHOUDHARY	12	0	185	DIS/15/2014-DEL	0	0	0	N	ROOP PARTAP CHOUDHARY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435652	44	HAWELIA GRUOP 	2015	120	7	DIS-1-12-2015-DEL	0.42	0x0000A49900000000	2015-05-15 00:00:00	NIKHIL HAWELIA 	12	0	185	DIS/13/2015-DEL	0	0	0	N	HAWELIA GROUP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435653	53	TEASER OF BYE BYE DUBAI	2016	120	1	DIS-1-12-2016-CUT	0.41	0x0000A66D00000000	2016-08-25 00:00:00	MR AKSHAYA KUMAR PARIJA, INDIA	12	0	0	DIS/13/2016-CUT	0	0	0	N	MR AKSHAYA KUMAR PARIJA, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435654	44	SONG : DEEP SHIKSHA OF FILM : CHALK N DUSTER	2016	120	6	DIS-1-12-2016-MUM	3.17	0x0000A58300000000	2016-01-04 00:00:00	SURANI PICTURES, INDIA	12	0	175	DIS/1/12/2016	0	0	0	N	SURANI PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435655	44	IMPERIAL BLUE MUSIC CD'S CAR	2014	120	1	DIS-1-12-214-CUT	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/15/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435656	61	MANAVOORU CHARITABLE TRUST 1	2015	120	4	DIS-1-120-2015-BAN	0.3	0x0000A4CE00000000	2015-07-07 00:00:00	M/S. MANAVOORU CHARITABLE TRUST. BANGALORE	12	0	185	DIS-1-120-2015-BAN	0	0	0	Y	M/S. MANAVOORU CHARITABLE TRUST. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435657	58	ALAIPPAYUTHEY ALBUM SONG	2016	120	3	DIS-1-120-2016-CHEN	4.17	0x0000A5A200000000	2016-02-04 00:00:00	SENTHILKUMAR, INDIA	12	0	175	DIS/1/120/2016	0	0	0	Y	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435658	54	LIFEBOUY LIQUID LB SW POSTER 10 NL 	2016	120	6	DIS-1-120-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/107/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435659	85	ANYA 	2013	120	3	DIS-1-1200-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S ANYA	12	0	185	DIS/1/1200/2013	0	0	0	N	SHRI V. MURUGAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435660	44	VIJAY SALES VISE AIRCONDITIONER 	2016	120	6	DIS-1-1202-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED,INDIA	12	0	185	DIS/1/1202/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435661	58	SSTNM SHOMROOM	2013	120	3	DIS-1-1203-2013-CHEN	1	0x0000A26500000000	2013-10-28 00:00:00	M/S SPI CINEMAS PVT LTD.	12	0	185	DIS/1/1203/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435662	58	NOT READABLE	2013	120	3	DIS-1-1204-2013-CHEN	1	0x0000A26500000000	2013-10-28 00:00:00	M/S.NIDEA	12	0	185	DIS/1/1204/2013	0	0	0	N	M/S.NIDEA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435663	58	CHAKARA MILK	2013	120	3	DIS-1-1206-2013-CHEN	0.3	0x0000A26500000000	2013-10-28 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. 	12	0	185	DIS/1/1206/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435664	44	NYCIL	2016	120	6	DIS-1-1206-2016-MUM	0.35	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	185	DIS/1/1206/2016	0	0	0	N	MARVEL ENTERPRISE,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435665	58	TRAILER OF 'YAARUDA MAHESH'	2013	120	3	DIS-1-121-2013-CHEN	2.19	0x0000A15E00000000	2013-02-07 00:00:00	RED, INDIA	12	0	184	DIS/1/121/2013	0	0	0	N	RED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435666	61	MANAVOORU CHARITABLE TRUST  2	2015	120	4	DIS-1-121-2015-BAN	0.3	0x0000A4CE00000000	2015-07-07 00:00:00	BANGALORE	12	0	185	DIS/1/121/2015	0	0	0	Y	M/S. MANAVOORU CHARITABLE TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435667	41	LIFEBUOY LIQUID LB SW POSTER 10 NL	2016	120	6	DIS-1-121-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/106/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435668	51	TEASER NO. 1 JAUN DYANA BALASAHEB 	2016	120	6	DIS-1-1210-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	SAAGA FILMS, INDIA	12	0	184	DIS/1/1210/2016	0	0	0	N	SAAGA FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435669	58	TRAILER NO. 1 OF JANNAL ORAM	2013	120	3	DIS-1-1211-2013-CHEN	3.24	0x0000A26600000000	2013-10-29 00:00:00	SHRI K. NURUGAN	12	0	184	DIS/1/1211/2013	0	0	0	N	M/S HEMANTH MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435670	58	TRAILER NO. 2 FO 'JANNAL ORAN'	2013	120	3	DIS-1-1212-2013-CHEN	2.27	0x0000A26700000000	2013-10-30 00:00:00	SHRI K. MURUGEN	12	0	184	DIS/1/1212/2013	0	0	0	N	M/S HEMANTH MOVIES	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435671	58	CHIEE	2014	120	3	DIS-1-1212-2014-CHEN	9	0x0000A41200000000	2014-12-31 00:00:00	MGR GOVERNMENT FILM AND TV INSTITUTEM ,INDIA	12	0	0	DIS/1/1212/2014	0	0	0	Y	MGR GOVERNMENT FILM AND TV INSTITUTEM ,CHENNAI	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435672	44	CAPTAIN AMERICA CIVIL WAR  MAKING VARUN CUTDOWN	2016	120	6	DIS-1-1213-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDAI	12	0	185	DIS/1189/2016-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435673	51	TRAILER AANDOLAN EK SURUVAT EK SHEVAT	2014	120	6	DIS-1-1217-2014-MUM	2.41	0x0000A34E00000000	2014-06-18 00:00:00	SHREE KRUPA PRODUCTIONS, INDIA	12	0	184	DIS/1/1217/2014	0	0	0	N	SHRE KRUPA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435674	54	LIFEBUOY LIQUID LB SW SABER 10 NL	2016	120	6	DIS-1-122-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/98/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435675	58	VASANTH & CO	2016	120	3	DIS-1-1220-2016-CHEN	0.3	0x0000A6AC00000000	2016-10-27 00:00:00	AC FILMS,INDIA	12	0	185	DIS/1/1220/2016	0	0	0	Y	BEST IMAGE,CHENNAI	0	00:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435676	44	SONG PROMO NO 3 & 4 OF FILM 'ASIA YEH JAHAAN	2015	120	6	DIS-1-1223-2015-MUM	1	0x0000A4A400000000	2015-05-26 00:00:00	KHOLIE ENTERTAINMENT ,INDIA	12	0	175	DIS/1/1223/2015	0	0	0	N	KHOLIE ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435677	58	'SHREENIVAS PATHANJALI PATTU'	2013	120	3	DIS-1-1224-2013-CHEN	0.15	0x0000A26800000000	2013-10-31 00:00:00	M/S REDLEAF CREATIVES	12	0	185	DIS/1/1224/13	0	0	0	N	SHRI V.MURUJAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435678	51	DENGUE 1010 	2014	120	6	DIS-1-1226-2014-MUM	0.4	0x0000A34F00000000	2014-06-19 00:00:00	REAL IMAGE TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/1226/2014	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435679	51	DENGUE MACHARNAWAZI 	2014	120	6	DIS-1-1227-2014-MUM	0.4	0x0000A34F00000000	2014-06-19 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD./ MUMBAI INDIA 	12	0	185	DIS/1/1227/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD./ MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435680	49	MALYALAM MANORMA (GULF WAR)	2014	120	6	DIS-1-1231-2014-MUM	0.3	0x0000A34F00000000	2014-06-19 00:00:00	EARTH & AIR FILMS PVT.LTD.,INDIA	12	0	185	DIS/1237/2014	0	0	0	N	EARTH & AIR FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435681	61	MILK FRESH ICE CREAM	2014	120	6	DIS-1-1235-2014-MUM (2) (3)	1	0x0000A35000000000	2014-06-20 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1210/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435682	82	IMAGICA	2016	120	6	DIS-1-1236-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	ADLABS ENTERTAINMENT LIMITED, INDIA	12	0	185	DIS/1152/2016-MUM	0	0	0	N	ADLABS ENTERTAINMENT LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435683	61	PERSONALITIES OF INDIA JAIPRAKASH NARAYAN	2014	120	6	DIS-1-1239-2014-MUM	3.13	0x0000A35300000000	2014-06-23 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1/1239/2014	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435684	58	TRAILER 1 M.S. DHONI THE UNTOLD STORY 	2016	120	6	DIS-1-1239-2016-MUM	0.48	0x0000A5F000000000	2016-04-22 00:00:00	INSPIRED ENTERTAINMENT PV.T LTD. FOX STAT STUDIOS INDIA PVT. LTD, INDIA	12	0	184	DIS/1/1239/2016	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435685	58	GRT AKHEYA TRITTYAI (PRE BOOKING)	2014	120	3	DIS-1-124-2014-CHEN	0.3	0x0000A31800000000	2014-04-25 00:00:00	M/S. BLACK BOX FILMS	12	0	185	DIS/1/124/2014	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435686	61	'PERSONALITIES OF INDIA BHIMSEN JOSHI	2014	120	6	DIS-1-1242-2014-MUM	3.42	0x0000A35300000000	2014-06-23 00:00:00	M/S INDIAN INFOTAINMENT MEDIA COPRORATION, INDIA	12	0	182	DIS/1/1242/2014	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA COPRORATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435687	61	PERSONALLITES OF INDIAMADHURI SHAYMUKHABADIVA SUBBULXMI	2014	120	6	DIS-1-1244-2014-MUM	2.48	0x0000A37100000000	2014-07-23 00:00:00	M/S INDIA INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1216/2014/MUM	0	0	0	N	M/S INDIA INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435688	61	SGT KOLKATA LAUNCH	2014	120	6	DIS-1-1245-2014-MUM	0.3	0x0000A35300000000	2014-06-23 00:00:00	SOLITAIRE GEMOLOGICAL LABORATORIES PVT. LTD. INDIA	12	0	185	DIS/1/1245/2014	0	0	0	N	SOLITAIRE GEMOLOGICAL LABORATORIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435689	59	GRT AKSHAYA TRITIYAI	2014	120	3	DIS-1-125-126-2014-CHEN	0.3	0x0000A31800000000	2014-04-25 00:00:00	M/S BLACK BOX FILMS	12	0	185	DIS/1/125-126/2014-CHD	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435690	61	NCB VIDEO SPOT 2	2014	120	6	DIS-1-1252-2014-MUM	0.3	0x0000A35300000000	2014-06-23 00:00:00	ZONAL, DIRECTOR, NARCOTICS CONTROL BUREAU IDNDIA	12	0	175	DIS/1/1252/2014	0	0	0	N	ZONAL, DIRECTOR, NARCOTICS CONTROL BUREAU MUMMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435691	61	NEARBUY CAPTAIN AMERICA CIVIL WAR	2016	120	6	DIS-1-1252-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	EX MEDIA TECH  &CO ,INDIA	12	0	185	DIS/1/1252/2016	0	0	0	N	EX MEDIA TECH  &CO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435692	59	TRAILER 1 M.S. DHONI THE UNTOLD STORY 	2016	120	6	DIS-1-1256-2016-MUM	0.48	0x0000A5F000000000	2016-04-22 00:00:00	INSPIRED ENTERTAINMENT PVT.LTD. FOX STAR STUDIOS INDIA PVT.LTD. INDIA	12	0	184	DIS/T/209/2016-MUM	0	0	0	N	FOX STAR STUDIOS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435693	58	DHATHRI IT	2016	120	6	DIS-1-1257-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	SAI MEDIA WORKS, INDIA	12	0	185	DIS/1/1257/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435694	61	USPA FATHER & SONG 	2014	120	6	DIS-1-1258-2014-MUM	1	0x0000A35500000000	2014-06-25 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	185	DIS/1/1258/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435695	58	IDHUVUM KADANDHU POGUM	2013	120	3	DIS-1-1259-2013-CHEN	55.2	0x0000A27400000000	2013-11-12 00:00:00	M/S AVM PRODUCTIONS	12	0	0	DIS/1/1259/2013	0	0	0	N	M/S AVM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435696	61	CENTURY THINKING AHEAD	2015	120	4	DIS-1-126-2015-BAN	0.6	0x0000A4D100000000	2015-07-10 00:00:00	M/S CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	12	0	185	DIS/1/126/2015	0	0	0	N	M/S CENTURY REAL ESTATE HOLDINGS PVT. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435697	58	TRAILER NO. 3 OF 'ENDERNDRUN PUNNAGAI '	2013	120	3	DIS-1-1260-2013-CHEN	2.31	0x0000A27400000000	2013-11-12 00:00:00	DR. V. RAM PRODUCTIONS PVT.LTD	12	0	0	DIS-1-1260-2013-CHEN	0	0	0	Y	DR. V. RAM PRODUCTIONS PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435698	44	EXPRESS WAY WITH TEXT	2016	120	6	DIS-1-1261-2016-MUM (3)	1.7	0x0000A5F000000000	2016-04-22 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1261/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435699	44	ALBUMCONNECT INDIA.SONGCONNECT INDIA	2016	120	6	DIS-1-1262-2016-MUM (3)	4.5	0x0000A5F000000000	2016-04-22 00:00:00	CONNECT INDIA,INDIA	12	0	175	DIS/1/1262/2016	0	0	0	N	CONNECT INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435700	61	PLUSH SALON	2015	120	6	DIS-1-1265-2015-MUM	0.21	0x0000A4A700000000	2015-05-29 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/12658/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435701	44	COCOFLY ARNAB	2016	120	6	DIS-1-1269-2016-MUM	0.3	0x0000A5F000000000	2016-04-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1227/2016-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435702	44	ZEE CINEMA CHANNEL ID	2015	120	6	DIS-1-1273-2015-MUM	0.4	0x0000A4A700000000	2015-05-29 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD, INDIA	12	0	185	DIS/1/1273/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435703	44	PONDS MEN FACE WASH WITH ABCE 2 	2015	120	6	DIS-1-1277-2015-MUM	0.2	0x0000A4AA00000000	2015-06-01 00:00:00	GROUP M MEDIA INDIA PVT LTD., INDIA	12	0	185	DIS/1/1277/2015	0	0	0	N	GROUP M MEDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435704	44	'' SWABHIMAN '' 	2015	120	6	DIS-1-1278-2015-MUM	1.22	0x0000A4AA00000000	2015-06-01 00:00:00	M/S. WORLD VISION, INDIA	12	0	182	DIS/1/1278/2015	0	0	0	Y	M/S. WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435705	58	AD NO. 3 MATRIX	2016	120	6	DIS-1-1279-2016-MUM	0.28	0x0000A5F500000000	2016-04-27 00:00:00	FROG UNLIMITED,INDIA	12	0	185	DIS/1/1279/2016	0	0	0	N	FROG UNLIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435706	58	KANGAROO 	2014	120	3	DIS-1-128-2014-CHEN	109.45	0x0000A40300000000	2014-12-16 00:00:00	V HOUSE PRODUCTIONS, (K SURESH), INDIA	15	0	0	DIS/233/2014-CHE	0	0	0	Y	V HOUSE PRODUCTIONS, (K SURESH), CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435707	58	LALITHA JEWELLARY DIAMOND OFFER	2015	120	6	DIS-1-1281-2015-MUM	1	0x0000A4AA00000000	2015-06-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/1281/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435708	49	FATHIMA GOLD 	2013	120	3	DIS-1-1282-2013-CHEN	0.6	0x0000A27B00000000	2013-11-19 00:00:00	M/S PATHIMA GOLD	12	0	185	DIS/1/1282/2013	0	0	0	N	SHRI I. D. RAFI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435709	61	PLANET INFINITI 2	2014	120	6	DIS-1-1284-2014-MUM	0.45	0x0000A35600000000	2014-06-26 00:00:00	GREEN GRASS PRODUCTIONS, INDIA	12	0	185	DIS/1/1284/2014	0	0	0	N	GREEN GRASS PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435710	61	KUSHAL'S FASHION JEWELLERY PT. 2	2014	120	4	DIS-1-129-2014-BAN	0.2	0x0000A3E200000000	2014-11-13 00:00:00	M/S. KUSHAL'S FASHION JEWELLERY BANGALORE	12	0	185	DIS/1/129/2014	0	0	0	N	M/S. KUSHAL'S FASHION JEWELLERY BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435711	58	KAPPAL	2014	120	3	DIS-1-129-2014-CHEN	156.55	0x0000A40300000000	2014-12-16 00:00:00	M/S I STUDIOS ENTERTAINMENT, INDIA	12	0	0	DIL/223/2014-CHEN	0	0	0	N	M/S I STUDIOS ENTERTAINMENT, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435712	61	ACCUTRAIN	2015	120	4	DIS-1-129-2015-BAN	0.5	0x0000A4D600000000	2015-07-15 00:00:00	M/S ONE POINT SOLUTIONS MYSORE	12	0	185	DIS-1-129-2015-BAN	0	0	0	N	M/S ONE POINT SOLUTIONS MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435713	44	DURGA	2015	120	6	DIS-1-1299-2015-MUM	13.45	0x0000A4AB00000000	2015-06-02 00:00:00	HOLY BASIL PRODUCTIONS., INDIA	12	0	175	DIS/1/1299/2015	0	0	0	N	HOLY BASIL PRODUCTIONS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435714	82	KALAD	2013	120	9	DIS-1-13-13-GUW	26.5	0x0000A26000000000	2013-10-23 00:00:00	WENCESL KHYLLEP	12	0	0	DIS-1-13-13-GUW	0	0	0	N	WENCESL KHYLLEP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435715	59	HERO GLAMOUR	2013	120	7	DIS-1-13-2013-DEL	0.45	0x0000A16D00000000	2013-02-22 00:00:00	HERO MOTOCORP LTD.	12	0	185	DIS-1-13-2013-DEL	0	0	0	N	HERO MOTOCORP LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435716	44	BHATIA CLOTH HOUSE	2014	120	1	DIS-1-13-2014-CUT	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/17/2014-CUT	0	0	0	N	PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435717	44	BHATIA CLOTH HOUSE	2014	120	1	DIS-1-13-2014-CUT (2)	0.2	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/17/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435718	61	THE FURNITURE REPUBLIC 	2014	120	7	DIS-1-13-2014-DEL	0.3	0x0000A39600000000	2014-08-29 00:00:00	RANJAN KANT 	12	0	185	DIS/16/2014/DEL	0	0	0	N	THE FURNITURE REPUBLIC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435719	197	K. I. P. M. 	2015	120	7	DIS-1-13-2015-DEL	0.2	0x0000A49900000000	2015-05-15 00:00:00	RANDHIR SINGH 	12	0	185	DIS/14/2015-DEL	0	0	0	N	RANDHIR SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435720	56	KUNAMI	2016	120	1	DIS-1-13-2016-CUT	32	0x0000A69700000000	2016-10-06 00:00:00	PURNIMA RANI TUDU, INDIA	12	0	182	DIS/16/2016-CUT	0	0	0	N	PURNIMA RANI TUDU, BARIPADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435721	61	CENTRAL RESERVE POLICE FORCE : PEACE KEEPERS OF THE NATION	2016	120	7	DIS-1-13-2016-DEL	2	0x0000A63B00000000	2016-07-06 00:00:00	CENTRAL RESERVE POLICE FORCE	12	0	184	DIS/17/2016-DEL	0	0	0	N	PUBLIC RELATIONS OFFICER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435722	44	SONG: ZINDAGI FO FILM: CHALK N DUSTER	2016	120	6	DIS-1-13-2016-MUM	2.35	0x0000A58300000000	2016-01-04 00:00:00	SURANI PICTURES , INDIA	12	0	175	DIS/1/13/2016	0	0	0	N	SURANI PICTURES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435723	58	TRAILER OF VU	2013	120	3	DIS-1-1301-2013-CHEN	0.9	0x0000A28500000000	2013-11-29 00:00:00	M/S. PHENIX PICTURES	12	0	184	DIS/1/1301/2013	0	0	0	N	M/S. PHENTX PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435724	61	SATYUG MERA GOLD PLAN	2014	120	6	DIS-1-1301-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	ESSENTIAL SPORTS & MEDIA PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/130/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435725	44	STAYUG MERA GOLD PLAN	2014	120	6	DIS-1-1302-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	ESSENTIAL SPORTS & MEDIA PVT LTD, INDIA	12	0	185	DIS/1/1302/2014	0	0	0	N	ESSENTIAL SPORTS & MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435726	44	POLYCAB FANS TVC CEILING FANS BABY	2016	120	6	DIS-1-1303-2016-MUM	0.2	0x0000A5F500000000	2016-04-27 00:00:00	R K SWAMY BBDO (P) LTD., INDIA	12	0	185	DIS/1236/2016-MUM	0	0	0	N	R K SWAMY BBDO (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435727	58	TRAIELR OF ENNI PIRIYATHE	2013	120	3	DIS-1-1306-2013-CHEN	2.1	0x0000A28900000000	2013-12-03 00:00:00	NOT READABLE	12	0	184	DIS/1/1306/2013	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435728	44	KOTAK JUNIOR 	2014	120	6	DIS-1-1306-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	MINDBOX FILMS, INDIA	12	0	185	DIS/1/1306/2014	0	0	0	N	MINDBOX FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435729	61	PERSONALITIES OF INDIA  DADASAHEB PHALKE	2014	120	6	DIS-1-1309-2014-MUM	2.22	0x0000A35A00000000	2014-06-30 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1/1309/2014	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435730	44	DAIKIN DE DANA DAN	2016	120	6	DIS-1-1311-2016-MUM	0.3	0x0000A5F500000000	2016-04-27 00:00:00	TENBLOCKS STUDIO, INDIA	12	0	185	DIS/1/1311/2016	0	0	0	N	TENBLOCKS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435731	58	HIKE STATUS2	2014	120	6	DIS-1-1315-2014-MUM	0.3	0x0000A35A00000000	2014-06-30 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/1315/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435732	44	YANTRADOOT	2016	120	6	DIS-1-1315-2016-MUM	15.15	0x0000A5F600000000	2016-04-28 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL), INDIA	12	0	182	DIS/1/1315/2016	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435733	58	RGI  DEATH REGISTRATION HOSPITAL	2013	120	3	DIS-1-1317-1321-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	185	DIS/1/1317/1321/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435734	45	TRAILER OF FILM ANGGARAKA	2013	120	4	DIS-1-132-2013-BAN	1.53	0x0000A27E00000000	2013-11-22 00:00:00	M/S SSS STUDIOS, BANGALORE	12	0	184	DIS/1/132/2013	0	0	0	Y	M/S SSS STUDIOS, BANGALORE	0	1.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435735	51	TRAILER NO. SANDOOK	2015	120	6	DIS-1-132-2015-MUM	2.43	0x0000A42600000000	2015-01-20 00:00:00	ORANGEN ENTERTAINMENT,  INDIA	12	0	184	DIS/1/132/2015	0	0	0	Y	ORANGEN ENTERTAINMENT, MUMBAI	0	2.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435736	44	MUSIC ALBUM ''TUTE HUE''	2016	120	6	DIS-1-1321-2016-MUM	4.4	0x0000A5F600000000	2016-04-28 00:00:00	SUBLIME CINE VISION, INDIA	12	0	175	DIS/1/1321/2016	0	0	0	N	SUBLIME CINE VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435737	44	RGI BIRTH REGISTRATION HOSPITAL	2013	120	3	DIS-1-1322-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOGIES PVT LTD.	12	0	185	DIS/1/1322/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOGIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435738	61	VISION SCHOOL OF AVIATION	2016	120	6	DIS-1-1322-2016-MUM	0.35	0x0000A5F600000000	2016-04-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1322/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435739	44	AIRTEL WYNK MOVIES FILM  1  '' BAJIRAO MASTANI ''	2016	120	6	DIS-1-1324-2016-MUM	0.3	0x0000A5F600000000	2016-04-28 00:00:00	BHARTI AIRTEL LTD, INDIA	12	0	185	DIS/1/1324/2016	0	0	0	N	BHARTI AIRTEL LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435740	58	RGI BIRTH REGISTRATION SACHIN URBAN 	2013	120	3	DIS-1-1325-1326-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	12	0	185	DIS/1/1325/1326/2013	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435741	59	'RGI BIRTH REGISTRATION SACHIN RURAL'	2013	120	3	DIS-1-1327-1328-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	175	DIS/1/1327/1328/201	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435742	85	MAAC	2015	120	6	DIS-1-1328-2015-MUM	0.55	0x0000A4AC00000000	2015-06-03 00:00:00	KHUSHI ADVERTISING INDEAS (P) LTD, MUMBIA	12	0	185	DIS/1/1328/2015	0	0	0	N	KHUSHI ADVERTISING INDEAS (P) LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435743	82	NOT READABLE 	2013	120	3	DIS-1-1329-1330-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGUES PVT. LTD. 	12	0	185	DIS-1-1329-1330-2013-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGUES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435744	58	MMT ZERO CANCELLATION	2016	120	6	DIS-1-1329-2016-MUM	0.45	0x0000A5F600000000	2016-04-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1329/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435745	58	ROI BIRHT REGISTRATION BAAT PATE KI	2013	120	3	DIS-1-1331-1332-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/1331/1332/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435746	49	ST. MARYS E OF COMMERCE AND MANAGEMENT STUDIES	2016	120	6	DIS-1-1332-2016-MUM	0.36	0x0000A5F600000000	2016-04-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/1332/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435747	51	INDRADHANU SOLAPUR	2016	120	6	DIS-1-1333-2016-MUM	1	0x0000A5F600000000	2016-04-28 00:00:00	BUSINDESS4YOU, INDIA	12	0	185	DIS/1/1333/2016	0	0	0	N	BUSINDESS4YOU, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435748	58	HAHOJ MOBILES	2013	120	3	DIS-1-1334-2013-CHEN	0.3	0x0000A28C00000000	2013-12-06 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/1334/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435749	61	COCA COLA : COKE ZERO TEST THE FEELING 	2016	120	6	DIS-1-1334-2016-MUM	0.15	0x0000A5F600000000	2016-04-28 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1271/2016-MUM	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435750	58	NOT READABLE	2013	120	3	DIS-1-1336-2013-CHEN	0.33	0x0000A28C00000000	2013-12-06 00:00:00	SHRI P. LOGANATHAN	12	0	185	DIS/1/1336/2013	0	0	0	N	M/S FIRST FRAME MEDIA & ENTERTAINMENT SOLUTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435751	49	UDF	2016	120	6	DIS-1-1336-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	EARTH AND AIR FILMS, INDIA	12	0	185	DIS/1/1336/2016	0	0	0	N	EARTH AND AIR FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435752	58	TRAILER OF NIMIRNTHU NIL	2013	120	3	DIS-1-1337-2013-CHEN	2.41	0x0000A28C00000000	2013-12-06 00:00:00	SHRI K. S. SRINIVASAN	12	0	184	DIS/1/1337/2013	0	0	0	N	M/S. VASANS VISUALS VENTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435753	58	TRL OF 'KERALA NAATILUM PENGALUDANY'	2013	120	3	DIS-1-1338-2013-CHEN	2.2	0x0000A28C00000000	2013-12-06 00:00:00	M/S SUMA PICTURES	12	0	184	DIS/1/1338/13	0	0	0	N	M/S SUMA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435754	58	RECORD AND WATCH LATER TATA SKY	2016	120	6	DIS-1-1338-2016-MUM	0.3	0x0000A5F700000000	2016-04-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/1338/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435755	44	ACTION JACKSON AYURWIN	2014	120	4	DIS-1-134-2014-BAN	0.2	0x0000A3F700000000	2014-12-04 00:00:00	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	12	0	185	DIS-1-134-2014-BAN	0	0	0	N	M/S. AYURWIN PHARMA PVT. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435756	85	IBACO	2013	120	3	DIS-1-1340-2013-CHEN	1.5	0x0000A28C00000000	2013-12-06 00:00:00	M/S RED 	12	0	185	DIS/1/1340/2013	0	0	0	N	M/S RED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435757	58	FRUITSHOOT JUNGLE BOOK 1	2016	120	6	DIS-1-1340-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	RASBORA, MUMBAI	12	0	185	DIS/1/1340/2016	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435758	59	VKC PRIDE	2013	120	3	DIS-1-1342-2013-CHEN	0.3	0x0000A29100000000	2013-12-11 00:00:00	M/S. VEEKESY FOOTCARE (INDIA) PVT. LTD.	12	0	185	DIS/1/1342/2013	0	0	0	N	SHRI V. MURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435759	44	TRAILER NO 1 OF FILM : TE3N	2016	120	6	DIS-1-1347-2016-MUM	2.23	0x0000A5F700000000	2016-04-29 00:00:00	CINEMAA PICTURES LLP, INDIA	12	0	184	DIS/1/1347/2016	0	0	0	N	CINEMAA PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435760	61	S VEERASAMY CHETTIAR COLLEGE	2015	120	6	DIS-1-1350-2015-MUM	1	0x0000A4AE00000000	2015-06-05 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/1/1350/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435761	58	APOLLOW ENGINEERING COLLEGE	2015	120	6	DIS-1-1351-2015-MUM	0.2	0x0000A4AE00000000	2015-06-05 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/1351/2015	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435762	44	FRUITSHOOT JUNGLE BOOK OFFER 	2016	120	6	DIS-1-1351-2016-MUM	0.15	0x0000A5F700000000	2016-04-29 00:00:00	RASBORA, INDIA	12	0	185	DIS/1286/2016-MUM	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435763	44	SHINE.COM SUNDARTA1	2015	120	6	DIS-1-1353-2015-MUM	0.3	0x0000A4AE00000000	2015-06-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1353/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435764	49	VARNA PAINTS	2016	120	6	DIS-1-1355-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	REAL IMAGE TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/1355/2016	0	0	0	N	REAL IMAGE TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435765	45	GRT AKSHAYA TRITIYAI (PRE BOOKING)	2014	120	3	DIS-1-136-2014-CHEN	0.3	0x0000A31B00000000	2014-04-28 00:00:00	BLOCK BOX FILMS,INDIA	12	0	185	DIS/1/136/2014	0	0	0	N	BEST  IMAGE,CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435766	45	SUPREME SOLARS 	2015	120	4	DIS-1-136-2015-BAN	0.4	0x0000A4DC00000000	2015-07-21 00:00:00	M/S SUPREME PROJECTS BANGLORE	12	0	185	DIS-1-136-2015-BAN	0	0	0	N	M/S SUPREME PROJECTS BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435767	44	DOLLER BIG BOSS MARTIAL ARTS	2016	120	6	DIS-1-1367-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1367/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435768	58	HAPPY NEW YER	2013	120	3	DIS-1-1369-2013-CHEN	3.52	0x0000A29A00000000	2013-12-20 00:00:00	NOT READABLE	12	0	198	DIS/1/1369/2013	0	0	0	N	M/S. BEST IMGAE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435769	42	AD : LIFEBUOY LIQUID LB SW POSTER 10 NL 	2016	120	6	DIS-1-137-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/109/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435770	44	GLA UNIVERSITY 	2015	120	6	DIS-1-1371-2015-MUM	0.25	0x0000A4B200000000	2015-06-09 00:00:00	EX MEDIA TECH & COMPANY ,INDIA	12	0	185	DIS/1/1371/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435771	61	MEGA PREMIERES SONY PIX	2016	120	6	DIS-1-1372-2016-MUM	0.3	0x0000A5FB00000000	2016-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/1372/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435772	61	RORITO FORMATION	2016	120	6	DIS-1-1373-2016-MUM	0.15	0x0000A5FB00000000	2016-05-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1373/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435773	51	SONG : ALI MILI GUP CHILI OF FILM MURDER MESTRI	2015	120	6	DIS-1-1374-2015-MUM	2.55	0x0000A4B200000000	2015-06-09 00:00:00	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	12	0	175	DIS/1/1374/2015	0	0	0	N	NADIADWALA GENNEXT PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435774	82	SBI LIFE WEALTH CREATION TVC  SALON	2016	120	6	DIS-1-1379-2016-MUM	0.2	0x0000A5FB00000000	2016-05-03 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA 	12	0	185	DIS/1319/2016-MUM	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435775	61	JAPAN ENDLESS DISCOVERY	2015	120	6	DIS-1-138-2015-MUM	0.3	0x0000A42700000000	2015-01-21 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/138/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435776	58	KALYAN (HUSBAND AND WIFE) 	2016	120	3	DIS-1-138-2016-CHEN	1	0x0000A5A900000000	2016-02-11 00:00:00	DREAMS VISION, INDIA	12	0	185	DIS/1/138/2016	0	0	0	Y	BEST IMAGE, CHENNAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435777	70	'' NATURAL SALOON ''	2014	120	6	DIS-1-1380-2014-MUM	0.3	0x0000A36300000000	2014-07-09 00:00:00	M/S. MGR ADVERTISER, INDIA	12	0	185	DIS/1/1380/2014	0	0	0	N	M/S. MGR ADVERTISER, BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435778	59	NRCT JR NTR	2016	120	6	DIS-1-1380-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1380/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435779	51	TEXMO PIPE TVC 5	2016	120	6	DIS-1-1384-2016-MUM	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1384/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435780	44	TEXMO PIPE TVC  2	2016	120	6	DIS-1-1388-2016-MUM	0.15	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1388/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435781	51	TEXMO PIPE TVC3	2016	120	6	DIS-1-1389-2016-MUM	0.15	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1389/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435782	61	HRISHYAMI DANCE CLASS	2014	120	4	DIS-1-139-2014-BAN	0.3	0x0000A3FF00000000	2014-12-12 00:00:00	M/S.BIG SCREEN STUDIO,BANGLORE	12	0	185	DIS/1/139/2014	0	0	0	N	M/S.BIG SCREEN STUDIO,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435783	44	TEXMO PIPE TVC3	2016	120	6	DIS-1-1390-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT,INDIA	12	0	185	DIS/1/1390/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435784	44	TEXMO PIPE TVC/4	2016	120	6	DIS-1-1391-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1391/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435785	58	TRAILER NO 1 OF FILM  VIRATTU	2013	120	3	DIS-1-1395-2013-CHEN	2.27	0x0000A2A000000000	2013-12-26 00:00:00	M/S WHITE CANDY  ENTERTAINMENT	12	0	184	DIS-1-1395-2013-CHEN	0	0	0	Y	M/S WHITE CANDY  ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435786	58	THIRUVALAR SELVI	2015	120	3	DIS-1-1395-2015-CHEN	1.58	0x0000A54800000000	2015-11-06 00:00:00	GOVERNMENT OF TAMIL NADU, INDIA	12	0	175	DIS/1/1395/2015	0	0	0	N	J KUMARAGURUBARAN I.A S, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435787	61	UNLIMITED FASHION STORE	2016	120	6	DIS-1-1395-2016-MUM	0.3	0x0000A5DF00000000	2016-04-05 00:00:00	INTERACTIVE TELVISION  PVT LTD., INDIA	12	0	185	DIS/1/1395/2016	0	0	0	N	INTERACTIVE TELVISION  PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435788	61	AKS FOR ACUVUE	2016	120	6	DIS-1-1396-2016-MUM	0.3	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1396/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435790	41	TRAILER OF MAHAA SAMAR	2013	120	9	DIS-1-14-13-GUW	4.3	0x0000A26500000000	2013-10-28 00:00:00	SMT. HEERA GOHAIN	12	0	184	DIS/14/13-GUW	0	0	0	N	SMT. HEERA GOHAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435791	44	SAVE THE GIRLEK AAHWAN	2013	120	7	DIS-1-14-2013-DEL	2.5	0x0000A1C400000000	2013-05-20 00:00:00	AKHIL BHARTIYA TERAPANTA MAHILA, MANDAL	12	0	185	DIS-1-14-2013-DEL	0	0	0	N	AKHIL BHARTIYA TERAPANTA MAHILA, MANDAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435792	44	SWATCHH DELHI ABHIYAAN	2014	120	7	DIS-1-14-2014-DEL	0.45	0x0000A3B700000000	2014-10-01 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY (GOVT. OF DELHI)	12	0	185	DIS/17/2014-DEL	0	0	0	N	HARDEV SHARMA INVICTA MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435793	61	KANGAROO KIDS 	2015	120	7	DIS-1-14-2015-DEL	0.2	0x0000A49900000000	2015-05-15 00:00:00	MOHIT ALANI	12	0	185	DIS/15/2015-DEL 	0	0	0	N	MOHIT ALANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435794	53	AAHE NILA SAILA 	2016	120	1	DIS-1-14-2016-CUT	5	0x0000A6DA00000000	2016-12-12 00:00:00	BIREN JYOTI MOHANTY, INDIA 	12	0	198	DIS/17/2016-CUT 	0	0	0	N	BIREN JYOTI MOHANTY, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435795	44	KENDRIYA RESERVE POLICE BAL : DESH KE SHANTI PRAHARI	2016	120	7	DIS-1-14-2016-DEL	2	0x0000A63B00000000	2016-07-06 00:00:00	CENTRAL RESERVE POLICE FORCE	12	0	184	DIS/18/2016-DEL	0	0	0	N	PUBLIC RELATIONS OFFICER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435796	58	KEDI BILLA KILLADI RANGA	2013	120	3	DIS-1-140-2013-CHEN	1.4	0x0000A16500000000	2013-02-14 00:00:00	P. MADHANM INDIA	12	0	184	DIS/1/140/2013	0	0	0	Y	P. MADHAN (ESCAPE ARTISTS MOTION PICTURES, CHENNAI)	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435797	61	MAY FARHAN LIFESTYLE	2016	120	6	DIS-1-1400-2016-MUM	0.1	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1400/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435798	42	OLX CAR	2014	120	6	DIS-1-1401-2014-MUM	1	0x0000A36500000000	2014-07-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1401/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435799	84	KS MTV BODY SPRAYS1	2016	120	6	DIS-1-1401-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1401/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435800	84	KS MTV BODY SPRAYS1 	2016	120	6	DIS-1-1401-2016-MUM (3)	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	185	DIS/1/1401/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435801	84	REVIVE MAHINDRA E2O	2016	120	6	DIS-1-1403-2016-MUM (3)	0.34	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1403/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435802	84	PRE COOLING MAHINDRA E20	2016	120	6	DIS-1-1404-2016-MUM	0.34	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1365/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435803	84	PRE COOLING MAHINDRA E20	2016	120	6	DIS-1-1404-2016-MUM (3)	0.34	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1404/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435804	84	KS MTV BODY SPRAYS 	2016	120	6	DIS-1-1405-2016-MUM	0.35	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1364/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435805	84	KS MTV BODY SPRAYS	2016	120	6	DIS-1-1405-2016-MUM (3)	0.35	0x0000A5FD00000000	2016-05-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1405/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435806	49	LUNAR'S BAGS	2016	120	6	DIS-1-1408-2016-MUM	0.2	0x0000A5FD00000000	2016-05-05 00:00:00	SAI MEDIA WORKS, INDIA	12	0	185	DIS/1/1408/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435807	85	TOMMY HILFIGHER	2016	120	6	DIS-1-1409-2016-MUM	0.15	0x0000A5FD00000000	2016-05-05 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/1409/2016	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435808	45	KANNA MART 	2014	120	4	DIS-1-141-2014-BAN	0.2	0x0000A40A00000000	2014-12-23 00:00:00	PVT LTD., BANGALORE	12	0	185	DIS/1/141/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435809	49	LIFEBUOY LIQUID LB SW POSTER 10 NL 	2016	120	6	DIS-1-141-2016-MUM	0.1	0x0000A58C00000000	2016-01-13 00:00:00	SPLICE STUDIOZ  , INDIA 	12	0	185	DIS/104/2016-MUM	0	0	0	N	SPLICE STUDIOZ , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435810	59	KNORR CHINESE NOODLES KCN 15NL	2016	120	6	DIS-1-1410-2016-MUM	0.15	0x0000A5FD00000000	2016-05-05 00:00:00	SPLICES STUDIOZ, INDIA	12	0	185	DIS/1/1410/2016	0	0	0	N	SPLICES STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435811	41	PMSBY AUTORICKSHAW AB	2015	120	6	DIS-1-1411-2015-MUM	0.45	0x0000A4B500000000	2015-06-12 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/1411/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435812	44	FAIR & HANDSOME	2016	120	6	DIS-1-1411-2016-MUM	0.25	0x0000A5FD00000000	2016-05-05 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/1411/2016	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435813	59	PEPPER FRY COUPLE	2016	120	6	DIS-1-1414-2016-MUM	0.4	0x0000A5FD00000000	2016-05-05 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1414/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435814	58	SEEMATTI SILKS & READYMADES	2013	120	3	DIS-1-1415-2013-CHEN	0.45	0x0000A2A500000000	2013-12-31 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/1415/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435815	44	MICROMAX UNITE 3	2015	120	6	DIS-1-1419-2015-MUM	0.4	0x0000A4B500000000	2015-06-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1419/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435816	58	AIDS AWARENESS (PARTHIBANMYTHS ON HIV)	2012	120	3	DIS-1-142-2012-CHEN	0.25	0x0000A03D00000000	2012-04-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	12	0	185	DIS/1/142/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435817	44	SADDA HAQ SEASON 2 CHANNEL V	2016	120	6	DIS-1-142-2016-MUM	0.3	0x0000A58C00000000	2016-01-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/82/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435818	49	VEEMART	2016	120	6	DIS-1-1424-2016-MUM	0.29	0x0000A5FE00000000	2016-05-06 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/1424/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435819	44	TARAKKI KA SHUBHARAMDEVELOPMENT LUCKNOW	2016	120	6	DIS-1-1426-2016-MUM	2	0x0000A5FE00000000	2016-05-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1426/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435820	58	VELARATJON	2014	120	3	DIS-1-1429-2014-CHEN.	0	0x0000A2A800000000	2014-01-03 00:00:00	M/S SHARAN KAANATH FILMS 	12	0	0	1/1429//2014	0	0	0	N	M/S SHARAN KAANATH FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435821	44	WO TERI BHABHI HAI PAGLEY	2016	120	6	DIS-1-143-2016-MUM	0.35	0x0000A58C00000000	2016-01-13 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/61/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435822	44	BUY TATA SKY ONLINE	2016	120	6	DIS-1-1432-2016-MUM	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1432/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435823	44	TRAILER NO.  3 DAAWAT  E  ISHQ	2014	120	6	DIS-1-1433-2014-MUM (2)	2.2	0x0000A36B00000000	2014-07-17 00:00:00	YASH RAJ FILMS PVT.LTD. INDIA.	12	0	184	DIS/T-378/2014-MUM	0	0	0	N	YASH RAJ FILMS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435824	54	BROOKE BOND TAAZA TAAZA CM SAAB 	2016	120	6	DIS-1-1434-2016-MUM	0.15	0x0000A5FE00000000	2016-05-06 00:00:00	GROUP M MEDIA INDIA PVT LTD., INDIA	12	0	185	DIS/1/1434/2016	0	0	0	N	GROUP M MEDIA INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435825	44	SAFED DETERGENT POWDER	2015	120	6	DIS-1-144-2015-MUM	0.3	0x0000A42800000000	2015-01-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/144/2015	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435826	85	KANGANA LIFESTYLE	2016	120	6	DIS-1-1440-2016-MUM	0.1	0x0000A5FE00000000	2016-05-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1440/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435827	44	AD HOOPITS CHOCOLATES	2015	120	6	DIS-1-1441-2015-MUM	0.2	0x0000A4B900000000	2015-06-16 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	185	DIS/1/1441/2015	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435828	44	NIPPON PAINT COOURLESS AIRCARE	2015	120	6	DIS-1-1450-2015-MUM	0.3	0x0000A4B900000000	2015-06-16 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/1450/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435829	61	YAMAHA FZ S FI  	2016	120	6	DIS-1-1450-2016-MUM	0.4	0x0000A60200000000	2016-05-10 00:00:00	FULL MOON  PRODUCTIONS, INDIA	12	0	185	DIS/1409/2016-MUM	0	0	0	N	FULL MOON PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435830	44	STAR PLUS BADTAMEEZ DIL	2015	120	6	DIS-1-1458-2015-MUM	1	0x0000A4B900000000	2015-06-16 00:00:00	M/S. SANCTUITY, INDIA	12	0	185	DIS/1/1458/2015	0	0	0	N	M/S. SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435831	45	TRAILER OF FILM KAROODAPATHI	2013	120	4	DIS-1-146-2013-BAN	2	0x0000A29900000000	2013-12-19 00:00:00	M/S. S S S COMBINES, SRIRANGAPATNA	12	0	184	DIS/1/146/2013	0	0	0	Y	M/S. S S S COMBINES, SRIRANGAPATNA	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435832	58	TRAIELR OF PULI VAAL	2014	120	3	DIS-1-1462-2014-CHEN	1.59	0x0000A2AD00000000	2014-01-08 00:00:00	M/S. MAGIC FRAMOS	12	0	184	DIS/1/1462/2014	0	0	0	N	M/S. MAGIC FRAMOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435833	59	TEXMO PIPE TVC  3	2016	120	6	DIS-1-1463-2016-MUM	0.2	0x0000A60200000000	2016-05-10 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1463/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435834	59	TEXMO PIPE TVC  5	2016	120	6	DIS-1-1465-2016-MUM	0.1	0x0000A60200000000	2016-05-10 00:00:00	RATHORE FILMS AND ENTERTAINMENT, INDIA	12	0	185	DIS/1/1465/2016	0	0	0	N	RATHORE FILMS AND ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435835	51	TRAILER NO. 2 OF FILM  GANVESH	2016	120	6	DIS-1-1475-2016-MUM	2.43	0x0000A60300000000	2016-05-11 00:00:00	VIJAYA ENTERTAINMENTS, INDIA	12	0	184	DIS/1/1475/2016	0	0	0	N	VIJAYA ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435836	44	AADHAR SHREE	2015	120	6	DIS-1-1478-2015-MUM	0.3	0x0000A4BB00000000	2015-06-18 00:00:00	SAI MANTRA PRODUCTIONS, INDIA	12	0	185	DIS/1/1478/2015	0	0	0	N	SAI MANTRA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435837	82	AD NATIONAL POPULATION MITTI ANTHEM 	2015	120	6	DIS-1-1486-2015-MUM	2	0x0000A4BF00000000	2015-06-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA 	12	0	185	DIS/1398/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435838	44	DOLLAR BIGBOSS ELECTRICIAN	2015	120	6	DIS-1-1489-2015-MUM	0.15	0x0000A4BF00000000	2015-06-22 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1489/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435839	51	SONG : TITLE SONG OF FILM VAAJLACH PAHIJE	2015	120	6	DIS-1-1492-2015-MUM	1.38	0x0000A4BF00000000	2015-06-22 00:00:00	CHANNEL U ENTERTAINMENT PVT. LTD. MUMBAI	12	0	175	DIS/1/1492/2015	0	0	0	N	CHANNEL U ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435840	59	OLA MICRO SON & FATHER	2016	120	6	DIS-1-1492-2016-MUM	0.2	0x0000A60400000000	2016-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1492/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435841	59	OLA MICRO SON & FATHER	2016	120	6	DIS-1-1492-2016-MUM.	0.2	0x0000A60400000000	2016-05-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1492/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435842	58	EUROPA (PART I & II)	2014	120	3	DIS-1-1496-1497-2014-CHEN	0.3	0x0000A2B200000000	2014-01-13 00:00:00	M/S. MITRAS FILMS	12	0	185	DIS/1/1496/1497/2014	0	0	0	N	SHRI A. SRINIVASAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435843	44	PRO KABADDI MUMBA	2015	120	6	DIS-1-1498-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1498/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435844	51	MICROMAX UNITE 3	2015	120	6	DIS-1-1499-2015-MUM	0.4	0x0000A4BF00000000	2015-06-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1499/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435845	41	MARITU UPATYAKA	2013	120	9	DIS-1-15-13-GUW	57.47	0x0000A26100000000	2013-10-24 00:00:00	DIPAK BARUAH	12	0	182	DIS/15/13-GUW	0	0	0	N	DIPAK BARUAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435846	49	HERO GLAMOUR	2013	120	7	DIS-1-15-2013-DEL	0.45	0x0000A1C700000000	2013-05-23 00:00:00	HERO MOTOCORP. LTD. 	12	0	185	DIS-1-15-2013-DEL	0	0	0	N	HERO MOTOCORP. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435847	44	SWATCHH DELHI ABHIYAN  2	2014	120	7	DIS-1-15-2014-DEL	0.4	0x0000A3BE00000000	2014-10-08 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY, GOVT. OF DELHI	12	0	185	DIS/18/2014-DEL	0	0	0	N	NAVEEN KUMAR PANDEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435848	129	BEST PRICE BAKERY  INTRODUCTION	2015	120	7	DIS-1-15-2015-DEL	0.3	0x0000A49E00000000	2015-05-20 00:00:00	WALMART INDIA PVT LTD	12	0	185	VIS/16/2015-DEL	0	0	0	N	WALMART INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435849	53	BINTANG JASA UTAMA	2016	120	1	DIS-1-15-2016-CUT	53	0x0000A6E400000000	2016-12-22 00:00:00	LORA R MOHAPATRA, INDIA	12	0	0	DIS-18-2016-CUT	0	0	0	N	LORA R MOHAPATRA, BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435850	53	TAMAKU DEKHILA PARE 	2016	120	1	DIS-1-15-2016-CUT (2)	147.36	0x0000A6EC00000000	2016-12-30 00:00:00	MR SUBHAM PADHI, INDIA 	12	0	0	DIL/44/2015-CUT 	0	0	0	N	MR SUBHAM PADHI, MAYURBHANJ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435851	61	ROMEO AND JULIET ADVERTISEMENT FILM	2016	120	7	DIS-1-15-2016-DEL	0.34	0x0000A65F00000000	2016-08-11 00:00:00	DIVYAANSH DUTT	12	0	185	DIS/19/2016-DEL	0	0	0	N	DIVYAANSH DUTT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435852	59	ARVIND STORES EVERY SUIT	2015	120	6	DIS-1-1504-2015-MUM	0.3	0x0000A4BF00000000	2015-06-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/1504/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435853	58	NOT READABLE 	2014	120	3	DIS-1-1505-2014-CHEN.	0.4	0x0000A2BB00000000	2014-01-22 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	12	0	185	DIS-1-1505-2014-CHEN	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435854	61	NOT READABLE	2014	120	3	DIS-1-1508-2014-CHEN	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	NOT READABLE	12	0	185	DIS-1-1508-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435855	61	LAKME LIP BALM	2015	120	6	DIS-1-151-2015-MUM	0.25	0x0000A42900000000	2015-01-23 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/151/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435856	58	MINISTRY OF WATER RESOURCES RECTICATION	2014	120	3	DIS-1-1510-1513-2014-CHEN	0.4	0x0000A2BC00000000	2014-01-23 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	185	DIs/1/1510/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435857	51	NACO PPTCT	2015	120	6	DIS-1-1517-2015-MUM	0.4	0x0000A4C100000000	2015-06-24 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/1517/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435858	61	NOT READABLE	2014	120	3	DIS-1-1518-2014-CHEN	0.3	0x0000A2BC00000000	2014-01-23 00:00:00	NOT READABLE	12	0	185	DIS-1-1518-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435859	44	TRAILER NO1 ALL IS WELL	2015	120	6	DIS-1-1518-2015-MUM	2.49	0x0000A4C100000000	2015-06-24 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., AND ALCHEMY FILM PRODUCTIONS, INDIA	12	0	184	DIS/1/1518/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., AND ALCHEMY FILM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435860	51	BATTA	2016	120	6	DIS-1-1522-2016-MUM.	22.4	0x0000A60500000000	2016-05-13 00:00:00	KING'S MOTION PICTURES, INDIA	12	0	175	DIS/1/1522/2016	0	0	0	Y	KING'S MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435861	58	SRI DEVI STORES PART I & II	2014	120	3	DIS-1-1530-1531-2014-CHEN	0.3	0x0000A2C200000000	2014-01-29 00:00:00	M/S. BAMBOO ADS	12	0	185	DIS/1/1530/1531/2014	0	0	0	N	SHRI B. ARASNGANNALI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435862	59	COCA COLA  COKE POKET	2016	120	6	DIS-1-1533-2016-MUM	0.25	0x0000A60800000000	2016-05-16 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/1533/2016	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435863	61	STAR MOVIE MALEFICENT	2015	120	6	DIS-1-1539-2015-MUM	0.33	0x0000A4C200000000	2015-06-25 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1539/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435864	59	CLOSE UP BRAHMOTSAVAM CLOSE UP TOOTHPASTE	2016	120	6	DIS-1-1542-2016-MUM	0.25	0x0000A60900000000	2016-05-17 00:00:00	GROUP M MEDIA INDIA PVT. LTD. INDIA	12	0	185	DIS/1/1542/2016	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435865	44	GRAPHIC ERA UNIVERSITY 	2016	120	6	DIS-1-1543-2016-MUM	1.1	0x0000A60900000000	2016-05-17 00:00:00	DREAMS & WINGS COMMUNICATIONS,INDIA	12	0	185	DIS/1/1543/2016	0	0	0	N	DREAMS & WINGS COMMUNICATIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435866	49	JOY ALUKKAS  SURESH GOPI	2014	120	3	DIS-1-1546-2014-CHEN	0.45	0x0000A2C400000000	2014-01-31 00:00:00	M/S  IMAGE ADFILM AND ANIMATIONS (P) LTD.,	12	0	185	DIS/1/1546/2014	0	0	0	N	SHRI T. D. RAFI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435867	61	CHANDIGARH UNIVERSITY	2016	120	6	DIS-1-1547-2016-MUM	0.2	0x0000A60900000000	2016-05-17 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1547/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435868	58	TRAILER OF NEDUNCHAALAI	2013	120	3	DIS-1-155-2013-CHEN	0.36	0x0000A16D00000000	2013-02-22 00:00:00	M/S FINE FOCUS	12	0	184	DIS/1/155/2013	0	0	0	N	M/S. FINE FOCUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435869	61	CENTURY THINKING AHEAD  3	2015	120	4	DIS-1-155-2015-BAN	0.6	0x0000A4F300000000	2015-08-13 00:00:00	PVT LTD., BANGALORE	12	0	185	DIS/1/155/2015	0	0	0	N	M/S. CENTURY REAL ESTATE HOARDINGS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435870	49	DOLPHIN SYNTHETIC VINEGAR	2016	120	6	DIS-1-1550-2016-MUM	0.1	0x0000A60900000000	2016-05-17 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1550/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435871	44	108 AMBULANC 	2016	120	6	DIS-1-1552-2016-MUM	1.3	0x0000A60900000000	2016-05-17 00:00:00	RED ICE PRODCUTIONS PVT LTD, INDIA	12	0	185	DIS/1/1552/2016	0	0	0	N	RED ICE PRODCUTIONS PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435872	58	INDIA WINDOW STYLE	2014	120	3	DIS-1-1553-2014-CHEN	0.2	0x0000A2C400000000	2014-01-31 00:00:00	M/S SAI ADVERTISING SERVICES	12	0	185	DIS/1/1553/2014	0	0	0	N	M/S SAI ADVERTISING SERVICES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435873	43	GEDA  SOLAR ROOFTOP	2016	120	6	DIS-1-1555-2016-MUM	1	0x0000A60A00000000	2016-05-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1555/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435874	84	CALL FOR ENTRIES	2016	120	6	DIS-1-1556-2016-MUM	1.16	0x0000A60A00000000	2016-05-18 00:00:00	MUMBAI ACADEMY OF MOVING IMAGE, INDIA	12	0	185	DIS/1/1556/2016	0	0	0	N	MUMBAI ACADEMY OF MOVING IMAGE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435875	58	KAADHAL SYMPHONEY	2014	120	3	DIS-1-1559-2014-CHEN	4.7	0x0000A2C900000000	2014-02-05 00:00:00	SHRI S.S. BHARANIDHARAN	12	0	175	DIS/1/1559/2014	0	0	0	N	M/S. BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435876	44	SBI LIFE SMART WOMAN ADVANTAGE RING TVC	2016	120	6	DIS-1-1561-2016-MUM	0.3	0x0000A60A00000000	2016-05-18 00:00:00	SBI LIFE INSURANCE CO. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1561/2016	0	0	0	N	SBI LIFE INSURANCE CO. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435877	59	KARTHIKA SHAMPOO OFFICE 	2016	120	6	DIS-1-1563-2016-MUM	0.35	0x0000A60A00000000	2016-05-18 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1563/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435878	58	LUVIT CHOCOLATE CAR NEW PACK SHOT2	2016	120	6	DIS-1-1570-2016-MUM	0.2	0x0000A60A00000000	2016-05-18 00:00:00	SPLICE STUDIOZ, PUNE	12	0	185	DIS/1/1570/2016	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435879	45	NOTREADABLE	2014	120	3	DIS-1-1572-1576-2014-CHEN	0.6	0x0000A2C900000000	2014-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	12	0	185	DIS/1/1572-1576/2014	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435880	61	PANASONIC ECONAVI	2012	120	3	DIS-1-158-2012-CHEN	0.4	0x0000A04300000000	2012-04-30 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,INDIA	12	0	185	DIS/1/158/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435881	49	BABY VITA (KIDS VITA)	2013	120	3	DIS-1-158-2013-CHEN	0.45	0x0000A16D00000000	2013-02-22 00:00:00	M/S. REAL IMAGE  MEDIA TECHNOLOGIES PVT.LTD.,	12	0	185	DIS/1/158/2013	0	0	0	N	M/S. REAL IMAGE  MEDIA TECHNOLOGIES PVT.LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435882	61	THE AMAZING SPIDERMAN Z STUDIO 	2016	120	6	DIS-1-1580-2016-MUM	0.2	0x0000A60B00000000	2016-05-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1538/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435883	58	NOT READABLE	2014	120	3	DIS-1-1587-1591-2014-CHEN	0.4	0x0000A2A600000000	2014-01-01 00:00:00	M/S REAL IMAGE MEDIA TELEVISION, PVT. LTD. 	12	0	185	DIS-1-1587-1591-2014-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TELEVISION, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435884	49	CUBIX 	2016	120	6	DIS-1-1588-2016-MUM	1	0x0000A60B00000000	2016-05-19 00:00:00	SAI MEDIA WORKS,INDIA	12	0	185	DIS/1/1588/2016	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435885	58	THRIVENI CAR COMPANY  SHOWROOM	2014	120	3	DIS-1-1592-2014-CHEN	0.6	0x0000A2CA00000000	2014-02-06 00:00:00	M/S PIXASO LABS	12	0	185	DIS/1/1592/2014	0	0	0	N	M/S PIXASO LABS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435886	58	TRAILER NO.1 OF THEGIDI 	2014	120	3	DIS-1-1593-2014-CHEN	0.5	0x0000A2CA00000000	2014-02-06 00:00:00	M/S VEL MEDIA 	12	0	184	DIS/1/1593/2014	0	0	0	N	M/S VEL MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435887	58	TRAILER OF 'VALSBA RAJA'	2014	120	3	DIS-1-1598-2014-CHEN	2.24	0x0000A2D000000000	2014-02-12 00:00:00	SHRI H. MURALI	12	0	184	DIS/1/1598/2014	0	0	0	Y	M/S VANKA VISION 1	0	2.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435888	58	TRAILER OF VALEBA RAJA	2014	120	3	DIS-1-1598-2014-CHEN.	2.24	0x0000A2D000000000	2014-02-12 00:00:00	SHRI H. MURALI	12	0	175	DIS-1-1598-2014-CHEN	0	0	0	Y	M/S VANKS VISION 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435889	58	EYARKAI THANDHA VARAN	2014	120	3	DIS-1-1599-2014-CHEN	1.16	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARTMENT	12	0	175	DIS/1/1599/2014	0	0	0	N	CHIEF PRODUCER (A/C) , TAMILNADU FILMS DIVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435890	45	TRAILER OF FILM, GAJENDRA	2013	120	4	DIS-1-16-2013-BAN	1	0x0000A15F00000000	2013-02-08 00:00:00	SRI KUMAR GOWDA OF M/S. ARYA MOURYA ENTERPRISES, INDIA	12	0	184	DIS/1/16/2013	0	0	0	N	SRI KUMAR GOWDA OF M/S. ARYA MOURYA ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435891	54	TRL PUNJAB BOLDA	2013	120	7	DIS-1-16-2013-DEL	5.52	0x0000A1F100000000	2013-07-04 00:00:00	BATRA SHOWBIZ PVT LTD	12	0	184	DIS-1-16-2013-DEL	0	0	0	N	BATRA SHOWBIZ PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435892	61	90 BIDS TVC	2014	120	7	DIS-1-16-2014-DEL	0.24	0x0000A3C700000000	2014-10-17 00:00:00	ASHUTOSH BHATTACHARYA	12	0	185	DIS/19/2014-DEL	0	0	0	N	10 MINUTES TO 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435893	61	BEST PRICE BAKKERY  STATE OF THE ART BAKING 	2015	120	7	DIS-1-16-2015-DEL	0.3	0x0000A49E00000000	2015-05-20 00:00:00	WAL  MART INDIA PVT LTD. 	12	0	185	DIS/17/2015-DEL 	0	0	0	N	WAL  MART INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435894	63	TRAILER NO.1 OF FILM LAADLI 	2016	120	7	DIS-1-16-2016-DEL	1.1	0x0000A66500000000	2016-08-17 00:00:00	M/S TERTRI PRODUCTIONS	12	0	184	DIS/T/20/2016-DEL	0	0	0	N	M/S TERTRI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435895	51	SONG; JALLOSH OF FILM '; 702 DIXIT 'S 	2016	120	6	DIS-1-16-2016-MUM	3.22	0x0000A58300000000	2016-01-04 00:00:00	R. J. MOTION PICTURES PUNE 	12	0	175	DIS/1/16/2016	0	0	0	N	R. J. MOTION PICTURES PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435896	44	SAB TV  KK+SKAA	2015	120	6	DIS-1-1600-2015-MUM	1	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1600/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435897	58	KELLOGG'S CORNFLAKES	2015	120	6	DIS-1-1603-2015-MUM	0.25	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	12	0	185	DIS/1/1603/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435898	61	HERO KARIZMA NORTHERN LIGHTS	2015	120	6	DIS-1-1606-2015-MUM	1	0x0000A4C800000000	2015-07-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1532/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435899	44	TRAILER NO. 1 GOUR HARI DASTAAN	2015	120	6	DIS-1-1608-2015-MUM	1	0x0000A4C800000000	2015-07-01 00:00:00	SIDDHIVINAYAK CINE VISION PVT. LTD.,INDIA	12	0	184	DIS/1/1608/2015	0	0	0	N	SIDDHIVINAYAK CINE VISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435900	58	'AAROGYA PURATCHI'	2014	120	3	DIS-1-1610-2014-CHEN	1.25	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION DEPARTMENT	12	0	175	DIS/1/1610/14	0	0	0	N	CHIEF PRODUCER  A/C,TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435901	61	CLUB MAHINDRA	2016	120	6	DIS-1-1611-2016-MUM	0.3	0x0000A61000000000	2016-05-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1611/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435902	51	TRAILER : HIGHWAY 	2015	120	6	DIS-1-1612-2015-MUM	1.3	0x0000A4C800000000	2015-07-01 00:00:00	KHARPOOS FILMS,INDIA	12	0	184	DIS/1/1612/2015	0	0	0	N	KHARPOOS FILMS,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435903	61	APOLLO DB CITY INDORE	2015	120	6	DIS-1-1615-2015-MUM	1	0x0000A4C900000000	2015-07-02 00:00:00	DIVYA DEV DEVELOPERS PVT. INDIA	12	0	185	DIS/1/1615/2015	0	0	0	N	DIVYA DEV DEVELOPERS PVT. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435904	44	CEAT SINGHAM RETURNS	2014	120	6	DIS-1-1617-2014-MUM	0.25	0x0000A37A00000000	2014-08-01 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	185	DIS/1/1617/2014	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435905	44	UNITED PRESSURE COOKER	2015	120	6	DIS-1-1617-2015-MUM (1)	0.3	0x0000A4C900000000	2015-07-02 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	185	DIS/1/1617/2015	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435906	61	SILVER CREEK BUNGALOWS NAGAL BUILDOER 	2015	120	6	DIS-1-1617-2015-MUM.	30	0x0000A4DF00000000	2015-07-24 00:00:00	SAI MEDIA RORKS , MUMBAI	12	0	185	DIS-1-1617-2015-MUM.filepart	0	0	0	N	SAI MEDIA RORKS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435907	58	L OREAL PARIS TR5	2014	120	6	DIS-1-1618-2014-MUM	0.2	0x0000A37A00000000	2014-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1618/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435908	44	LAL BAHADUR SHASTRI INSTITUTE OF TECHNOLOGY & MANAGEMENT	2015	120	6	DIS-1-1618-2015-MUM (1)	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	PARTAN ADVERTISING & FILMS (I) PVT. LTD. MUMBAI.	12	0	185	DIS-1-1618-2015-MUM	0	0	0	N	PARTAN ADVERTISING & FILMS (I) PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435909	45	ESSILOR SUNFILM	2014	120	6	DIS-1-1619-2014-MUM	0.2	0x0000A37A00000000	2014-08-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1619/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435910	61	NOT READABLE	2015	120	6	DIS-1-1619-2015-MUM	0.53	0x0000A4DF00000000	2015-07-24 00:00:00	SANCTUITY MUMBAI	12	0	185	DIS/1/1619/2015-MUM	0	0	0	N	SANCTUITY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435911	58	SAAVN NEWSROOM 1 	2015	120	6	DIS-1-1619-2015-MUM (1)	0.15	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISON PVT.LTD., INDIA	12	0	185	DIS/1545/2015-MUM	0	0	0	N	INTERACTIVE TELEVISON PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435912	61	NOT READABLE	2015	120	6	DIS-1-162-2015-MUM (1)	0.15	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	185	DIS-1-162-2015-MUM (1	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435913	44	MICROMAX UNITE 20	2014	120	6	DIS-1-1620-2014-MUM	0.2	0x0000A37A00000000	2014-08-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA 	12	0	175	DIS/1/1620/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435914	44	SAAVN NEWSROOM 	2015	120	6	DIS-1-1620-2015-MUM (1)	0.15	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT.TD., INDIA	12	0	185	DIS/1544/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.TD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435915	61	SVP GROUP GOLMOHUR VATIKA 	2014	120	6	DIS-1-1621-2014-MUM	0	0x0000A37A00000000	2014-08-01 00:00:00	EX MEDIA TECH & COMPANY ,, INDIA 	13	0	185	DIS/1643/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435916	58	SAAVN NEWSROOM  2	2015	120	6	DIS-1-1621-2015-MUM	0.3	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1621/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435917	58	KAAVERI DELTA VIVASAAYIGALKKU NIVARANAM	2014	120	3	DIS-1-1622-2014-CHEN	1.57	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONSDEPARTMENT	12	0	175	DIS/1/1622/2014	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435918	44	COCA COLA INJECTAR	2014	120	6	DIS-1-1622-2014-MUM	1	0x0000A37A00000000	2014-08-01 00:00:00	M/S.HANS STUDIO,MUMBAI	12	0	185	DIS/1/1622/2014	0	0	0	N	M/S.HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435919	59	SAAVN NEWSROOM1 	2015	120	6	DIS-1-1622-2015-MUM (1)	0.15	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT.LD.,INDIA	12	0	185	DIS/1/1622/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435920	45	KESH KING HAIR OIL JUHI CHAWLA TESTIMONY	2014	120	6	DIS-1-1623-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S. MEDIA WORLD, INDIA	12	0	185	DIS/1/1623/2014	0	0	0	N	M/S. MEDIA WORLD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435921	51	PRO KABADDI AMITABH PRAVAH	2015	120	6	DIS-1-1623-2015-MUM	1	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	12	0	185	DIS/1/1623/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435922	59	SAAVAN NEWSROOM2	2015	120	6	DIS-1-1623-2015-MUM (1)	0.3	0x0000A4C900000000	2015-07-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1548/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435923	59	KESH KING HAIR OIL JUHI CHAWLA TESTIMANY	2014	120	6	DIS-1-1624-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S. MEDIA WORLD,INDIA	12	0	185	DIS/1618/2014-MUM	0	0	0	N	M/S. MEDIA WORLD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435924	44	NOT READABLE	2015	120	6	DIS-1-1624-2015-MUM	36	0x0000A4DF00000000	2015-07-24 00:00:00	MARVEL ENTERPRISE,MUMBAI	12	0	185	DIS-1-1624-2015-MUM	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435925	51	TITLE SONG OF FILM : BIOSCOPE 	2015	120	6	DIS-1-1624-2015-MUM (1)	2.48	0x0000A4C900000000	2015-07-02 00:00:00	GOLDEN TREE ENTERTAINMENT PVT.LTD.,INDIA	12	0	175	DIS/1/1624/2015	0	0	0	N	GOLDEN TREE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435926	58	KAVERI DELTA MEMBATTU THITTAM	2014	120	3	DIS-1-1625-2014-CHEN	1.55	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	175	DIS/1/1625/2014	0	0	0	N	CHIEF PRODUCER (A/C), TAMILNADU FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435927	44	FATHER & DAUGHTER TVC	2014	120	6	DIS-1-1625-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S BIJAN ADS & FILMS PVT. LTD., INDIA	12	0	185	DIS/1/1625/2014	0	0	0	N	M/S BIJAN ADS & FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435928	51	TRAILER NO.1 OF FILM : OLAKH MY IDENTY 	2015	120	6	DIS-1-1625-2015-MUM (1)	2	0x0000A4C900000000	2015-07-02 00:00:00	LEHAR ENTERTAINMENT ,INDIA	12	0	184	DIS/1/1625/2015	0	0	0	N	LEHAR ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435929	58	'MEENAVARGALIN KAAVALAR'	2014	120	3	DIS-1-1626-2014-CHEN	60.38	0x0000A2D000000000	2014-02-12 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMENT	12	0	175	DIS/1/1626/2014	0	0	0	N	CHIEF PRODUCER (A/C), TAMIL NADU FILMS DIVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435930	44	MOTHER & DAUGHTER TVC	2017	120	6	DIS-1-1626-2014-MUM	0.3	0x0000A7AD00000000	2017-07-11 00:00:00	M/S BIJAN ADS & FILMS PVT. LTD. INDIA	12	0	185	DIS/1/1626/2014	0	0	0	N	M/S BIJAN ADS & FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435931	44	NOT READABLE	2015	120	6	DIS-1-1626-2015-MUM	30	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABEL	12	0	185	DIS-1-1626-2015-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435932	51	PROMO NO 1 & 2 OF FILM OLAKH MY IDENTITY	2015	120	6	DIS-1-1626-2015-MUM (1)	0.3	0x0000A4C900000000	2015-07-02 00:00:00	LEHAR ENTERTAINMENT, INDIA	12	0	175	DIS/1/1626/2015	0	0	0	N	LEHAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435933	61	PACIFIC RESTAURANT	2014	120	6	DIS-1-1627-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S.MGR.ADVERTISING,INDIA	12	0	185	DIS/1/1627/2014	0	0	0	N	M/S.MGR.ADVERTISING,BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435934	58	INTEX AQUA 3G PRO 	2015	120	6	DIS-1-1627-2015-MUM (1)	0.2	0x0000A4CA00000000	2015-07-03 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	185	DIS/1/1627/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435935	44	LIVIN BLINDS	2014	120	6	DIS-1-1628-2014-MUM	0.3	0x0000A37A00000000	2014-08-01 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1628/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435936	44	NOT READABLE	2015	120	6	DIS-1-1628-2015-MUM	4.11	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABEL	12	0	175	DIS-1-1628-2015-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435937	58	OLX MOBILE DHANUSH	2015	120	6	DIS-1-1628-2015-MUM (1)	0.15	0x0000A4CA00000000	2015-07-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1628/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435938	61	ACE ACADEMY 	2014	120	6	DIS-1-1629-2014-MUM	1	0x0000A37A00000000	2014-08-01 00:00:00	ACCE ACADEMY, INDIA	12	0	185	DIS/1/1629/2014	0	0	0	N	ACCE ACADEMY, ULHASNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435939	51	TRAILER NO  2 MANATLYA UNHAT	2015	120	6	DIS-1-1629-2015-MUM (1)	1	0x0000A4CA00000000	2015-07-03 00:00:00	AANANDSAGAR PRODUCTION HOUSE, INDIA	12	0	184	DIS/T/384/2015-MUM	0	0	0	N	AANANDSAGAR PRODUCTION HOUSE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435940	58	NALLA NAAL SHORT FILMDIGITAL 	2016	120	3	DIS-1-163-2016-CHEN	20	0x0000A5B100000000	2016-02-19 00:00:00	MINDSCREEN FILM INSTITUTE ,INDIA	12	0	0	DIs/1/163/2016	0	0	0	Y	MINDSCREEN FILM INSTITUTE ,CHENNAI	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435941	61	LAWRENCE & MAYO	2014	120	6	DIS-1-1630-2014-MUM	0.25	0x0000A37D00000000	2014-08-04 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/1630/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435942	61	VOLKSWAGEN  VENTO FEEL THE LOVE	2015	120	6	DIS-1-1630-2015-MUM (1)	0.3	0x0000A4CA00000000	2015-07-03 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD, INDIA	12	0	185	DIS/1/1630/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435943	45	TATA GOLD PLUS	2014	120	6	DIS-1-1631-2014-MUM	1	0x0000A37D00000000	2014-08-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1631/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435944	61	MAX ELITE MODEL	2015	120	6	DIS-1-1631-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	185	DIS-1-1631-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435945	51	SONG : GULABACHI OF FILM : TU HI RE	2015	120	6	DIS-1-1631-2015-MUM (1)	2.41	0x0000A4CA00000000	2015-07-03 00:00:00	DREAMING TWENTY FOUR SEVEN  ENTERTAINMENT LLP.,INDIA	12	0	175	DIS/1/1631/2015	0	0	0	N	DREAMING TWENTY FOUR SEVEN  ENTERTAINMENT LLP.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435946	61	MAHINDRA	2014	120	6	DIS-1-1632-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	CI AUTO MOTORS PVT. LTD. INDIA	12	0	185	DIS/1/1632/2014	0	0	0	N	CI AUTO MOTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435947	58	KESH KING HAIR OIL JUHI CHAWLA TESTIMONY	2014	120	6	DIS-1-1633-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	M/S. MEDIA WORLS, INDIA	12	0	185	DIS/1/1633/2014	0	0	0	N	M/S. MEDIA WORLS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435948	51	SONG : YA ALI OF FILM : PYAR VALI LOVE STORY	2014	120	6	DIS-1-1634-2014-MUM	4.31	0x0000A37D00000000	2014-08-04 00:00:00	DREAMING TWENTY FOUR SEVEN, INDIA	12	0	175	DIS/1/1634/2014	0	0	0	N	DREAMING TWENTY FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435949	58	PONNIYIN SELVI	2014	120	3	DIS-1-1635-2014-CHEN	2.22	0x0000A2D000000000	2014-02-12 00:00:00	DERECTOR OF INFORMATION AND PUBLIC RELATIONS DEPARTMET	12	0	175	DIS/1/1635/2014	0	0	0	N	CHIEF PRODUCER (A/C), TAMILANDU FILMS DEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435950	51	SONG: AALI LAHAR OF FILM: PYAR VALI LOVE STORY	2014	120	6	DIS-1-1635-2014-MUM	4.51	0x0000A37D00000000	2014-08-04 00:00:00	DREAMING TWENTY FOUR SEVEN, INDIA	12	0	175	DIS/1/1635/2014	0	0	0	N	DREAMING TWENTY FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435951	67	CAFE O	2014	120	6	DIS-1-1636-2014-MUM	1.3	0x0000A37D00000000	2014-08-04 00:00:00	THE RIVOLI HOTELS OVT. LTD., INDIA	12	0	185	DIS/1/1639/2014	0	0	0	N	THE RIVOLI HOTELS OVT. LTD., INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435952	59	MCDONALD'S ANGRY BIRDS FLAVORED WAFFLE CONES 	2016	120	6	DIS-1-1637-2016-MUM	0.15	0x0000A61100000000	2016-05-25 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1609/2016-MUM	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435953	61	MAX BE NEW VALUE	2014	120	6	DIS-1-1638-2014-MUM	1	0x0000A37D00000000	2014-08-04 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/1638/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435954	42	HE DEO ICY	2016	120	6	DIS-1-1638-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	PRACHAR COMMUNICATIONS PVT. LTD., INDIA	12	0	185	DIS/1616/2016-M UM	0	0	0	N	PRACHAR COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435955	61	VODAFONE BOXING EVERYBODY WINS	2014	120	6	DIS-1-1639-2014-MUM	0.45	0x0000A37D00000000	2014-08-04 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/1639/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435956	44	WECHAT WITH SINGHAM RETURNS 	2014	120	6	DIS-1-1640-2014-MUM	0.3	0x0000A37D00000000	2014-08-04 00:00:00	BRANAPPS ENTERTAINMENT MUMBAI INDIA 	12	0	185	DIS/1/1540/2014	0	0	0	N	BRANAPPS ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435957	61	RAMAGYA SCHOOL	2015	120	6	DIS-1-1640-2015-MUM	0.4	0x0000A4CD00000000	2015-07-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1640/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435958	61	RAMAGYA SCHOOL	2015	120	6	DIS-1-1640-2015-MUM.	0.4	0x0000A4CD00000000	2015-07-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1640/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435959	44	HERO PLEASURE DISCOVERY	2014	120	6	DIS-1-1641-2014-MUM	1	0x0000A37D00000000	2014-08-04 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/1641/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435960	44	SOCHIYE	2014	120	6	DIS-1-1642-2014-MUM	1.3	0x0000A37D00000000	2014-08-04 00:00:00	VINOD SHUKLA., PISCES FILMS MEDIA, INDIA	12	0	182	DIS/1/1642/2014	0	0	0	N	VINOD SHUKLA., PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435961	44	AKHROT 	2014	120	6	DIS-1-1643-2014-MUM	2.3	0x0000A37D00000000	2014-08-04 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	182	DIS/1/1643/2014	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435962	58	PEPPERFRY GRANDFATHER	2016	120	6	DIS-1-1643-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1643/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435963	44	BOAT HOUSE	2014	120	6	DIS-1-1644-2014-MUM	3.8	0x0000A37D00000000	2014-08-04 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	182	DIS/1/1644/2014	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435964	61	DIESEL WATCHES+FOSSIL	2014	120	6	DIS-1-1645-2014-MUM	1	0x0000A37E00000000	2014-08-05 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1645/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435965	44	BMS SAADEY CM SAAB 	2016	120	6	DIS-1-1645-2016-MUM	0.2	0x0000A61100000000	2016-05-25 00:00:00	BIGTREE ENTERTAINMENT P. LTD., INDIA	12	0	185	DIS/1/1645/2016	0	0	0	N	BIGTREE ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435966	51	SONG NO. 1 AABHARA VAR LALI CHADHE OF FILM : '' PAHILI BHET ''	2008	120	6	DIS-1-1646-2014-MUM	4.16	0x00009AEF00000000	2008-08-05 00:00:00	M/S. MEGHSAI PRODUCTION, INDIA	12	0	175	DIS/1/1646/2014	0	0	0	N	M/S. MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435967	51	SONG NO.2 HALU HALU OF FILM: PAHILI BHET	2014	120	6	DIS-1-1647-2014-MUM	4.36	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEGHSAI PRODUCTION, INDIA	12	0	175	DIS/S/98/2014-MUM	0	0	0	N	M/S. MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435968	44	SONG  GAYATRI MANTRA JAPLE MANVA	2015	120	6	DIS-1-1647-2015-MUM	27.42	0x0000A4CD00000000	2015-07-06 00:00:00	THAWAR PRODUCTION, INDIA	12	0	175	DIS/1/1647/2015	0	0	0	N	THAWAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435969	45	AUDISANKARA COLLEGE OF ENGINEERING	2016	120	6	DIS-1-1647-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1647/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435970	61	THE LBGO MOVIE 	2014	120	3	DIS-1-1648-2014-CHEN	0.3	0x0000A2D000000000	2014-02-12 00:00:00	M/S. STHINTHURA CREANTION	12	0	185	DIS/1/1648/2014	0	0	0	N	M/S. STHINTHURA CREANTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435971	51	SONG NO. 4 TUJH PAHILE OF FILM:PAHILI BHET	2014	120	6	DIS-1-1648-2014-MUM	3.27	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEGHSAI PRODUCTION, INDIA	12	0	175	DIS/S/99/2014-MUM	0	0	0	N	M/S. MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435972	85	BILLROTH	2016	120	6	DIS-1-1648-2015-MUM	1	0x0000A63D00000000	2016-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/1648/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435973	44	NRHM DIARRHEA	2014	120	6	DIS-1-1649-2014-MUM	0.4	0x0000A37E00000000	2014-08-05 00:00:00	K SERA SERA, INDIA	12	0	185	DIS/1/1649/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435974	44	ASTRAL PIPES	2014	120	6	DIS-1-1650-2014-MUM	0.4	0x0000A37E00000000	2014-08-05 00:00:00	PURNIMA ADVERTISING AGENCY PVT. LTD., INDIA	12	0	185	DIS/1/1650/2014	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435975	51	SONG: ZARA ZARA OF FILM: PYAR VALI LOVE STORY	2014	120	6	DIS-1-1651-2014-MUM	2.2	0x0000A37E00000000	2014-08-05 00:00:00	DREAMING TWENTY FOUR SEVEN, INDIA	12	0	175	DIS/1/1651/2014	0	0	0	N	DREAMING TWENTY FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435976	44	CORPORATE PARK ED FDW	2015	120	6	DIS-1-1651-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1651/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435977	82	PEPPERFRY BREAKFAST 	2016	120	6	DIS-1-1651-2016-MUM	0.3	0x0000A61100000000	2016-05-25 00:00:00	INTERACTIVE TELEVISION PVT, LTD, INDIA 	12	0	185	DIS/1621/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT, LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435978	51	SONG : HALDULE OF FILM : PYAR VALI LOVE STORY	2014	120	6	DIS-1-1652-2014-MUM	2.54	0x0000A37E00000000	2014-08-05 00:00:00	DREAMING FOUR SEVEN, INDIA	12	0	175	DIS/1/1652/2014	0	0	0	N	DREAMING FOUR SEVEN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435979	44	SONG: ALLAHU AKBAR NO,1	2014	120	6	DIS-1-1653-2014-MUM	3.35	0x0000A37E00000000	2014-08-05 00:00:00	BLUE PRODUCTIONS, INDIA	12	0	175	DIS/1/1653/2014	0	0	0	N	BLUE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435980	58	MOUNTAIN DEW	2015	120	6	DIS-1-1653-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1653/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435981	44	SONGALLAHU AKBAR	2014	120	6	DIS-1-1654-2014-MUM	1.4	0x0000A37E00000000	2014-08-05 00:00:00	BLUE PRODUCTIONS, INDIA	12	0	175	DIS/1/1654/2014	0	0	0	N	BLUE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435982	44	CIVIC SENCE	2014	120	6	DIS-1-1655-2014-MUM	1.3	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEDIA ENTERNATIONAL, INDIA	12	0	182	DIS/1/1655/2014	0	0	0	N	M/S. MEDIA ENTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435983	44	FIRE SAFETY	2014	120	6	DIS-1-1656-2014-MUM	1.18	0x0000A37E00000000	2014-08-05 00:00:00	M/S.MEDIA INTERNATIONAL ,INDIA	12	0	182	DIS/1/1656/2014	0	0	0	N	M/S.MEDIA INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435984	44	LAKSHYA	2014	120	6	DIS-1-1657-2014-MUM	1.15	0x0000A37E00000000	2014-08-05 00:00:00	M/S MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1657/2014	0	0	0	N	M/S MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435985	44	RAGGING 	2014	120	6	DIS-1-1658-2014-MUM	1.14	0x0000A37E00000000	2014-08-05 00:00:00	M/S.MEDIA INTERNATIONAL ,INDIA	12	0	182	DIS/1/1658/2014	0	0	0	N	M/S.MEDIA INTERNATIONAL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435986	44	SAKSHARATA MISION	2014	120	6	DIS-1-1659-2014-MUM	1.15	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1659/2014	0	0	0	N	M/S. MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435987	58	MONAS RESTAURANT	2013	120	3	DIS-1-166-2013-CHEN	0.3	0x0000A16D00000000	2013-02-22 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/166/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435988	44	CARRIER KAISE CHUNE	2014	120	6	DIS-1-1660-2014-MUM	1.34	0x0000A37E00000000	2014-08-05 00:00:00	M/S MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1660/2014	0	0	0	N	M/S MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435989	84	GARNIER 6 IN 1 ACNOFIGHT	2015	120	6	DIS-1-1660-2015-MUM	0.2	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1606/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435990	44	CINEMA HALL ME SAVHANI	2014	120	6	DIS-1-1661-2014-MUM	1.23	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1661/2014	0	0	0	N	M/S. MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435991	44	SHIKSHA EK VARDAN	2014	120	6	DIS-1-1662-2014-MUM	1.16	0x0000A37E00000000	2014-08-05 00:00:00	M/S MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1662/2014	0	0	0	N	M/S MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435992	49	JOHNS UMBRELLA AISHWARYA 	2016	120	6	DIS-1-1662-2016-MUM	0.3	0x0000A61400000000	2016-05-28 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1662/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435993	44	TRAFFIC PROBLEM 	2014	120	6	DIS-1-1663-2014-MUM	1.12	0x0000A37E00000000	2014-08-05 00:00:00	M/S, MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1663/2014	0	0	0	N	M/S, MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435994	58	NICOTEX 	2015	120	6	DIS-1-1663-2015-MUM	0.3	0x0000A4CF00000000	2015-07-08 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/1663/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435995	49	JOHNS UMBRELLA SUPER HERO	2016	120	6	DIS-1-1663-2016-MUM	0.25	0x0000A61200000000	2016-05-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1663/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435996	44	AATANKVAD	2014	120	6	DIS-1-1664-2014-MUM	1.33	0x0000A37E00000000	2014-08-05 00:00:00	M/S. MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1664/2014	0	0	0	N	M/S. MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435997	61	CANVAS SILVER 5 MICROMAX	2015	120	6	DIS-1-1664-2015-MUM	1	0x0000A4CF00000000	2015-07-08 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1664/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435998	44	FAIL FEAR	2014	120	6	DIS-1-1665-2014-MUM	1.21	0x0000A37E00000000	2014-08-05 00:00:00	M/S MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/1665/2014	0	0	0	N	M/S MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
435999	61	FINDING DORY  YAKULT	2016	120	6	DIS-1-1665-2016-MUM	0.2	0x0000A61200000000	2016-05-26 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/1665/2016	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436000	61	THOMAS COOK SINGAPORE	2014	120	6	DIS-1-1666-2014-MUM	0.15	0x0000A37E00000000	2014-08-05 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DUS/1/1666/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436001	44	DIALOGUE PROMO NO. 7 TO 9 OF FILM AISA YEH JAHAAN	2015	120	6	DIS-1-1666-2015-MUM	0.45	0x0000A4CF00000000	2015-07-08 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	175	DIS/1/1666/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436002	44	MMRDA	2014	120	6	DIS-1-1667-2014-MUM	1	0x0000A37E00000000	2014-08-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1667/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436003	44	PUNERI PALTAN ANTHEM AV	2014	120	6	DIS-1-1668-2014-MUM	2.25	0x0000A37F00000000	2014-08-06 00:00:00	BLAQ, INDIA	12	0	175	DIS/1/1668/2014	0	0	0	N	BLAQ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436004	44	VIJAY SALES  VISE  TELEVISION	2016	120	6	DIS-1-1668-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1668/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436005	44	INDIA ITME SOCIETY	2014	120	6	DIS-1-1669-2014-MUM	0.2	0x0000A37F00000000	2014-08-06 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1669/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436006	44	SAB TV TU MERE AGAL BAGAL HAI	2014	120	6	DIS-1-1670-2014-MUM	1	0x0000A37F00000000	2014-08-06 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	185	DIS/1/1670/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436007	44	SAB TV NO. 66	2014	120	6	DIS-1-1671-2014-MUM	1	0x0000A37F00000000	2014-08-06 00:00:00	MULTI SCREEN MEDIA PVT. LTD. INDIA	12	0	185	DIS/1/1671/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436008	44	GENE CABS	2014	120	6	DIS-1-1672-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1672/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436009	51	TRAIELR NO. 2 : POR BAZAAR	2014	120	6	DIS-1-1673-2014-MUM	1.43	0x0000A37F00000000	2014-08-06 00:00:00	ARO ENTERTAINMENT, PUNE	12	0	184	DIS/1/1673/2014	0	0	0	N	ARO ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436010	61	SAMSUNG GALAXY K ZOOM	2014	120	6	DIS-1-1674-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD., INDIA	12	0	185	DIS/1/1674/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436011	44	TOWEL B VOOT 	2016	120	6	DIS-1-1674-2016-MUM	0.3	0x0000A61200000000	2016-05-26 00:00:00	INTERACTIVE TELEVISION PVT LTD , MUMBAI	12	0	185	DIS/1635/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436012	44	Z CINEMA HOLIDAY 	2014	120	6	DIS-1-1675-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	JAGUAR SERVICES PVT LTD,INDIA	12	0	185	DIS/1/1675/2014	0	0	0	N	JAGUAR SERVICES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436013	61	VICO LOOX EV RYBODY NEED	2017	120	6	DIS-1-1675-2015-MUM	0.3	0x0000A7AF00000000	2017-07-13 00:00:00	NOT READALE	12	0	185	DIL/1/1675/2015-MUM	0	0	0	N	NOT READALE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436014	44	DIALOGUE PROMO NO.4 TO 6 OF FILM AISA YEH JAHAAN 	2015	120	6	DIS-1-1675-2015-MUM (1)	0.45	0x0000A4D000000000	2015-07-09 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	175	DIS/1/1675/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436015	45	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1676-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1676/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436016	270	TRAILER NO. 3:KATT BATTI:CUTDOWN	2015	120	6	DIS-1-1676-2015-MUM	0.58	0x0000A4D000000000	2015-07-09 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  INDIA	12	0	175	DIS/1/1676/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD/ EMMAY ENTERTAINMENT AND MOTION PICTURES LLP,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436017	44	NOBLE JINGLE 	2016	120	6	DIS-1-1676-2016-MUM	0.36	0x0000A61200000000	2016-05-26 00:00:00	NOBLE GROUP OF INSTITUTIONS , INDIA 	12	0	185	DIS/1640/2016-MUM	0	0	0	N	NOBLE GROUP OF INSTITUTIONS , JUNAGADH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436018	42	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1677-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY , INDIA	12	0	185	DIS/1/1677/2014	0	0	0	N	SANCTUITY , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436019	59	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1678-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1678/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436020	44	DENGUE AWARENES	2015	120	6	DIS-1-1678-2015-MUM (1)	1	0x0000A4D000000000	2015-07-09 00:00:00	FREAKOZOID PRODICTIONS, INDIA	12	0	175	DIS/1/1678/2015	0	0	0	N	FREAKOZOID PRODICTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436021	41	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1679-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/1679/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436022	58	KALAKALAPPU  DIGITAL TRAILER 2	2012	120	3	DIS-1-168-2012-CHEN	2.37	0x0000A04500000000	2012-05-02 00:00:00	MR. RONNIE SCREWALA, INDIA	12	0	184	DIS/1/168/2012	0	0	0	Y	MR. RONNIE SCREWALA, CHENNAI	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436023	49	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1680-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1680/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436024	51	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1681-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1681/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436025	58	BIG BAZAAR DIAPER	2014	120	6	DIS-1-1682-2014-MUM	0.3	0x0000A37F00000000	2014-08-06 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1682/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436026	61	SACHIN JOSHI WITH PETA INDIA	2014	120	6	DIS-1-1683-2014-MUM	1.28	0x0000A37F00000000	2014-08-06 00:00:00	VIKING MEDIA & ENTERTAINMENT PVT. LTD., INDIA	12	0	185	DIS/1/1683/2014	0	0	0	N	VIKING MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436027	44	SINGHAM RETURNS SIRTEX EAZY	2014	120	6	DIS-1-1684-2014-MUM	0.2	0x0000A37F00000000	2014-08-06 00:00:00	AJAY DEVGAN FFILMS, INDIA	12	0	185	DIS/1/1684/2014	0	0	0	N	AJAY DEVGAN FFILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436028	44	SINGHAM RETURNS  SIRTEX EAZY	2014	120	6	DIS-1-1684-2014-MUM (3)	0.2	0x0000A37F00000000	2014-08-06 00:00:00	AJAY DEVGAN FILMS, INDIA	12	0	185	DIS/1/1684/2014	0	0	0	N	AJAY DEVGAN FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436029	44	MERA DESH. OP 3	2016	120	6	DIS-1-1684-2016-MUM	0.4	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1684/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436030	44	SINGHAM RETURNSSIRTEX EAZY 1	2014	120	6	DIS-1-1685-2014-MUM	0.15	0x0000A37F00000000	2014-08-06 00:00:00	AJAY DEVGAN FILMS,INDIA	12	0	185	DIS/1/1685/2014	0	0	0	N	AJAY DEVGAN FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436031	61	BB EOSS SALE	2015	120	6	DIS-1-1685-2015-MUM	0.2	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1685/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436032	44	CEAT SINGHAM RETURNS	2014	120	6	DIS-1-1686-2014-MUM	0.15	0x0000A37F00000000	2014-08-06 00:00:00	AJAY DEVGN FFILMS, INDIA	12	0	185	DIS/1/1686/2014	0	0	0	N	AJAY DEVGN FFILMS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436033	61	STAR MOVIES SELECT HD	2015	120	6	DIS-1-1686-2015-MUM	0.45	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1686/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436034	61	ORIS AQUIS DEPTH GAUGE	2014	120	6	DIS-1-1687-2014-MUM	0.2	0x0000A38000000000	2014-08-07 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1687/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436035	59	MAA TV HOTSTAR	2015	120	6	DIS-1-1687-2015-MUM	0.3	0x0000A4D100000000	2015-07-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1687/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436036	44	MAKE IN INDIA 	2016	120	6	DIS-1-1687-2016-MUM	1	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1687/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436037	44	COLORS UDAAN	2014	120	6	DIS-1-1688-2014-MUM	0.2	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1688/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436038	61	MONTE CARLO	2014	120	6	DIS-1-1689-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/1689/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436039	44	START UP INDIA 	2016	120	6	DIS-1-1689-2016-MUM	0.45	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1689/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436040	44	OLX JUICER	2014	120	6	DIS-1-1690-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1690/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436041	44	GBN OLD PACK 	2015	120	6	DIS-1-1690-2015-MUM	0.1	0x0000A4D100000000	2015-07-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1690/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436042	45	OLX RAHUL	2014	120	6	DIS-1-1691-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1691/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436043	44	OLX JUICER2	2014	120	6	DIS-1-1692-2014-MUM	0.1	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1692/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436044	61	FOSSIL BOYFRIEND	2014	120	6	DIS-1-1693-2014-MUM	1	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1693/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436045	44	IDEA ANTHEM	2014	120	6	DIS-1-1694-2014-MUM	1	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1694/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436046	44	OLX WALL CLOCK	2014	120	6	DIS-1-1695-2014-MUM	0.2	0x0000A38000000000	2014-08-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1695/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436047	44	RECL	2016	120	6	DIS-1-1695-2016-MUM	0.45	0x0000A61300000000	2016-05-27 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1695/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436048	44	MOVIES OK BOBBY JASOOS	2014	120	6	DIS-1-1696-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1696/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436049	44	KAVACH MIROR	2016	120	6	DIS-1-1696-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1696/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436050	51	GOVINDA FESTIVAL 2014 	2014	120	6	DIS-1-1697-2014-MUM	0.3	0x0000A38000000000	2014-08-07 00:00:00	MARVAL ENTERTAINMENT MUMBAI INDIA 	12	0	185	DIS/1/1697/2014	0	0	0	N	MARVAL ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436051	44	RELIANCE USED CAR LOAN	2014	120	6	DIS-1-1698-2014-MUM	1.5	0x0000A38000000000	2014-08-07 00:00:00	RELIANCE CAPITAL LTD., INDIA	12	0	185	DIS/1/1698/2014	0	0	0	N	RELIANCE CAPITAL LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436052	44	RELIANCE PROPERTY (SAPNEY ADHUREY HOM KARE PURE)	2014	120	6	DIS-1-1699-2014-MUM	0.45	0x0000A38000000000	2014-08-07 00:00:00	RELAINCE CAPITAL LTD, INDIA	12	0	185	DIS/1/1699/2014	0	0	0	N	RELAINCE CAPITAL LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436053	41	TRAILER OF AJEYO	2013	120	9	DIS-1-17-13-GUW	2	0x0000A29700000000	2013-12-17 00:00:00	SHANKAR LALL GOENKAR	12	0	184	DIS-1-17-13-GUW	0	0	0	N	SHANKAR LALL GOENKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436054	44	WHEN HARI MARRIED  	2013	120	7	DIS-1-17-2013-DEL	2.1	0x0000A1FC00000000	2013-07-15 00:00:00	RITU SARIN	12	0	185	DIS-1-17-2013-DEL	0	0	0	N	RITU SARIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436055	54	GADDAR	2014	120	7	DIS-1-17-2014-DEL	0.3	0x0000A3D500000000	2014-10-31 00:00:00	SAGA MUSIC PVT LTD.	12	0	184	DIS/22/2014-DEL 	0	0	0	N	SAGA MUSIC PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436056	61	BEST PRICE BAKERY  EGGLESS CHOCOLATE DONUT 	2015	120	7	DIS-1-17-2015-DEL	0.29	0x0000A49E00000000	2015-05-20 00:00:00	WAL  MART INDIA PVT LTD. 	12	0	185	DIS/18/2015-DEL 	0	0	0	N	WAL  MART INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436057	61	MERIDIAN SCHOOL	2015	120	6	DIS-1-17-2015-MUM	0.28	0x0000A41800000000	2015-01-06 00:00:00	SANDEEP PILLAI, INDIA	12	0	185	DIS/1/17/2015	0	0	0	N	SANDEEP PILLAI, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436058	44	NATIONAL ANTHEM IN SIGN LANGUAGE WITH SHRI AMITABH BACHCHAN	2016	120	7	DIS-1-17-2016-DEL	3.35	0x0000A67300000000	2016-08-31 00:00:00	BROTHERHOOD	12	366	175	DIS/21/2016-DEL	0	0	0	N	SATISH KAPOOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436059	59	NEW LIC BIMA BACHAT POLICY	2014	120	6	DIS-1-1700-2014-MUM	0.25	0x0000A38100000000	2014-08-08 00:00:00	SPARTAN ADVERTISING & FILMS PVT. LTD. INDIA	12	0	185	DIS/1/1700/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436060	82	LIFEBUOY LIQUID LB CIVIL WAR 10 NL	2016	120	6	DIS-1-1700-2016-MUM	0.1	0x0000A61300000000	2016-05-27 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/1660/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436061	58	NEW LIC BIMA BACHAT POLICY	2014	120	6	DIS-1-1701-2014-MUM	0.25	0x0000A38100000000	2014-08-08 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1671/2014-MUM	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436062	82	LIFEBUOY LIQUID LB CIVIL WAR 10 NL	2016	120	6	DIS-1-1701-2016-MUM	0.1	0x0000A61300000000	2016-05-27 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/1659/2016-MUM	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436063	44	NEW LIC BIMA BACHAT POLICY 	2014	120	6	DIS-1-1702-2014-MUM	0.25	0x0000A38100000000	2014-08-08 00:00:00	SPARTAN ADBERTISING & FILMS I. PRIVATE LIMITED MUMBAI INDIA 	12	0	185	DIS/1/1702/2014	0	0	0	N	SPARTAN ADBERTISING & FILMS I. PRIVATE LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436064	44	UNITED METALIK	2014	120	6	DIS-1-1703-2014-MUM	0.3	0x0000A38100000000	2014-08-08 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	185	DIS/1/1703/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436065	43	SHIVALAYA HEIGHTS	2016	120	6	DIS-1-1703-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	CRAFTED HARMONY, INDIA	12	0	185	DIS/1/1703/2016	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436066	51	SONG : DOHALE JEVAN OF FILM : ISHQWALA LOVE	2014	120	6	DIS-1-1704-2014-MUM	2.35	0x0000A38100000000	2014-08-08 00:00:00	AKIRA FILMS, INDIA	12	0	175	DIS/1/1704/2014	0	0	0	N	AKIRA FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436067	61	EVEREADY LED BULB	2015	120	6	DIS-1-1704-2015-MUM	1	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/1704/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436068	51	PROMO NO. 1 OF SANSKRUTI YUVA PRATISTHAN	2014	120	6	DIS-1-1705-2014-MUM	1	0x0000A38100000000	2014-08-08 00:00:00	SANSKRUTI YUVA PRATISTHAN,INDIA	12	0	175	DIS/1739/2014-MUM	0	0	0	N	SANSKRUTI YUVA PRATISTHAN,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436069	44	BERGER SILK RESHAM SI 	2014	120	6	DIS-1-1706-2014-MUM	1	0x0000A38100000000	2014-08-08 00:00:00	INTERACTIVE TELEVISION PVT., INDIA	12	0	185	DIS/1/1706/2014	0	0	0	N	INTERACTIVE TELEVISION PVT., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436070	44	BERGER SILK RESHMA SI 2 	2014	120	6	DIS-1-1707-2014-MUM	0.3	0x0000A38100000000	2014-08-08 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/17072014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436071	61	SMILE BAR	2014	120	6	DIS-1-1708-2014-MUM	1	0x0000A38100000000	2014-08-08 00:00:00	SMILE LABS COSMETIC PVT. LTD.,INDIA	12	0	185	DIS/1/1708/2014	0	0	0	N	SMILE LABS COSMETIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436072	44	KIEL COCKROACH GEL BAIT THE ONLY WAY TO GET RID OF COCKROACHES	2015	120	6	DIS-1-1708-2015-MUM	0.35	0x0000A4D100000000	2015-07-10 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/1708/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436073	44	RED BULL SOAPBOXRACE 2016 16X9 FHA 	2016	120	6	DIS-1-1708-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	UMBRELLA DESIGN , INDIA	12	0	185	DIS/1/1708/2016	0	0	0	N	UMBRELLA DESIGN , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436074	44	MARY KOM TATA SALT CO BRAND	2014	120	6	DIS-1-1709-2014-MUM	0.4	0x0000A38100000000	2014-08-08 00:00:00	MATES MEDISON TEAMWORKS FP & E PVT.LTD.,INDIA	12	0	185	DIS/1/1709/2014	0	0	0	N	MATES MEDISON TEAMWORKS FP & E PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436075	58	ASIAN PAINTS TRACTOR EMULSION	2013	120	3	DIS-1-171-2013-CHEN	0.2	0x0000A15C00000000	2013-02-05 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/171/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436076	44	COMMERICAL SAAVN	2014	120	6	DIS-1-1710-2014-MUM	0.3	0x0000A38100000000	2014-08-08 00:00:00	SAAVN, INDIA	12	0	185	DIS/1/1710/2014	0	0	0	N	SAAVN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436077	85	VIVOFIT FITNESS BAND 	2014	120	6	DIS-1-1711-2014-MUM	0.3	0x0000A38100000000	2014-08-08 00:00:00	SYNERGY EXCHANGE PLAZA PVT. LTD. INDIA	12	0	185	DIS/1/1711/2014	0	0	0	N	SYNERGY EXCHANGE PLAZA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436078	44	TRAILER NO 3 OF AISA YEH JAHAN	2015	120	6	DIS-1-1711-2015-MUM	1.31	0x0000A4D100000000	2015-07-10 00:00:00	KHOLIE ENTERTAINMENT, INDIA	12	0	184	DIS/1/1711/2015	0	0	0	N	KHOLIE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436079	58	CHAINI CHINI MOUTH FRESHNER 	2016	120	6	DIS-1-1711-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	HARSH FRAGRANCES, INDIA	12	0	185	DIS/1571/2016-MUM	0	0	0	N	HARSH FRAGRANCES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436080	61	MICROMAX DOODLE  3	2014	120	6	DIS-1-1712-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1712/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436081	51	RANGA	2015	120	6	DIS-1-1712-2015-MUM	26.5	0x0000A4D100000000	2015-07-10 00:00:00	KEYUR SATISH ACHARYA PUNE INDIA 	12	0	175	DIS/1/1712/2015	0	0	0	Y	KEYUR SATISH ACHARYA PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436082	51	RANGA 	2015	120	6	DIS-1-1712-2015-MUM.	26.5	0x0000A4D100000000	2015-07-10 00:00:00	KEYUR SATISH ACHARYA , INDIA 	12	0	175	DIS/1155/2015-MUM	0	0	0	Y	KEYUR SATISH ACHARYA , PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436083	45	CHAINI CHAINI MOUTH FRESHNER 	2016	120	6	DIS-1-1712-2016-MUM	0.3	0x0000A61300000000	2016-05-27 00:00:00	HARSH FRAGRANCES, INDIA	12	0	185	DIS/1569/2016-MUM	0	0	0	N	HARSH FRAGRANCES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436084	61	CRUSHER SKULLCANDY	2014	120	6	DIS-1-1713-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	BRAND EYES DISTRIBUTORS PVT. LTD., INDIA	12	0	185	DIS/1/1713/2014	0	0	0	N	BRAND EYES DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436085	44	DON'T SMOKE 	2015	120	6	DIS-1-1713-2015-MUM	1.13	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION ,INDIA	12	0	182	DIS/1/1713/2015	0	0	0	Y	WORLD VISION ,MUMBAI	0	1.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436086	61	BWW7 SERIES  TVC	2014	120	6	DIS-1-1714-2014-MUM	1	0x0000A38400000000	2014-08-11 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/1714/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436087	61	BMW7 SERIES TVC 	2014	120	6	DIS-1-1714-2014-MUM (3)	1	0x0000A38400000000	2014-08-11 00:00:00	M/S.HANS STUDIO,INDIA	12	0	185	DIS/1/1714/2014	0	0	0	N	M/S.HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436088	45	NESCAFESUNRISE INSTA FILTERINSTA FILTER LAMP1	2016	120	6	DIS-1-1714-2016-MUM	0.4	0x0000A61600000000	2016-05-30 00:00:00	PRIME FOCUS TECHONOLOGIES LTD, INDIA	12	0	185	DIS/1/1714/2016	0	0	0	N	PRIME FOCUS TECHONOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436089	61	BMWX.5.TVC	2014	120	6	DIS-1-1715-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	M/S HANS STUDIO, INDIA	12	0	185	DIS/1/1715/2014	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436090	61	BMWX5.TVC	2014	120	6	DIS-1-1715-2014-MUM (3)	0.3	0x0000A38400000000	2014-08-11 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/1715/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436091	84	SAMSUNG JOY PLUS	2014	120	6	DIS-1-1716-2014-MUM	1	0x0000A38400000000	2014-08-11 00:00:00	NORTHSTAR EVENT AND PROMOTIONS PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1716/2014	0	0	0	N	NORTHSTAR EVENT AND PROMOTIONS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436092	44	KBC LOUD SPEAKER	2014	120	6	DIS-1-1717-2014-MUM	0.5	0x0000A38400000000	2014-08-11 00:00:00	ORIENTA CINE ADVERTISING  PVT LTD., INDIA	12	0	185	DIS/1/1717/2014	0	0	0	N	ORIENTA CINE ADVERTISING  PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436093	59	PRIYA RICE BRAN OIL	2014	120	6	DIS-1-1718-2014-MUM	0.45	0x0000A38400000000	2014-08-11 00:00:00	RELACNE ENTERTAINMENT PVT LTD., INDIA	12	0	185	DIS/1/1718/2014	0	0	0	N	RELACNE ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436094	59	PRIYA PICKELS 	2014	120	6	DIS-1-1719-2014-MUM	0.45	0x0000A38400000000	2014-08-11 00:00:00	RELIANCE ENTERTAINMENT PVT.LTD.,INDIA	12	0	185	DIS/1/1719/2014	0	0	0	N	RELIANCE ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436095	51	TRAILER NO. 1: GURUPOURNIMA	2014	120	6	DIS-1-1720-2014-MUM	1.33	0x0000A38400000000	2014-08-11 00:00:00	SRIHIT PRODUCTIONS, INDIA	12	0	184	DIS/1/1720/2014	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436096	44	EDUCATIONAL FEAR 	2015	120	6	DIS-1-1720-2015-MUM	1.11	0x0000A4D400000000	2015-07-13 00:00:00	INFORAMETION NEWS NETWORK CORPORATION INDIA 	12	0	182	DIS/1720/2015	0	0	0	N	INFORAMETION NEWS NETWORK CORPORATION M,UMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436097	51	PROMO NO. 4 & 5: HAPPY JOURNEY 	2014	120	6	DIS-1-1721-2014-MUM	2.55	0x0000A38400000000	2014-08-11 00:00:00	EVEREST ENTERTAINMENT, INDIA	12	0	175	DIS/1/1721/2014	0	0	0	N	EVEREST ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436098	82	HAPPY JOURNEY 	2014	120	6	DIS-1-1721-2014-MUM (2)	2.65	0x0000A34700000000	2014-06-11 00:00:00	EVEREST ENTERTAINMENT INDIA	12	0	175	DIS-1-1721-2014-MUM	0	0	0	N	EVEREST ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436099	44	DON''T DRINK AND DRIVE	2015	120	6	DIS-1-1721-2015-MUM	1.11	0x0000A4D400000000	2015-07-13 00:00:00	INFORMATION NES NETWORK CORPORATION, INDIA	12	0	182	DIS/1/1721/2015	0	0	0	N	INFORMATION NES NETWORK CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436100	58	TRAILER OF NO. 2 OF MAN KARATE	2014	120	3	DIS-1-1722-2014-CHEN	2.1	0x0000A2DF00000000	2014-02-27 00:00:00	SRI P. MADDAN CHENNAI	12	0	184	DIS/1/1722/2014	0	0	0	Y	M/S. ESCAPE ARTISTS MOTION PICTURES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436101	45	MEDERMA 	2014	120	6	DIS-1-1722-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/1722/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436102	44	SAVE GIRL CHIL	2015	120	6	DIS-1-1722-2015-MUM	1.22	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION, INDIA	12	0	182	DIS/1/1722/2015	0	0	0	N	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436103	49	MEDERMA	2014	120	6	DIS-1-1723-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1723/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436104	59	MEDERMA	2014	120	6	DIS-1-1724-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,INDIA	12	0	185	DIS/1/1724/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436105	44	FOLLOW TRAFFIC RULES	2015	120	6	DIS-1-1724-2015-MUM	1.8	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION, INDIA	12	0	182	DIS/1/1724/2015	0	0	0	N	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436106	58	MEDERMA	2014	120	6	DIS-1-1725-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1725/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436107	44	MEDERMA 	2014	120	6	DIS-1-1726-2014-MUM	0.3	0x0000A38400000000	2014-08-11 00:00:00	ACME FILMS & MEIDA CREATIONSP. LTD.INDIA	12	0	185	DIS/1/1726/2014	0	0	0	N	ACME FILMS & MEIDA CREATIONSP. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436108	44	SUPERTECH DIRTY KIDS	2014	120	6	DIS-1-1728-2014-MUM	0.25	0x0000A38400000000	2014-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,INDIA	12	0	185	DIS/1/1728/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436109	44	SHIKAAR	2014	120	6	DIS-1-1729-2014-MUM	21.18	0x0000A38400000000	2014-08-11 00:00:00	DATA DAYAL FILMS PRODUCTION, INDIA	12	0	175	DIS/1/1729/2014	0	0	0	N	DATA DAYAL FILMS PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436110	42	EMAMI KGMO ROSHIK MAHARAJ	2016	120	6	DIS-1-1729-2016-MUM	0.4	0x0000A61700000000	2016-05-31 00:00:00	PRACHAR COMMUNICATIONS PVT. LTD., INDIA	12	0	185	DIS/1/1729/2016	0	0	0	N	PRACHAR COMMUNICATIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436111	44	TATA SALT WITH MARY KOM	2014	120	6	DIS-1-1730-2014-MUM	0.18	0x0000A38400000000	2014-08-11 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1730/2014	0	0	0	Y	VIACOM 18 MOTION PICTURES, MUMBAI	0	0.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436112	44	TATA SALT WITH MARY KOM	2014	120	6	DIS-1-1730-2014-MUM (3)	0.18	0x0000A38400000000	2014-08-11 00:00:00	VIACOM 18 MEDIA PVT LTD., INDIA	12	0	185	DIS/1/1730/2014	0	0	0	Y	VIACOM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436113	44	HERO I SMART SPLENDOR	2015	120	6	DIS-1-1730-2015-MUM	0.15	0x0000A4D400000000	2015-07-13 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/1730/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436114	58	SONG KANNAMMA FROM THE FILM JUGARTHANDA	2014	120	3	DIS-1-1731-2014-CHEN	2.54	0x0000A2E400000000	2014-03-04 00:00:00	M/S SHRI MEENAKSHI CREATIONS.	12	0	198	DIS-1-1731-2014-CHEN	0	0	0	Y	M/S SHRI MEENAKSHI CREATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436115	84	MAN FROM MOTILAL OSWAL 4 THE TIME IS ALWAYS RIGHT	2014	120	6	DIS-1-1731-2014-MUM	1	0x0000A38400000000	2014-08-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1731/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436116	58	NOT READABLE	2014	120	3	DIS-1-1732-2014-CHEN	1.55	0x0000A2E400000000	2014-03-04 00:00:00	NOT READABLE 	12	0	0	DIS-1-1732-2014-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436117	51	WORLI KOLIWADA SEVA RATH	2014	120	6	DIS-1-1732-2014-MUM	1	0x0000A38400000000	2014-08-11 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	185	DIS/1/1732/2014	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436118	44	TEENAGE PROBLEM	2015	120	6	DIS-1-1732-2015-MUM	1.19	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION, INDIA	12	0	182	DIS/1/1732/2015	0	0	0	N	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436119	44	RANVEER CHIN  6 	2014	120	6	DIS-1-1733-2014-MUM	1.3	0x0000A38500000000	2014-08-12 00:00:00	YASH RAJ FILMS PVT LTD., INDIA	12	0	185	DIS/1/1733/2014	0	0	0	N	YASH RAJ FILMS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436120	44	SAFAI TOH BAS EK AADAT HAI	2015	120	6	DIS-1-1733-2015-MUM	1.16	0x0000A4D400000000	2015-07-13 00:00:00	WORLD VISION, INDIA	12	0	182	DIS/1/1733/2015	0	0	0	N	WORLD VISION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436121	85	AMERICAN OPTICS	2014	120	6	DIS-1-1734-2014-MUM	0.3	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1734/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436122	85	AMERICAN OPTICS	2014	120	6	DIS-1-1734-2014-MUM (3)	0.3	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1734/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436123	84	AYORMA FACE WASH	2014	120	6	DIS-1-1735-2014-MUM	0.55	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	185	DIS/1/1735/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436124	44	SUNPURE OIL	2014	120	6	DIS-1-1736-2014-MUM	0.4	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1736/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436125	61	SUNPURE OIL EXPERTS SAY 	2014	120	6	DIS-1-1737-2014-MUM	0.4	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/1737/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436126	61	SUNPURE OIL  EXPERTS SAY	2014	120	6	DIS-1-1737-2014-MUM (2)	0.4	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD INDIA	12	0	185	DIS-1-1737-2014-MUM (2)	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436127	61	PHILIPS AQUA TOUCH SHAVER G F	2015	120	6	DIS-1-1737-2015-MUM	0.35	0x0000A4D500000000	2015-07-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/1737/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436128	61	SUNPURE OIL MYTI	2014	120	6	DIS-1-1738-2014-MUM	0.44	0x0000A38500000000	2014-08-12 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/1738/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436129	51	SONG : EK CHATRI MALA DISATE	2014	120	6	DIS-1-1739-2014-MUM	7	0x0000A38500000000	2014-08-12 00:00:00	ABHIJEET KOSAMBI, INDIA	12	0	175	DIS/1/1739/2014	0	0	0	N	ABHIJEET KOSAMBI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436130	58	RAJAVIAHA	2013	120	3	DIS-1-174-2013-CHEN	0.6	0x0000A17300000000	2013-02-28 00:00:00	M/S SAI IMAGE	12	0	185	DIS/1/174/2013	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436131	49	SYSKA LED 2	2015	120	6	DIS-1-174-2015-MUM	0.2	0x0000A42900000000	2015-01-23 00:00:00	SPARTAN ADVERTISING 7 FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/126/2015-MUM	0	0	0	N	SPARTAN ADVERTISING 7 FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436132	58	SAWAARI  DIGITAL TRAILER	2016	120	3	DIS-1-174-2016-CHEN	0.41	0x0000A5B600000000	2016-02-24 00:00:00	T.G. VENKATESHV. SIVARAJ M/S. TAG ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/1/174/2016	0	0	0	Y	B. SRINIVASAN M/S. ENTERTAINMENT BROTHERS, CHENNAI	0	0.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436133	51	SONG : CHAL HAVA AANE DE OF FILM : POR BAZAAR	2014	120	6	DIS-1-1740-2014-MUM	2.48	0x0000A38500000000	2014-08-12 00:00:00	ARD ENTERTAINMENTS, INDIA	12	0	175	DIS/1/1740/2014	0	0	0	N	ARD ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436134	44	EDELWEISS LIFE WITH MARY KOM	2014	120	6	DIS-1-1741-2014-MUM	0.3	0x0000A38500000000	2014-08-12 00:00:00	VIA COM 18 MOTION PICTRES,  INDIA	12	0	185	DIS/1/1741/2014	0	0	0	N	VIA COM 18 MOTION PICTRES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436135	44	PEPSODENT EXPERT PROTECTION GUMCARE	2015	120	6	DIS-1-1741-2015-MUM	0.35	0x0000A4D600000000	2015-07-15 00:00:00	PROME FOCUS TECHNOLIGIES LTD. MIMBAI	12	0	185	DIS/1/174/2015	0	0	0	N	PROME FOCUS TECHNOLIGIES LTD. MIMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436136	44	TRL NO.2 OF 'KOCHADAIIYANI'	2014	120	3	DIS-1-1742-2014-CHEN	2.46	0x0000A2E700000000	2014-03-07 00:00:00	M/S MEDIAONE GLOBAL INTERTAINMENT LIMITED	12	0	184	DIS/1/1742/14	0	0	0	N	M/S MEDIAONE GLOBAL INTERTAINMENT LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436137	105	CINE SHORTS 	2014	120	6	DIS-1-1742-2014-MUM	0.48	0x0000A38500000000	2014-08-12 00:00:00	VIACOM 18 MOTION PICTURES ,INDIA	12	0	185	DIS/1/1742/2014	0	0	0	N	VIACOM 18 MOTION PICTURES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436138	61	NATIONAL FLAG OPT1	2014	120	6	DIS-1-1743-2014-MUM	1	0x0000A38500000000	2014-08-12 00:00:00	CARNIVAL PICTURES, INDIA	12	0	185	DIS/1/1743/2014	0	0	0	N	CARNIVAL PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436139	58	SONG KANNAMDA FROM THE FILM JIGARTHANDA	2014	120	3	DIS-1-1744-2014-CHEN	1.3	0x0000A2EB00000000	2014-03-11 00:00:00	M/S.SRI MEENAKSHI CREATIONS	12	0	198	DIS/1/1744/2014	0	0	0	N	M/S.SRI MEENAKSHI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436140	61	ERTIGA	2014	120	6	DIS-1-1744-2014-MUM	1	0x0000A38500000000	2014-08-12 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1744/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436141	44	INDIAN NATIONAL ANTHEM	2014	120	6	DIS-1-1745-2014-MUM	0.52	0x0000A38500000000	2014-08-12 00:00:00	RAAJEEV WALAIA ENTERTAINEMT, INDIA	12	0	175	DIS/1/1745/2014	0	0	0	N	RAAJEEV WALAIA ENTERTAINEMT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436142	44	EDELWEISS LIFE WITH MARY KOM	2014	120	6	DIS-1-1746-2014-MUM	0.2	0x0000A38500000000	2014-08-12 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	185	DIS/1/1746/2014	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436143	58	TRAILER NO. 2 OF MAAN KARATE	2014	120	3	DIS-1-1747-2014-CHEN	1.59	0x0000A2ED00000000	2014-03-13 00:00:00	SHRI P. MADAN	12	0	184	DIS/1/1747/2014	0	0	0	N	M/S. ESCAPE ARTISTS MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436144	44	MONNET STEEL WITH MARY KOM 	2014	120	6	DIS-1-1747-2014-MUM	0.3	0x0000A38500000000	2014-08-12 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1747/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436145	61	LE JARDIN	2015	120	6	DIS-1-1747-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	CRAFTED HARMONY, INDIA	12	0	185	DIS/1/1747/2015	0	0	0	N	CRAFTED HARMONY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436146	61	RELIANCE JEWELS 7TH ANNIVERSARY	2014	120	6	DIS-1-1748-2014-MUM	0.1	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1760/2014-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436147	61	RELIANCE JEWELRS 7TH ANNIVERSARY	2014	120	6	DIS-1-1748-2014-MUM (3)	0.1	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1748/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436148	59	TATA GOLD PLUS	2014	120	6	DIS-1-1749-2014-MUM	1.1	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/1/1749/2014	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436149	58	NOT READABLE 	2013	120	3	DIS-1-175-2013-CHEN	0.3	0x0000A17100000000	2013-02-26 00:00:00	M/S SET IMAGE 	12	0	185	DIS-1-175-2013-CHEN	0	0	0	N	M/S SET IMAGE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436150	61	SANTOOR GOLD	2015	120	4	DIS-1-175-2015-BAN	0.45	0x0000A51000000000	2015-09-11 00:00:00	M/S. A. V. ENTERPRISES BANGALORE	12	0	185	DIS/1/175/2015	0	0	0	N	M/S. A. V. ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436151	58	TATA GOLD PLUS	2014	120	6	DIS-1-1750-2014-MUM	1.1	0x0000A38500000000	2014-08-12 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1750/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436152	44	SONY PAL ACHAAR 1	2014	120	6	DIS-1-1750-2014-MUM (2)	0.3	0x0000A38700000000	2014-08-14 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	185	DIS/1763/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436153	61	ROBINSON TREE	2015	120	6	DIS-1-1750-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	RASBORA ,MUMBAI	12	0	185	DIS/1/1750/2015	0	0	0	N	RASBORA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436154	61	CREYATE	2014	120	6	DIS-1-1751-2014-MUM	0.5	0x0000A38500000000	2014-08-12 00:00:00	INTERACTIVE TELEVISION P LTD, INDIA	12	0	185	DIS/1/1751/2014	0	0	0	N	INTERACTIVE TELEVISION P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436155	44	EROSNOW TANU WEDS MANU RETURNSVERSION NO.1	2015	120	6	DIS-1-1751-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	EROS INTERNATIONAL LTD.,INDIA	12	0	175	DIS/1/1751/2015	0	0	0	N	EROS INTERNATIONAL LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436156	84	MOCROMAX ROOBAROO	2014	120	6	DIS-1-1752-2014-MUM	0.59	0x0000A38500000000	2014-08-12 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1791/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436157	44	MANYAVAR HAPPY SWATANTRATA DIWAS	2015	120	6	DIS-1-1752-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1752/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436158	44	CEAT SUV TYRES (IN ASSOCIATIONS WITH SINGHAM RETURMS)	2014	120	6	DIS-1-1753-2014-MUM	0.25	0x0000A38500000000	2014-08-12 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	185	DIS/1758/2014-MUM	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436159	44	CHEVROLET ENJOY 	2015	120	6	DIS-1-1753-2015-MUM	0.4	0x0000A4D600000000	2015-07-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1753/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436160	58	THERU ORA VILANGUKALIKKU UNAVALIPOM PAATHUKKAPOM	2014	120	3	DIS-1-1754-2014-CHEN	1.39	0x0000A2ED00000000	2014-03-13 00:00:00	M/S PENCIL STUDIO	12	0	185	DIS/1/1754/2014	0	0	0	N	M/S PANDIT STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436161	44	HDFC LIFE CLICK 2 PROTECT PLUS	2014	120	6	DIS-1-1754-2014-MUM	1.15	0x0000A38500000000	2014-08-12 00:00:00	HDFC STANDARD LIFE INSURANCE CO.,LTD.,INDIA	12	0	185	DIS/1/1754/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO.,LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436162	61	BRIGADE PANORAMA 	2015	120	6	DIS-1-1754-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD., MUMBAI	12	0	185	DIS/1/1754/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436163	59	SANTOOR RIDEON BANCE	2014	120	3	DIS-1-1755-1759-2014-CHEN	0.3	0x0000A2ED00000000	2014-03-13 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., 	12	0	185	DIS/1/1755/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436164	44	VIKRAM KLASSIC CTC TEA	2014	120	6	DIS-1-1755-2014-MUM	0.2	0x0000A38600000000	2014-08-13 00:00:00	ORIENTA CINE ADVERITISING (P) LTD.,MUMBAI	12	0	185	DIS/1/1755/2014	0	0	0	N	ORIENTA CINE ADVERITISING (P) LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436165	44	PARK AVENUE DEO 	2014	120	6	DIS-1-1756-2014-MUM	0.4	0x0000A38600000000	2014-08-13 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	185	DIS/1/1756/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436166	84	PEPPER FRY SOFA	2015	120	6	DIS-1-1756-2015-MUM	0.4	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	185	DIS/1/1756/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436167	43	TRAILER NO. 1AAPNE TO DHIRUBHAI	2014	120	6	DIS-1-1757-2014-MUM	2.2	0x0000A38600000000	2014-08-13 00:00:00	JMJ MOTION PICTURES PVT. LTD., INDIA	12	0	184	DIS/1/1757/2014	0	0	0	N	JMJ MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436168	44	MINISTRY OF DRINKING WATER AND SANITATION DEFICATION	2014	120	6	DIS-1-1758-2014-MUM	0.4	0x0000A38600000000	2014-08-13 00:00:00	K SERA SERA, INDIA	12	0	185	DIS/1/1758/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436169	44	VALUE PLUS SAMRIDHI ELECTRONICS	2014	120	6	DIS-1-1759-2014-MUM	0.2	0x0000A38600000000	2014-08-13 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	185	DIS/1/1759/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436170	58	'RAJAVIVAHPART2'	2013	120	3	DIS-1-176-2013-CHEN	0.3	0x0000A19100000000	2013-03-30 00:00:00	M/S SAI IMAGE	12	0	185	DIS/1/176/13	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436171	49	FEVIKWIK GOLD COIN OFFER	2014	120	6	DIS-1-1760-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	FILM & SHOTS, INDIA	12	0	185	DIS/1/1760/2014	0	0	0	N	FILM & SHOTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436172	44	V PARAS BHAIYA UJJAIN	2014	120	6	DIS-1-1761-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	MANTHAN ADVERTISE, INDIA	12	0	185	DIS/1/1761/2014	0	0	0	N	MANTHAN ADVERTISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436173	44	DANCE PLUS STAR PLUS 1 	2015	120	6	DIS-1-1761-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD,INDIA	12	0	185	DIS/1/1761/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436174	44	TRAILER NO. 4 DAAWATE ISHQ	2014	120	6	DIS-1-1762-2014-MUM	1.48	0x0000A38600000000	2014-08-13 00:00:00	YASH RAJ FILMS PVT. LTD., INDIA	12	0	184	DIS/1/1762/2014	0	0	0	N	YASH RAJ FILMS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436175	54	ALBUM PATALAGGU (SONG PATALAGGU)	2014	120	6	DIS-1-1763-2014-MUM	3.27	0x0000A38600000000	2014-08-13 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	175	DIS/1/1763/2014	0	0	0	N	SOUND BOOM ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436176	44	STAR GOLD HUMSHAKALS	2014	120	6	DIS-1-1764-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	KHUSHI ADVERTISING UDEAS PVT LTD, INDIA	12	0	185	DIS/1/1764/2014	0	0	0	N	KHUSHI ADVERTISING UDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436177	44	BUILT ON QDR TOYOTA	2015	120	6	DIS-1-1764-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	185	DIS/1/1764/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436178	49	NOT READABLE	2014	120	3	DIS-1-1765-2014-CHEN	1.43	0x0000A2F100000000	2014-03-17 00:00:00	M/S LULU MALI	12	0	185	DIS-1-1765-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436179	49	HONDA MOBILO	2014	120	6	DIS-1-1765-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING AND MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/1765/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436180	59	HONDA MOBILO	2014	120	6	DIS-1-1766-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/1766/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436181	58	HONDA MOBILO 	2014	120	6	DIS-1-1767-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/1767/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436182	61	KYRON 	2015	120	6	DIS-1-1767-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INFOX LEISURE LTD INDIA	12	0	185	DIS/1767/2015	0	0	0	N	INFOX LEISURE LTD MUMABI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436183	61	DON'T SELL YOUR VOTE	2014	120	3	DIS-1-1768-2014-CHEN	1.59	0x0000A2F300000000	2014-03-19 00:00:00	CHIEF ELECTORAL OFFICER, TAMILNADU	12	0	175	DIS/1/1768/2014	0	0	0	N	DEPUTY DIRECTOR, PUBLIC (ELECTION) DEPARTMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436184	44	HONDA MOBILE 	2014	120	6	DIS-1-1768-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING  AND MARKETING PVT LTD., INDIA	12	0	185	DIS/1/1768/2014	0	0	0	N	SALVOS ADVERTISING  AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436185	61	PAY YOU MONEY2 	2015	120	6	DIS-1-1768-2015-MUM	0.15	0x0000A4D600000000	2015-07-15 00:00:00	NORTHSTAR ENVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	185	DIS/1/1768/2015	0	0	0	N	NORTHSTAR ENVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436186	61	PHILIPPINE TOURISM CEBU	2014	120	6	DIS-1-1769-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.INDIA	12	0	185	DIS/1/1769/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436187	44	CENTUARY MATTRESS	2015	120	6	DIS-1-1769-2015-MUM	0.15	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/1769/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436188	42	OLX USER 	2016	120	6	DIS-1-177-2016-MUM	0.35	0x0000A58E00000000	2016-01-15 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/177/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436189	49	MARUTI SUZUKI ALTO 800	2014	120	6	DIS-1-1770-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISNIG AND MARKETING PVT LTD., INDIA	12	0	185	DIS/1/1771/2014	0	0	0	Y	SALVOS ADVERTISNIG AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436190	61	ZESPRI KIWIFRUIT	2014	120	6	DIS-1-1771-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	RATAN SHRI.FILMS ,INDIA	12	0	185	DIS/1/1771/2014	0	0	0	N	RATAN SHRI.FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436191	44	GOODKNIGHT SALMAN	2014	120	6	DIS-1-1772-2014-MUM	0.35	0x0000A38600000000	2014-08-13 00:00:00	ORIENTA CINE ADVERTISING (P) LTD, INDIA	12	0	185	DIS/1/1772/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436192	44	PARLE MARIE CHATTAHOLIC	2014	120	6	DIS-1-1773-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	KRUTI PROMOTION & EVENTS PVT. LTD. INDIA	12	0	185	DIS/1/1773/2014	0	0	0	N	KRUTI PROMOTION & EVENTS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436193	44	PARLE MARIE (OPEN MINDED)	2014	120	6	DIS-1-1774-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD.,INDIA	12	0	185	DIS/1/1774/2014	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436194	44	PARLE MARIE SOCIAL	2014	120	6	DIS-1-1775-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1775/2014	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436195	51	YOUTH AND ROJGAR 	2014	120	6	DIS-1-1776-2014-MUM	1.15	0x0000A38600000000	2014-08-13 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1776/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436196	61	NDTV PRIME (SRK)	2014	120	6	DIS-1-1777-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	NDTV LTD, INDIA	12	0	185	DIS/1/1777/2014	0	0	0	N	NDTV LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436197	44	MONNET STEEL TMT	2014	120	6	DIS-1-1778-2014-MUM	0.45	0x0000A38600000000	2014-08-13 00:00:00	DANCING SHIVA FILMS,INDIA	12	0	185	DIS/1/1778/2014	0	0	0	N	DANCING SHIVA FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436198	44	GALI GALI SIM SIM NUMBER	2014	120	6	DIS-1-1779-2014-MUM	0.3	0x0000A38600000000	2014-08-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1779/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436199	44	BANGISTANCO BRAND UB FAIR CREAM	2015	120	6	DIS-1-1779-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	EXCEL ENTERTAINMENT PVT LTD,INDIA 	12	0	185	DIS/1/1779/2015	0	0	0	N	EXCEL ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436200	49	GODREJ APPLIANCES	2014	120	6	DIS-1-1780-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1820/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436201	45	HONDA MOBILO	2014	120	6	DIS-1-1781-2014-MUM	1	0x0000A38600000000	2014-08-13 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1781/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436202	44	MOHANLAL CHAI	2014	120	6	DIS-1-1782-2014-MUM	0.3	0x0000A38700000000	2014-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1732/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436203	44	MOHANLAL CHAI	2014	120	6	DIS-1-1782-2014-MUM (1)	0.3	0x0000A38700000000	2014-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/1782/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436204	44	SAAVAN	2014	120	6	DIS-1-1782-2014-MUM (2)	0.33	0x0000A38700000000	2014-08-14 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA	12	0	185	DIS-1-1782-2014-MUM 	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436205	45	NEW LICE BIMA BACHAT POLICY	2014	120	6	DIS-1-1783-2014-MUM	0.25	0x0000A38700000000	2014-08-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1783/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436206	45	NEW LIC BIMA BACHAT POLICY	2014	120	6	DIS-1-1783-2014-MUM (2)	0.25	0x0000A38700000000	2014-08-14 00:00:00	SPARTAN ADVERTISING AND FILMS PVT LTD INDIA	12	0	185	DIS-1-1783-2014-MUM (2)	0	0	0	N	SPARTAN ADVERTISING AND FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436207	44	CALCAREA PHOSPH	2015	120	6	DIS-1-1783-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1783/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436208	61	HYUNDAI 120  COMPROMISE	2014	120	6	DIS-1-1784-2014-MUM	1	0x0000A38700000000	2014-08-14 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD., INDIA	12	0	185	DIS/1/1784/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436209	61	HYUNDAI 120 UN COMPRIMISE 	2014	120	6	DIS-1-1784-2014-MUM (2)	1.2	0x0000A38700000000	2014-08-14 00:00:00	SALWOSE ADVERTISING & MARKETING PVT LTD MUMBAI 	12	0	185	DIS-1-1784-2014-MUM (2)	0	0	0	N	SALWOSE ADVERTISING & MARKETING PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436210	53	USHA WATER PUMP	2015	120	6	DIS-1-1784-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	185	DIS/1/1784/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436211	61	HERCULES ROADED	2014	120	6	DIS-1-1785-2014-MUM	0.4	0x0000A38700000000	2014-08-14 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS, INDIA	12	0	185	DIS/1/1785/2014	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436212	61	HERCULES ROADEO	2014	120	6	DIS-1-1785-2014-MUM (2)	0.4	0x0000A38700000000	2014-08-14 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS, INDIA	12	0	185	DIS/1761/2014-MUM	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436213	61	GONE GIRL STAR MOVIES SELECT HD 	2015	120	6	DIS-1-1785-2015-MUM	0.4	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/1785/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436214	44	PRATEEK GROUP	2014	120	6	DIS-1-1786-2014-MUM	1	0x0000A38700000000	2014-08-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1786/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436215	44	PRATEEK GROUP	2014	120	6	DIS-1-1786-2014-MUM (2)	1	0x0000A38700000000	2014-08-14 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1801/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436216	44	SONY PAL ACHAAR1	2014	120	6	DIS-1-1787-2014-MUM	0.3	0x0000A38700000000	2014-08-14 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/1787/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436217	61	SHRI KRISHNA NISSAN 	2015	120	6	DIS-1-1787-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1787/2017	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436218	44	SONY PAL MATAR1	2014	120	6	DIS-1-1788-2014-MUM	0.3	0x0000A38700000000	2014-08-14 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/1788/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436219	44	SONY PAL MATAR 1	2014	120	6	DIS-1-1788-2014-MUM (2)	0.3	0x0000A38700000000	2014-08-14 00:00:00	MULTI SCREEN MEDIA PVT LTD, INDIA	12	0	185	DIS/1765/2014-MUM	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436220	44	MOTHER DAIRY WITH MARY KOM	2014	120	6	DIS-1-1789-2014-MUM	0.2	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1789/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436221	44	MOTHER DAIRY WITH MARRY KOM	2014	120	6	DIS-1-1789-2014-MUM (2)	0.2	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES INDIA	12	0	185	DIS-1-1789-2014-MUM (2)	0	0	0	N	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436222	44	PVR  O2: MARY COM	2014	120	6	DIS-1-1790-2014-MUM	0.18	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1790/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436223	44	PVR02 : MARY KOM	2014	120	6	DIS-1-1790-2014-MUM (2)	0.18	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI. INDIA	12	0	185	DIS/1816/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436224	44	IODEX WITH MARY KOM 	2014	120	6	DIS-1-1791-2014-MUM	0.15	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION INDIA	12	0	185	DIS/1818/2014-MUM	0	0	0	N	VIA COM 18 MOTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436225	44	IODEX WITH MARY KOM	2014	120	6	DIS-1-1791-2014-MUM (2)	0.15	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1818/2014-MUM	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436226	44	MANYAVAR HAPPY SWATANTRATA DIWAS	2015	120	6	DIS-1-1791-2015-MUM	1.3	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDIES PVT LTD., INDIA	12	0	185	DIS/1/1791/2015	0	0	0	N	KHUSHI ADVERTISING IDIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436227	44	PVR01: MARY KOM	2014	120	6	DIS-1-1792-2014-MUM	0.37	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA.	12	0	185	DIS/1815/2014-MUM	0	0	0	Y	VIA COM 18 MOTION PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436228	44	PVR01 : MARY KOM	2014	120	6	DIS-1-1792-2014-MUM (2)	0.37	0x0000A38700000000	2014-08-14 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1815/2014-MUM	0	0	0	Y	VIA COM 18 MOTION PICTURES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436229	44	PVR01 : MARY KOM	2014	120	6	DIS-1-1792-2014-MUM (3)	0.37	0x0000A38B00000000	2014-08-18 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1792/2014	0	0	0	Y	VIA COM 18 MOTION PICTURES, MUMBAI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436230	44	RAJA NATWARLAL: B  TEX 	2014	120	6	DIS-1-1793-2014-MUM	0.15	0x0000A38B00000000	2014-08-18 00:00:00	UTV SOFTWARE COMMUNICATION LTD., INDIA	12	0	185	DIS/1/1/1793/2014	0	0	0	N	UTV SOFTWARE COMMUNICATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436231	44	RAJA NATAWARLAL B TEX	2014	120	6	DIS-1-1793-2014-MUM (2)	0.15	0x0000A38700000000	2014-08-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD INDIA	12	0	185	DIS-1-1793-2014-MUM (2)	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436232	61	VIDEOCON TELECOM 2.75G	2015	120	6	DIS-1-1793-2015-MUM	0.1	0x0000A4D600000000	2015-07-15 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	185	DIS/1/1793/2015	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436233	44	RAJA NATWARLAL: ARISE LED TV	2014	120	6	DIS-1-1794-2014-MUM	0.2	0x0000A36800000000	2014-07-14 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/1794/2014	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436234	44	RAJA NATWARLAL: ARISE LED TV 	2014	120	6	DIS-1-1794-2014-MUM (3)	0.2	0x0000A38B00000000	2014-08-18 00:00:00	UTV SOFTWATE COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/1794/2014	0	0	0	N	UTV SOFTWATE COMMUNICATIONS LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436235	84	RELIANCE DIGITAL CELEBRATES 15TH AUG	2014	120	6	DIS-1-1795-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1795/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436236	44	RELIANCE DIGITAL CELEBRATES 15TH AUGUST 	2014	120	6	DIS-1-1795-2014-MUM (2)	1	0x0000A38700000000	2014-08-14 00:00:00	MARVEL ENTERPRISES INDIA	12	0	185	DIS-1-1795-2014-MUM (2)	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436237	58	UNGAL OTTU ONGAL URINAL 	2014	120	3	DIS-1-1796-2014-CHEN	3.15	0x0000A2FC00000000	2014-03-28 00:00:00	THE CHIEF BICATOOLI OFFICER	12	0	175	DIS/1/1796/14	0	0	0	N	M/S AVANTHI CREATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436238	44	AAVAN	2014	120	6	DIS-1-1796-2014-MUM	0.33	0x0000A38B00000000	2014-08-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1796/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436239	51	ETV MARATHI JAY HO MAHARASHTRA POLICE	2014	120	6	DIS-1-1797-2014-MUM	0.3	0x0000A38B00000000	2014-08-18 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	185	DIS/1/1797/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436240	51	ETV MARATHI JAI HO MAHARASHTRA POLICE 	2014	120	6	DIS-1-1797-2014-MUM (2) (3)	0.3	0x0000A38700000000	2014-08-14 00:00:00	MARVEL ENTERPRISES INDIA	12	0	185	DIS-1-1797-2014-MUM (2) (3)	0	0	0	N	MARVEL ENTERPRISES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436241	45	STREAX INSTA NATURALS	2014	120	6	DIS-1-1798-2014-MUM	0.35	0x0000A38B00000000	2014-08-18 00:00:00	INTERACITIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1798/2014	0	0	0	N	INTERACITIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436242	45	STREAX INSTA NATURALS	2014	120	6	DIS-1-1798-2014-MUM (2)	0.35	0x0000A38700000000	2014-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1804/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436243	44	STREAX INSTA NATURALS	2014	120	6	DIS-1-1799-2014-MUM	0.35	0x0000A38B00000000	2014-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1799/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436244	44	STREAX INSTA NATURALS	2014	120	6	DIS-1-1799-2014-MUM (2)	0.35	0x0000A38700000000	2014-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1803/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436245	44	DPM INFARNMCE & HAUDING PVT LTD	2013	120	7	DIS-1-18-2013-DEL	0.3	0x0000A21400000000	2013-08-08 00:00:00	PADAM GURUNG	12	0	185	DIS-1-18-2013-DEL	0	0	0	N	PADAM GURUNG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436246	44	SAJAWAT 	2014	120	7	DIS-1-18-2014-DEL	0.2	0x0000A3E100000000	2014-11-12 00:00:00	ASHOK KUMAR MODI 	12	0	185	DIS/20/2014-DEL 	0	0	0	N	ASHOK KUMAR MODI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436247	61	BEST PRICE BAKERY EGGLESS QATMAEL  RAISIN COOKIES	2015	120	7	DIS-1-18-2015-DEL	0.3	0x0000A49E00000000	2015-05-20 00:00:00	WALMART INDIA PVT. LTD., INDIA	12	0	185	DIS-19-2015-DEL	0	0	0	N	WALMART INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436248	61	NATIONAL ANTHEM IN SIGN LANGUAGE WITH SHRI AMITABH BACHCHAN 	2016	120	7	DIS-1-18-2016-DEL	3.35	0x0000A67300000000	2016-08-31 00:00:00	BROTHERHOOD 	12	0	175	DIS/22/2016-DEL 	0	0	0	N	SATISH KAPOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436249	51	SONG GARAVA HALUWAR OF FILM  YAARO KI YAARI MARATHI	2016	120	6	DIS-1-18-2016-MUM	3.33	0x0000A58300000000	2016-01-04 00:00:00	A.K. ENTERTAINMENT, INDIA	12	0	175	DIS/1/18/2016	0	0	0	N	A.K. ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436250	44	SUPER NIRMA 3 	2016	120	6	DIS-1-180-2016-MUM	1	0x0000A58E00000000	2016-01-15 00:00:00	PURNIMA ADVERTISING AGENCY PVT LTD,INDIA	12	0	185	DIS/1/180/2016	0	0	0	N	PURNIMA ADVERTISING AGENCY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436251	84	MICROMAX ANTHEM 	2014	120	6	DIS-1-1800-2014-MUM	0.4	0x0000A38B00000000	2014-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1800/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436252	84	MICROMAX ANTHEM	2014	120	6	DIS-1-1800-2014-MUM (2)	0.4	0x0000A38700000000	2014-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI, INDIA	12	0	185	DIS/1847/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436253	84	MICROMAX ANTHEM2	2014	120	6	DIS-1-1801-2014-MUM	0.2	0x0000A38B00000000	2014-08-18 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1801/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436254	84	MICROMAX ANTHEM  2	2014	120	6	DIS-1-1801-2014-MUM (2)	0.2	0x0000A38700000000	2014-08-14 00:00:00	INTERACTIVE TELEVISION PVT LTD, MUMBAI. INDIA	12	0	185	DIS/1846/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436255	44	STAR SPORTS PRO KABADDI 2AMITABH LE PANGA	2015	120	6	DIS-1-1801-2015-MUM	1	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/1801/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436256	84	MICROMAX ROOBAROO	2014	120	6	DIS-1-1802-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1802/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436257	84	MICROMAX ROOBAROO	2014	120	6	DIS-1-1802-2014-MUM (2)	1	0x0000A38700000000	2014-08-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA.	12	0	185	DIS/184/2014-MUM	0	0	0	Y	INTERACTIVE TELEVISION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436258	44	GREEN PARADISE	2014	120	6	DIS-1-1803-2014-MUM	0.45	0x0000A38700000000	2014-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/1803/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436259	44	GREEN PARADISE 	2014	120	6	DIS-1-1803-2014-MUM (2)	0.45	0x0000A38700000000	2014-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	185	DIS-1-1803-2014-MUM (2)	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436260	44	TIC TAC STRAWBERRY FIELDS	2014	120	6	DIS-1-1804-2014-MUM	25	0x0000A38B00000000	2014-08-18 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	185	DIS/1/1804/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436261	44	TIC TAC STRAWBERRY FIELDS	2014	120	6	DIS-1-1804-2014-MUM (2)	0.25	0x0000A38700000000	2014-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	185	DIS-1-1804-2014-MUM (2)	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436262	51	TATA GOLD PLUS 	2014	120	6	DIS-1-1805-2014-MUM	1.1	0x0000A38B00000000	2014-08-18 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	185	DIS/1/1805/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436263	59	PSI 	2015	120	6	DIS-1-1805-2015-MUM	0.45	0x0000A4D600000000	2015-07-15 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	12	0	185	DIS/1/1805/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436264	85	POLICE TIMEPIECES SINGHAM	2014	120	6	DIS-1-1806-2014-MUM	0.1	0x0000A38B00000000	2014-08-18 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1806/2014	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436265	58	MCD WRAP OFFICE	2014	120	6	DIS-1-1807-2014-MUM	0.2	0x0000A38B00000000	2014-08-18 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/1807/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436266	44	CHANDRAKANT CHIPLUNKAR SEEDI BAMBAWALA	2014	120	6	DIS-1-1808-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1808/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436267	44	JETKING 	2015	120	6	DIS-1-1808-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	ORIENTA VISTA ADVERTISING PVT.LTD.,INDIA	12	0	185	DIS/1/1808/2015	0	0	0	N	ORIENTA VISTA ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436268	44	SONY PAL MATAR2	2014	120	6	DIS-1-1809-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	MULTI SCREEN MEDIA LTD,INDIA	12	0	185	DIS/1/1809/2014	0	0	0	N	MULTI SCREEN MEDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436269	44	SONY PAL ACHAAR 2	2014	120	6	DIS-1-1810-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	MULTI SCREEN MEDIA PVT. LTD, INDIA	12	0	185	DIS/1/1870/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436270	45	TATA GOLD PLUS	2014	120	6	DIS-1-1811-2014-MUM	1.1	0x0000A38B00000000	2014-08-18 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/1748/2014-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436271	51	KINDER JOY MINION 	2015	120	6	DIS-1-1811-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/1811/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436272	58	MCD WARP TEENS	2014	120	6	DIS-1-1812-2014-MUM	0.2	0x0000A38B00000000	2014-08-18 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/1812/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436273	61	RED CHIEF SHOPE 	2015	120	6	DIS-1-1812-2015-MUM	0.2	0x0000A4D600000000	2015-07-15 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	185	DIS/1/1812/2015	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436274	44	RAJANI GROUP (CREATIVE  2)	2014	120	6	DIS-1-1813-2014-MUM	0.5	0x0000A38B00000000	2014-08-18 00:00:00	PRIME PUBLICITY & PRODUCION, INDIA	12	0	185	DIS/1/1813/2014	0	0	0	N	PRIME PUBLICITY & PRODUCION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436275	41	USHA WATER PUMP	2015	120	6	DIS-1-1813-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1813/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436305	61	WEDDING ASIA	2014	120	6	DIS-1-1832-2014-MUM	0.2	0x0000A38D00000000	2014-08-20 00:00:00	EX MEDIA TECH & COMPANY INDIA	12	0	185	DIS/1/1832/2014	0	0	0	N	EX MEDIA TECH & COMPANY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436276	44	RAJANI GROUP (CREATIVE1) 	2014	120	6	DIS-1-1814-2014-MUM	1	0x0000A38B00000000	2014-08-18 00:00:00	PRIME PUBLICITY  & PRODUCTION ,INDIA	12	0	185	DIS/1/1814/2014	0	0	0	N	PRIME PUBLICITY  & PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436277	85	GAPS OUTBACK	2015	120	6	DIS-1-1814-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	185	DIS/1/1814/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436278	61	MIRCHANDANI	2014	120	6	DIS-1-1815-2014-MUM	0.3	0x0000A38C00000000	2014-08-19 00:00:00	MIRCHANDANI, INDIA	12	0	185	DIS/1/1815/2014	0	0	0	N	MIRCHANDANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436279	61	MTV INDIA'S NEXT TOP MODEL	2015	120	6	DIS-1-1815-2015-MUM	0.3	0x0000A4D600000000	2015-07-15 00:00:00	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	12	0	175	DIS/1/1815/2015	0	0	0	N	VIACOM 18 MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436280	44	GOODKNIGHT SALMAN 1	2014	120	6	DIS-1-1816-2014-MUM	0.45	0x0000A38C00000000	2014-08-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	185	DIS/1/1816/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436281	44	COMMON FLOOR.COM	2015	120	6	DIS-1-1816-2015-MUM	1	0x0000A4D700000000	2015-07-16 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/1816/2015	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436282	61	HILL SHIRE	2014	120	6	DIS-1-1817-2014-MUM	1	0x0000A38C00000000	2014-08-19 00:00:00	RATNA SHRI FILMS, MUMBAI	12	0	185	DIS/1792/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436283	44	RAJA NATWARLAL : ARISE LED TV	2014	120	6	DIS-1-1817-2014-MUM (2)	0.2	0x0000A38B00000000	2014-08-18 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI.  INDIA	12	0	185	DIS/1840/2014-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436284	44	PARACHUTE ADVANCED GORGEOUS HAIR	2014	120	6	DIS-1-1818-2014-MUM	1	0x0000A38C00000000	2014-08-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1818/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436285	58	LALITHAAVERSION1	2014	120	6	DIS-1-1819-2014-MUM	0.3	0x0000A38C00000000	2014-08-19 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1793/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436286	61	MY VOICE	2016	120	6	DIS-1-1819-2015-MUM	2.25	0x0000A64500000000	2016-07-16 00:00:00	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1/1819/2015	0	0	0	N	M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436287	58	MEDIMIX NO SKIN PROBLEMS (DIGITAL VERSION ) 	2012	120	3	DIS-1-182-2012-CHEN	0.4	0x0000A05100000000	2012-05-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/182/2012	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436288	58	LALITHAVERSION2	2014	120	6	DIS-1-1820-2014-MUM	0.3	0x0000A38C00000000	2014-08-19 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1820/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436289	44	SAB TV NO.64	2014	120	6	DIS-1-1821-2014-MUM	1	0x0000A38C00000000	2014-08-19 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	185	DIS/1/1821/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436290	44	SAB TV NO. 65 	2014	120	6	DIS-1-1822-2014-MUM	1	0x0000A38C00000000	2014-08-19 00:00:00	MULTI SCREEN MEDIA PVT.LTD.,INDIA	12	0	185	DIS/1/1822/2014	0	0	0	N	MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436291	49	SAMSUNG GRAND 2 : ONAM	2014	120	6	DIS-1-1823-2014-MUM	0.2	0x0000A38D00000000	2014-08-20 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/1823/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436292	42	USHA SEWING MACHINE	2015	120	6	DIS-1-1823-2015-MUM	0.45	0x0000A4D700000000	2015-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD,INDIA	12	0	185	DIS/1/1823/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436293	61	RADIANT CASA	2014	120	6	DIS-1-1824-2014-MUM	0.25	0x0000A38D00000000	2014-08-20 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1824/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436294	44	HONDA PARAGLIDERS	2014	120	6	DIS-1-1825-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1825/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436295	58	HONDA PARAGLIDERS 1	2014	120	6	DIS-1-1826-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATAN SHRI FILM INDIA	12	0	185	DIS/831/14-MUM	0	0	0	N	RATAN SHRI FILM MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436296	61	IPHONE INGRAM	2015	120	6	DIS-1-1826-2015-MUM	1	0x0000A4D700000000	2015-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	175	DIS/1/1826/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436297	59	HONDA PARAGLIDERS 2	2014	120	6	DIS-1-1827-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1827/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436298	45	HONDA PARAGLIDERS 3	2014	120	6	DIS-1-1828-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1828/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436299	51	PROMO NO 1 TO 4 DEOOL BAND	2015	120	6	DIS-1-1828-2015-MUM	1	0x0000A4D800000000	2015-07-17 00:00:00	VATAVRUKSHA ENTERTAINMENT PVT. LTD., INDIA	12	0	175	DIS/1/1828/2015	0	0	0	N	VATAVRUKSHA ENTERTAINMENT PVT. LTD., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436300	49	HONDA PARALIDERS 4	2014	120	6	DIS-1-1829-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1829/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436301	51	PROMO NO.5 TO 9 : DEOOL BAND	2015	120	6	DIS-1-1829-2015-MUM	1.4	0x0000A4D800000000	2015-07-17 00:00:00	VATAVRUKSHA ENTERTAINMENT PVT LTD,INDIA	12	0	175	DIS/1/1829/2015	0	0	0	N	VATAVRUKSHA ENTERTAINMENT PVT LTD,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436302	51	HONDA PARAGLIDERS 5	2014	120	6	DIS-1-1830-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1830/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436303	43	HONDA PARAGLIDERS 6	2014	120	6	DIS-1-1831-2014-MUM	1	0x0000A38D00000000	2014-08-20 00:00:00	RATNA SHREE, INDIA	12	0	185	DIS/1/1831/2014	0	0	0	N	RATNA SHREE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436304	51	SONG : MANA SHUDDHA TUJHA OF FILM : DOUBLE SEAT	2015	120	6	DIS-1-1831-2015-MUM	1.58	0x0000A4D800000000	2015-07-17 00:00:00	HUGE PRODUCTIONS,INDIA	12	0	175	DIS/1/1831/2015	0	0	0	N	HUGE PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436306	43	SIDDHESWAR KRISHNA	2015	120	6	DIS-1-1832-2015-MUM	0.25	0x0000A4D800000000	2015-07-17 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	DIS/1/1832/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436307	49	SAMSUNG NOTE 3	2014	120	6	DIS-1-1833-2014-MUM	0.25	0x0000A38D00000000	2014-08-20 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA`	12	0	185	DIS/1/1833/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436308	43	TRL NO 2 AAPNE TO DHIRUBHAI	2014	120	6	DIS-1-1834-2014-MUM	1	0x0000A38E00000000	2014-08-21 00:00:00	JMJ MOTION PICTURES PVT LTD, INDIA	12	0	184	DIS/1/1834/2014	0	0	0	N	JMJ MOTION PICTURES PVT LTD, RAJKOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436309	85	SAHBA VILLAGE	2014	120	6	DIS-1-1835-2014-MUM	0.3	0x0000A38E00000000	2014-08-21 00:00:00	SIXER ADVERTISING AGENCY, INDIA	12	0	185	DIS/1/1835/2014	0	0	0	N	SIXER ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436310	44	FAST TICKET	2014	120	6	DIS-1-1836-2014-MUM	0.3	0x0000A38E00000000	2014-08-21 00:00:00	ORIENTA CINE ADVERTISING P LTD, INDIA	12	0	185	DIS/1/1836/2014	0	0	0	N	ORIENTA CINE ADVERTISING P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436311	61	SATYADEEP HEIGHTS	2014	120	6	DIS-1-1837-2014-MUM	0.45	0x0000A38E00000000	2014-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD.,  INDIA	12	0	185	DIS/1/1837/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436312	61	ZESPRI SUNGOLD KIWIFRUIT	2014	120	6	DIS-1-1838-2014-MUM	0.15	0x0000A38E00000000	2014-08-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1858/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436313	44	ASIAN PAINTS RETURN GIFT	2014	120	6	DIS-1-1839-2014-MUM	1	0x0000A38E00000000	2014-08-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1839/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436314	49	DOLLAR BIGBOSS  ELETRICIAN	2014	120	6	DIS-1-1840-2014-MUM	0.3	0x0000A38E00000000	2014-08-21 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1860/2014-MUM	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436315	44	BENADRYL HOLIDAY PLAN	2014	120	6	DIS-1-1841-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/1841/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436316	51	PRANITI TAI  ROAD 3	2014	120	6	DIS-1-1842-2014-MUM	1.2	0x0000A38F00000000	2014-08-22 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1842/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436317	61	LOREAL PARIS KAJAL MAGIQUE	2014	120	6	DIS-1-1843-2014-MUM	0.15	0x0000A38F00000000	2014-08-22 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1843/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436318	49	LENOVO GRIM REAPER	2014	120	6	DIS-1-1844-2014-MUM	0.3	0x0000A38F00000000	2014-08-22 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1844/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436319	61	RELIANCE JEWELS MILAP	2014	120	6	DIS-1-1845-2014-MUM	0.1	0x0000A38F00000000	2014-08-22 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1845/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436320	85	TAO EXPERINCES	2015	120	6	DIS-1-1845-2015-MUM	0.29	0x0000A4D800000000	2015-07-17 00:00:00	ACTIVE INTERNATIONAL TRAVEL NETWORK PVT LTD,INDIA	12	0	185	DIS/1/1845/2015	0	0	0	N	ACTIVE INTERNATIONAL TRAVEL NETWORK PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436321	61	TRAILER NO. 2 OF MAHESH DATTANIS' DANCE LIME A MAN	2017	120	6	DIS-1-1847-2014-MUM	1	0x0000A7AD00000000	2017-07-11 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD.,INDIA	12	0	184	DIS/1/1847/2014	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436322	44	TRL OF MOHAN RAKESH ADHE ADHURE	2014	120	6	DIS-1-1848-2014-MUM	1.51	0x0000A38F00000000	2014-08-22 00:00:00	CHHOTI PRODUCTION COMPANY PVT LTD., INDIA	12	0	184	DIS/1/1848/2014	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436323	49	MAYBELLINE COLOSSAL KAJAL	2014	120	6	DIS-1-1849-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/1849/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436324	61	TATA ZEST 	2014	120	6	DIS-1-1850-2014-MUM	0.3	0x0000A38F00000000	2014-08-22 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,INDIA	12	0	185	DIS/1/1850/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436325	51	SONG: RITYA OF FILM: DOUBLE SEAT 	2015	120	6	DIS-1-1850-2015-MUM	1.25	0x0000A4D900000000	2015-07-18 00:00:00	HUGE PRODUCTIONS, INDIA	12	0	175	DIS/1/1850/2015	0	0	0	N	HUGE PRODUCTIONS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436326	61	TATA ZEST 1	2014	120	6	DIS-1-1851-2014-MUM	0.45	0x0000A38F00000000	2014-08-22 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/1851/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436327	43	TIRUPATI OIL	2014	120	6	DIS-1-1852-2014-MUM	0.3	0x0000A38F00000000	2014-08-22 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1852/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436328	44	NIKITA JEWELLERS	2014	120	6	DIS-1-1853-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1853/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436329	44	HERBAL TEA	2014	120	6	DIS-1-1854-2014-MUM	0.2	0x0000A38F00000000	2014-08-22 00:00:00	KERA SERA MINIPLEX, INDIA	12	0	185	DIS/1/1854/2014	0	0	0	N	KERA SERA MINIPLEX, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436330	44	TRAILER OF FILM MERE SAI RAM	2014	120	6	DIS-1-1855-2014-MUM	2	0x0000A38F00000000	2014-08-22 00:00:00	SRG FILMS & VIDEO, INDIA	12	0	184	DIS/1/1855/2014	0	0	0	N	SRG FILMS & VIDEO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436331	61	PANCHWATI DEHRADOON	2015	120	6	DIS-1-1855-2015-MUM	1.3	0x0000A4D900000000	2015-07-18 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1855/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436332	51	SONG HOUNIYA PARVATI OF FILM SANKASUR	2014	120	6	DIS-1-1856-2014-MUM	10.4	0x0000A38F00000000	2014-08-22 00:00:00	AAI SHREE BHAGVATI DEVI PRODUCTIONS,INDIA	12	0	175	DIS/S/108/2014-MUM	0	0	0	N	AAI SHREE BHAGVATI DEVI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436333	61	DRESSED TO THRILL (PULSAR)	2014	120	6	DIS-1-1857-2014-MUM	0.45	0x0000A38F00000000	2014-08-22 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	185	DIS/186/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436334	51	SONG : BEATING BEATING OF FILM ISHQWALA LOVE	2014	120	6	DIS-1-1858-2014-MUM	2.23	0x0000A38F00000000	2014-08-22 00:00:00	AKIRA FILMS ,INDIA	12	0	175	DIS/1/1858/2014	0	0	0	N	AKIRA FILMS ,PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436335	51	TRAILER NO. 1 : HAPPY JOURNEY	2014	120	6	DIS-1-1859-2014-MUM	2.1	0x0000A39200000000	2014-08-25 00:00:00	EVEREST ENTERTAINMENT PVT.LTD.,INDIA	12	0	184	DIS/1/1859/2014	0	0	0	N	EVEREST ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436336	51	TRAILER NO 2 HAPPY JOURNEY	2014	120	6	DIS-1-1860-2014-MUM	1	0x0000A39200000000	2014-08-25 00:00:00	EVEREST ENTERTAINMENT PVT. LTD, INDIA	12	0	184	DIS/1/1860/2014	0	0	0	N	EVEREST ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436337	54	TRAILER OF FILM : GOREYAN NU DAFFA KARO	2014	120	6	DIS-1-1861-2014-MUM	2.37	0x0000A39400000000	2014-08-27 00:00:00	BALWINDER SINGH KOHLI PRODUCTIONS,INDIA	12	0	184	DIS/1/1861/2014	0	0	0	N	BALWINDER SINGH KOHLI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436338	54	TRAILER OF FIL GOREYAN NU DAFA KARO	2014	120	6	DIS-1-1861-2014-MUM (2)	2.37	0x0000A39400000000	2014-08-27 00:00:00	NOT READABLE 	12	0	184	DIS-1-1861-2014-MUM (2)	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436339	44	DEVDARSHAN TILES	2014	120	6	DIS-1-1862-2014-MUM	1	0x0000A39400000000	2014-08-27 00:00:00	DEVDARSHAN TILES,INDIA	12	0	185	DIS/1/1862/2014Q	0	0	0	N	DEVDARSHAN TILES,NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436340	44	JAN CHETNA PARTY	2014	120	6	DIS-1-1863-2014-MUM	0.2	0x0000A39400000000	2014-08-27 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	12	0	185	DIS/1/1863/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436341	53	HONDA PARAGLIDERS 8	2014	120	6	DIS-1-1864-2014-MU	1	0x0000A39400000000	2014-08-27 00:00:00	RATNA SHRI FILMS, MUMBAI	12	0	185	DIS/1/1864/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436342	61	SEVEN SEAS AMAZING SPIDER MAN 2	2014	120	6	DIS-1-1864-2014-MUM	0.1	0x0000A38F00000000	2014-08-22 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1864/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436343	53	HONDA PARAGLIDERS 8	2014	120	6	DIS-1-1864-2014-MUM (1)	1	0x0000A39400000000	2014-08-27 00:00:00	RATNA SHRI FILMS,INDIA	12	0	185	DIS/1/1864/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436344	41	HONDA PARAGLIDERS 9	2014	120	6	DIS-1-1865-2014-MUM	1	0x0000A39400000000	2014-08-27 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1865/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436345	51	SONG : VAATA JAGLELYA	2015	120	6	DIS-1-1865-2015-MUM	4.5	0x0000A4DE00000000	2015-07-23 00:00:00	AVN. KARANGUTKAR PRODUCTION, MUMBAI	12	0	175	DIS/1/1865/2015	0	0	0	N	AVN. KARANGUTKAR PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436346	42	HONDA PARAGLIDERS 7 	2014	120	6	DIS-1-1866-2014-MUM	1	0x0000A39400000000	2014-08-27 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1866/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436347	44	BHARAT MERI PEHCHAAN	2014	120	6	DIS-1-1867-2014-MUM	0.3	0x0000A39400000000	2014-08-27 00:00:00	KSERA SERA, INDIA	12	0	185	DIS/1/1867/2014	0	0	0	N	KSERA SERA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436348	49	POLYCAB 	2017	120	6	DIS-1-1868-2014-MUM	0.1	0x0000A7AD00000000	2017-07-11 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD., INDIA	12	0	185	DIS/1/1868/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436349	44	TVS WEGO : SAAT PHERE 2	2014	120	6	DIS-1-1869-2014-MUM	0.3	0x0000A39400000000	2014-08-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/1869/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436350	58	MISLEADING ADVIS CONSUMEKR APPAIRE	2013	120	3	DIS-1-187-2013-CHEN	0.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, 	12	0	185	DIS/1/187/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436351	44	TVS WEGO : SAAT PHERE	2014	120	6	DIS-1-1870-2014-MUM	0.45	0x0000A39400000000	2014-08-27 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/1870/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436352	44	MIX WOW WEKENDS PROMO 	2015	120	6	DIS-1-1870-2015-MUM	0.4	0x0000A4DE00000000	2015-07-23 00:00:00	ORIENTA CINE ADVERTISEMENT, MUMBAI	12	0	185	DIS/1/1870/2015	0	0	0	N	ORIENTA CINE ADVERTISEMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436353	44	SONY MIX IDENT GHUNGHROO	2014	120	6	DIS-1-1871-2014-MUM	0.25	0x0000A39400000000	2014-08-27 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	185	DIS/1/1871/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436354	59	PEPPAR FRY BED	2015	120	6	DIS-1-1871-2015-MUM	0.4	0x0000A4DF00000000	2015-07-24 00:00:00	INTERACTIVE TELEVISION PVT LTD MUM	12	0	185	DIS-1-1871-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436355	51	TRAILER OF FILM AAMHI BOLATO MARATHI	2014	120	6	DIS-1-1872-2014-MUM	2.28	0x0000A39500000000	2014-08-28 00:00:00	KANTA KAMBLE,JIVHALA,MUMBAI	12	0	184	DIS/1/1872/2014	0	0	0	N	KANTA KAMBLE,JIVHALA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436356	61	COX & KING MASTERCHEF AUSTRALIA	2014	120	6	DIS-1-1873-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIATE LIMITED, INDIA	12	0	185	DIS/1/1873/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436357	61	TAITRA TAIWAN EXCELLENCE 	2014	120	6	DIS-1-1874-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	SALVOS ADVERTISING AND MARKATING PVT. LTD. MUMBAI 	12	0	185	DIS/1/1874/2014	0	0	0	N	SALVOS ADVERTISING AND MARKATING PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436358	58	PEPPER FRY DINING TABLE	2015	120	6	DIS-1-1874-2015-MUM	0.4	0x0000A4DF00000000	2015-07-24 00:00:00	INTERACTIVE TELEVISION PVT LTD MUM	12	0	185	DIS-1-1874-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436359	51	TEASER NO. 2 MITWAA	2014	120	6	DIS-1-1875-2014-MUM	0.48	0x0000A39500000000	2014-08-28 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	175	DIS/1/1875/2014	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436360	58	POPPER FRY BOD 	2015	120	6	DIS-1-1875-2015-MUM	0.4	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	185	DIS-1-1875-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436361	84	MONTE CARLO  MARY COM	2014	120	6	DIS-1-1876-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1879/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436362	59	pepper fry ofo	2015	120	6	DIS-1-1876-2015-MUM	0.4	0x0000A4DF00000000	2015-07-24 00:00:00	interactive television PVT LTD MUM	12	0	0	DIS-1-1876-2015-MUM	0	0	0	N	interactive television PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436363	44	MUMBAI POLICE ANTI TERRORISM CAMPAIGN 	2014	120	6	DIS-1-1877-2014-MUM	1.3	0x0000A39500000000	2014-08-28 00:00:00	M/S EEKSAURUS PVT. LTD., INDIA	12	0	185	DIS/1928/2014-MUM	0	0	0	N	M/S EEKSAURUS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436364	49	KITCHEN TREASURES BLINDFOLD	2014	120	6	DIS-1-1878-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1878/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436365	49	MAYBELLINE COLOSSAL KAJAL WITH KOHI TAG	2014	120	6	DIS-1-1879-2014-MUM	0.2	0x0000A39500000000	2014-08-28 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/1879/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436366	61	'MISLEADING ADVIS'	2013	120	3	DIS-1-188-2013-CHEN	0.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS/1/188/13	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436367	44	GARNIER FRUCTIS BAD HAIR DAYS	2014	120	6	DIS-1-1880-2014-MUM	0.3	0x0000A39500000000	2014-08-28 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1880/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436368	61	NOT READABLE	2015	120	6	DIS-1-1880-2015-MUM	0	0x0000A4DF00000000	2015-07-24 00:00:00	PRACHAI COMMUNICATION, LTD, MUMBAI.	12	0	175	DIS-1-1880-2015-MUM	0	0	0	N	PRACHAI COMMUNICATION, LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436369	44	CEAT SINGHAM RETURNS2	2014	120	6	DIS-1-1881-2014-MUM	0.15	0x0000A39500000000	2014-08-28 00:00:00	JUST ABOUT SPORTZ & SHUWOWBIZ PVT LTD, INDIA	12	0	185	DIS/1/1881/2014	0	0	0	N	JUST ABOUT SPORTZ & SHUWOWBIZ PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436370	61	HE DEO DRITHIK 	2015	120	6	DIS-1-1881-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	PRACHAR COMMUNICATIONS LTD. MUMBAI	12	0	175	DIS/1/1881/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436371	44	CEAT SIGHAM RETURENS	2014	120	6	DIS-1-1882-2014-MUM	0.25	0x0000A39500000000	2014-08-28 00:00:00	JUST ABOUT SPORTZ AND SHUWOWBIZ PVT LTD., INDIA	12	0	185	DIS/1/1882/2014	0	0	0	N	JUST ABOUT SPORTZ AND SHUWOWBIZ PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436372	106	LADAKH PROJECT 	2014	120	6	DIS-1-1883-2014-MUM	3.4	0x0000A39500000000	2014-08-28 00:00:00	THE OUTBOX PROJECT ,INDIA	12	0	175	DIS/1/1883/2014	0	0	0	N	THE OUTBOX PROJECT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436373	61	NOT READABLE	2014	120	6	DIS-1-1883-2015-MUM	1	0x0000A37200000000	2014-07-24 00:00:00	INFI BEAN  INCORPORATION LTD MUMBAI	12	0	185	DIS-1-1883-2015-MUM	0	0	0	N	INFI BEAN  INCORPORATION LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436374	51	VITHAYA	2014	120	6	DIS-1-1884-2014-MUM	30.37	0x0000A39500000000	2014-08-28 00:00:00	STAR 14 ENTERTAINMENTS, INDIA	12	0	182	DIS/1/884/2014	0	0	0	N	STAR 14 ENTERTAINMENTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436375	44	NAREETVA DARSHAN  SWAMAAN YA PURSH SAMAAN	2014	120	6	DIS-1-1885-2014-MUM	28.14	0x0000A39500000000	2014-08-28 00:00:00	SPIRITUAL QUOTIENT CONSULTING CENTRE, SURAT	12	0	187	DIS/1/1885/2014	0	0	0	N	SPIRITUAL QUOTIENT CONSULTING CENTRE, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436376	61	NOT READABLE 	2015	120	6	DIS-1-1885-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	12	0	185	DIS-1-1885-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436377	51	IPL INDIAN PREMACHA LAFDA SONG NO. 1 GANRAYA MORYAA 	2014	120	6	DIS-1-1886-2014-MUM	2.57	0x0000A39900000000	2014-09-01 00:00:00	MRP FILMS, INDIA	12	0	175	DIS/1/1886/2014	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436378	44	NOT READABLE	2015	120	6	DIS-1-1886-2015-MUM	0.35	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABEL	12	0	185	DIS-1-1886-2015-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436379	49	TVS WEGO : SAAT PHERE 	2014	120	6	DIS-1-1887-2014-MUM	1	0x0000A39900000000	2014-09-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	185	DIS/1/1887/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436380	44	PIYA BASANTI RE MULTIPLEX 	2014	120	6	DIS-1-1888-2014-MUM	0.2	0x0000A39900000000	2014-09-01 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMTED ,INDIA	12	0	185	DIS/1/1888/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMTED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436381	61	COX AND KINGS	2015	120	6	DIS-1-1888-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	12	0	185	DIS-1-1888-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436382	44	MARY KOM WITH ARISE	2014	120	6	DIS-1-1889-2014-MUM	0.2	0x0000A39900000000	2014-09-01 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	185	DIS/1/1889/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436383	51	TRL: ISHQWALA LOVE	2014	120	6	DIS-1-1890-2014-MUM	2.35	0x0000A39900000000	2014-09-01 00:00:00	AKIRA FILMS,INDIA	12	0	184	DIS/1/1890/2014	0	0	0	N	AKIRA FILMS,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436384	44	NOT READABLE 	2016	120	6	DIS-1-1890-2015-MUM	0.2	0x0000A64D00000000	2016-07-24 00:00:00	MARVEL ENTERPRISES MUMBAI 	12	0	185	DIS-1-1890-2015-MUM	0	0	0	N	MARVEL ENTERPRISES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436385	51	PROMO NO 3 TO 6 : POR BAZAAR 	2014	120	6	DIS-1-1891-2014-MUM	1.2	0x0000A39900000000	2014-09-01 00:00:00	ARD ENTERTAINMENTS, INDIA	12	0	175	DIS/1/1891/2014	0	0	0	N	ARD ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436386	42	NOT READEBLE 	2016	120	6	DIS-1-1891-2015-MUM	0.1	0x0000A64D00000000	2016-07-24 00:00:00	MORVAL ENTERTAINMENT MUMBAI 	12	0	185	DIS-1-1891-2015-MUM	0	0	0	N	MORVAL ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436387	61	MARY COM WITH CORD LIFE	2014	120	6	DIS-1-1892-2014-MUM	0.3	0x0000A39900000000	2014-09-01 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	185	DIS/1889/2014-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436388	44	PROMO NO 17 TO 19  ORISHYAN	2015	120	6	DIS-1-1892-2015-MUM	0.45	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABEL	12	0	0	DIS-1-1892-2015-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436389	44	BJARATHI CEMENT	2014	120	6	DIS-1-1893-2014-MUM	1.1	0x0000A39900000000	2014-09-01 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1896/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436390	49	BHARATHI CEMENT 	2014	120	6	DIS-1-1894-2014-MUM	1.1	0x0000A39900000000	2014-09-01 00:00:00	RASBORA,INDIA	12	0	185	DIS/1/1894/2014	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436391	51	NOT READABLE	2015	120	6	DIS-1-1894-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., MUMBAI	12	0	185	DIS/1/1894/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436392	61	BHARATHI CEMENT	2014	120	6	DIS-1-1895-2014-MUM	1.1	0x0000A39900000000	2014-09-01 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1895/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436393	51	BHARATHI CEMENT	2014	120	6	DIS-1-1896-2014-MUM	1.1	0x0000A39900000000	2014-09-01 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1896/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436394	58	BHARATHI CEMENT	2014	120	6	DIS-1-1897-2014-MUM	1.1	0x0000A39900000000	2014-09-01 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1897/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436395	61	MAX CELEBRATE VALUE	2014	120	6	DIS-1-1898-2014-MUM	0.3	0x0000A39900000000	2014-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1898/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436396	61	MAX CELEBRATE FORWARD	2014	120	6	DIS-1-1899-2014-MUM	0.3	0x0000A39900000000	2014-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1899/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436397	84	DELHI BHAGODAR ROAD 	2013	120	7	DIS-1-19-2013-DEL	1.3	0x0000A22D00000000	2013-09-02 00:00:00	INTERACTIVE TELEVISION PVT LTD 	12	0	185	DIS-1-19-2013-DEL	0	0	0	N	INTERACTIVE TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436398	53	MOM & ME	2014	120	1	DIS-1-19-2014-CUT	0.3	0x0000A3A000000000	2014-09-08 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/25/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436399	53	MOM & ME	2014	120	1	DIS-1-19-2014-CUT (2)	0.3	0x0000A3A000000000	2014-09-08 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/25/2014-CUT	0	0	0	N	PRIYADARSHI ROUT, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436400	44	SUTGHAR 	2014	120	7	DIS-1-19-2014-DEL	0.2	0x0000A3E100000000	2014-11-12 00:00:00	ASHA SINGH	12	0	185	DIS/21/2014-DEL	0	0	0	N	ASHA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436401	51	AYURVIN'S MITWAA NUTRIGAIN	2015	120	4	DIS-1-19-2015-BAN	0.2	0x0000A43C00000000	2015-02-11 00:00:00	BANGALOR	12	0	185	DIS/1/19/2015	0	0	0	N	M/S. AYURVIN PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436402	61	BEST PRICE BAKERY EGGLESS RED VELVET CUPCAK	2015	120	7	DIS-1-19-2015-DEL	0.29	0x0000A49E00000000	2015-05-20 00:00:00	WALMART INDIA PVT. LTD., INDIA	12	0	185	DIS-20-2015-DEL	0	0	0	N	WALMART INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436403	63	TRAILER NO 1 OF FILM PAGDI 	2016	120	7	DIS-1-19-2016-DEL	2.7	0x0000A67C00000000	2016-09-09 00:00:00	SHRAVAN SAGAR 	12	0	184	DIS/T/23/2016-DEL 	0	0	0	N	M/S. RU ARYAN ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436404	51	SONG THODASA VHATAS OF FILM LARO YAARI MARATHI	2016	120	6	DIS-1-19-2016-MUM	4.23	0x0000A58300000000	2016-01-04 00:00:00	A.K. ENTERTAINMENT INDIA	12	0	175	DIS/S/383/15-MUM	0	0	0	N	A.K. ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436405	61	ARUNI	2013	120	3	DIS-1-190-2013-CHEN	0.6	0x0000A17C00000000	2013-03-09 00:00:00	M/S BLACK BOX FILME	12	0	185	DIS/1/190/2013	0	0	0	N	M/S BEST IAMGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436406	85	BEVLALKAR HOUSING KALPAK HOMES	2014	120	6	DIS-1-1900-2014-MUM	1.5	0x0000A39900000000	2014-09-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS-1-1900-2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436407	61	NOT READABLE 	2015	120	6	DIS-1-1900-2015-MUM	1	0x0000A4DF00000000	2015-07-24 00:00:00	ACMO MOVIE CREATIONS, MUMBAI	12	0	185	DIS-1-1900-2015-MUM	0	0	0	N	ACMO MOVIE CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436408	44	VLCC WIFE 	2014	120	6	DIS-1-1901-2014-MUM	0.2	0x0000A39900000000	2014-09-01 00:00:00	VLCC HEALTHCARE, LTD, INDIA	12	0	185	DIS/1/1901/2014	0	0	0	N	VLCC HEALTHCARE, LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436409	51	SONG: KITI ANGAYCHAY FILM: DOUBLE EAT	2015	120	6	DIS-1-1901-2015-MUM	2.34	0x0000A4DF00000000	2015-07-24 00:00:00	HUGE PRODUCTION, MUMBAI.	12	0	175	DIS-1-1901-2015-MUM	0	0	0	N	HUGE PRODUCTION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436410	51	PRANITI SHINDE WOMEN EMPOWERMENT	2014	120	6	DIS-1-1902-2014-MUM	1.2	0x0000A39900000000	2014-09-01 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/1902/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436411	61	NOT READABLE	2015	120	6	DIS-1-1902-2015-MUM	0.1	0x0000A4DF00000000	2015-07-24 00:00:00	VIACON 10 MEDIA PVT LTD MUM	12	0	0	DIS-1-1902-2015-MUM	0	0	0	N	VIACON 10 MEDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436412	44	CLOSE UP TOOTHPASTE	2014	120	6	DIS-1-1903-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	ORINTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/1903/2014	0	0	0	N	ORINTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436413	44	NOT READABLE	2016	120	6	DIS-1-1903-2015-MUM	0.2	0x0000A64D00000000	2016-07-24 00:00:00	GENX ENTERTAINMENT LTD MUM	12	0	0	DIS-1-1903-2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436414	58	MEDERMA	2014	120	6	DIS-1-1904-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	185	DIS/1/1904/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436415	59	L&M	2015	120	6	DIS-1-1904-2015-MUM	1.66	0x0000A4CB00000000	2015-07-04 00:00:00	IMOX LOISURE LTD, MUMBAI	12	0	185	DIS/1/1904/15	0	0	0	N	IMOX LOISURE LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436416	61	PENASONIC LIFE SCREEN	2014	120	6	DIS-1-1905-2014-MUM	0.4	0x0000A39A00000000	2014-09-02 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	185	DIS/1/1905/2014	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436417	49	MEDERMA 	2014	120	6	DIS-1-1906-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1906/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436418	44	PHILIPS AIR FRYER	2014	120	6	DIS-1-1907-2014-MUM	0.45	0x0000A39A00000000	2014-09-02 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/1907/2014	0	0	0	N	CINE MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436419	61	PHILIPS AQUA TOUCH SHAVER	2014	120	6	DIS-1-1908-2014-MUM	0.3	0x0000A39A00000000	2014-09-02 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	190	DIS/1/1908/2014	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436420	44	SONY PAL LAUNCH SINHASAN BATTISI RAJAN	2014	120	6	DIS-1-1909-2014-MUM	0.15	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED , INDIA	12	0	185	DIS/1/1909/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436421	44	SONY PAL LAUNCH PIYA BASANTI RE MAIN 1 	2014	120	6	DIS-1-1910-2014-MUM	0.35	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEEN MEDIA PRIVAT LIMITED MUMBAI INDIA 	12	0	185	DIS/1/1910/2014	0	0	0	N	MULTI SCREEEN MEDIA PRIVAT LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436422	44	SONY PAL LAUNCH EK RISHTA AISA BHI CHOTI	2014	120	6	DIS-1-1911-2014-MUM	0.15	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1911/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436423	85	S & S GREEN PROJECT GRREN GRACE PROMO2	2015	120	6	DIS-1-1911-2015-MUM	0.2	0x0000A4DF00000000	2015-07-24 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	12	0	185	DIS/1/1911/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436424	44	TUM SAATH HO JAB APNE	2014	120	6	DIS-1-1912-2014-MUM	0.3	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN  MEDIA PRIVATE LIMTIED ,INDIA	12	0	185	DIS/1/1912/2014	0	0	0	N	MULTI SCREEN  MEDIA PRIVATE LIMTIED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436425	44	EK RISTA AISA BHI	2014	120	6	DIS-1-1913-2014-MUM	0.35	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LTD., INDIA	12	0	185	DIS/1/1913/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436426	44	HAMARI SISTER DIDI	2014	120	6	DIS-1-1914-2014-MUM	0.3	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMIED ,INDIA	12	0	185	DIS/1/1914/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMIED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436427	44	NOT READABLE	2014	120	6	DIS-1-1914-2015-MUM	0.3	0x0000A37200000000	2014-07-24 00:00:00	NOT READABLE	12	0	185	DIS-1-1914-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436428	44	PIYA BASANTI RE  COFFEE	2014	120	6	DIS-1-1915-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1915/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436429	61	NOT READABLE 	2015	120	6	DIS-1-1915-2015-MUM	0.3	0x0000A4DF00000000	2015-07-24 00:00:00	KALI LIMITED MUMBAI 	12	0	185	DIS/1/1915/2015	0	0	0	N	KALI LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436430	61	VSTAR	2014	120	6	DIS-1-1916-2014-MUM	0.3	0x0000A39A00000000	2014-09-02 00:00:00	TVC FACTORY, INDIA	12	0	185	DIS/1/1916/2014	0	0	0	N	TVC FACTORY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436431	44	NOT READABLE 	2015	120	6	DIS-1-1916-2015-MUM	1	0x0000A4DF00000000	2015-07-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI.	12	0	185	DIS-1-1916-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436432	44	SONY PAL LAUNCH SINHASAN BATTISI MAIN	2014	120	6	DIS-1-1917-2014-MUM	0.3	0x0000A39A00000000	2014-09-02 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/1917/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436433	51	SONG BAAVARE PRE HE OF FILM BAAVARE PREM HE	2014	120	6	DIS-1-1918-2014-MUM	2.3	0x0000A39A00000000	2014-09-02 00:00:00	TRIO ENTERTAINMENTS,INDIA	12	0	175	DIS/S/112/2014-MUM	0	0	0	N	TRIO ENTERTAINMENTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436434	51	SONG : BAAVARE MAN ASE OF FILMS BAAVRE PREM HE 	2014	120	6	DIS-1-1919-2014-MUM	2.27	0x0000A39A00000000	2014-09-02 00:00:00	ENTERTAIMENT INDIA 	12	0	175	DIS/114/2014-MUM	0	0	0	N	ENTERTAIMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436435	51	SONG EK COFFEE OTHANSHI OF FILM BAAVARE PREM HE	2014	120	6	DIS-1-1920-2014-MUM	2.3	0x0000A39A00000000	2014-09-02 00:00:00	TRIO ENTERTAINMENTS, INDIA	12	0	175	DIS/1/1920/2014	0	0	0	N	TRIO ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436436	45	BHARATHI CEMENT	2014	120	6	DIS-1-1921-2014-MUM	1.1	0x0000A39A00000000	2014-09-02 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/1921/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436437	49	GARNIER BLACK NATURALS FATHER & SON	2014	120	6	DIS-1-1922-2014-MUM	0.2	0x0000A39A00000000	2014-09-02 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1922/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436438	44	MEDERMA 	2014	120	6	DIS-1-1924-2014-MUM	0.2	0x0000A39B00000000	2014-09-03 00:00:00	SALOVS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/1924/2014	0	0	0	N	SALOVS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436439	44	PHILIPS LIGHT 30 % DISCOUNT	2014	120	6	DIS-1-1925-2014-MUM	0.25	0x0000A39B00000000	2014-09-03 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/1925/201	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436440	49	VICCO TURMERIC AYURVEDIC CREAM 4	2014	120	6	DIS-1-1926-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	MODERN ADVERTISING AGENCY,INDIA	12	0	185	DIS/1/1926/2014	0	0	0	N	MODERN ADVERTISING AGENCY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436441	61	LODHA TRUMPH TOWER MUMBAI	2014	120	6	DIS-1-1927-2014-MUM	1	0x0000A39B00000000	2014-09-03 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/1927/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436442	44	DTDC  12 YEARS OF EXCELLENCE H	2014	120	6	DIS-1-1928-2014-MUM	0.45	0x0000A39B00000000	2014-09-03 00:00:00	JAGUAR SERVICE PVT LTD., INDAI	12	0	185	DIS/1/1998/2014	0	0	0	N	JAGUAR SERVICE PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436443	61	COUNTRY INN & SUITES	2014	120	6	DIS-1-1929-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	M/S HANS STUDIO,INDIA	12	0	185	DIS/1/1929/2014	0	0	0	N	M/S HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436444	44	MTV KAISE YEH YAARIYAAN	2014	120	6	DIS-1-1930-2014-MUM	0.25	0x0000A39B00000000	2014-09-03 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/1930/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436445	44	OTIUM CLUB	2014	120	6	DIS-1-1931-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	OTIUM CLUB PVT LTD,INDIA	12	0	185	DIS/1/1931/2014	0	0	0	N	OTIUM CLUB PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436446	49	HERO PLEASURE DISCOVERY	2014	120	6	DIS-1-1932-2014-MUM	0.45	0x0000A39B00000000	2014-09-03 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1916/2014-MUM	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436447	45	VICCO TURMERIC AYURVEDIC CREAM 3	2014	120	6	DIS-1-1933-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	MODERN ADVERTISING AGENCIES ,INDIA	12	0	185	DIS/1943/2014-MUM	0	0	0	N	MODERN ADVERTISING AGENCIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436448	61	VIP FRENOHIE NO.1	2015	120	6	DIS-1-1933-2015-MUM	0.2	0x0000A4E400000000	2015-07-29 00:00:00	ROOPESH RAI PRODUCTIONS, MUMBAI	12	0	185	DIS/1/1933/15	0	0	0	N	ROOPESH RAI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436534	49	NOT READABLE 	2015	120	6	DIS-1-1993-2015-MUM	0.2	0x0000A4E600000000	2015-07-31 00:00:00	EX MEDIA TECH & COMPANY 	12	0	0	DIS/1/1993/2015	0	0	0	N	EX MEDIA TECH & COMPANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436449	58	VICCO TURMERIC AYURVEDIC CREAM 1	2014	120	6	DIS-1-1934-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	185	DIS/1/1934/2014	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436450	44	VICCO TURMERIC AYURVEDIC CREAM	2014	120	6	DIS-1-1935-2014-MUM	0.3	0x0000A39B00000000	2014-09-03 00:00:00	MODERN ADVERTISING AGENCY,MUMBAI	12	0	185	DIS/1/1935/2014	0	0	0	N	MODERN ADVERTISING AGENCY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436451	44	LUBI PUMPS	2014	120	6	DIS-1-1936-2014-MUM	0.2	0x0000A39B00000000	2014-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/1936/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436452	44	NOT READABLE	2015	120	6	DIS-1-1936-2015-MUM	1.25	0x0000A4E400000000	2015-07-29 00:00:00	BRIJRAJ MAURYA ASHWADI, M/S SHREE LAXMI CINETON, MUMBAI	12	0	184	DIS/1/1936/2015	0	0	0	N	BRIJRAJ MAURYA ASHWADI, M/S SHREE LAXMI CINETON, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436453	44	VARMORA HOMEWARE	2014	120	6	DIS-1-1937-2014-MUM	0.2	0x0000A39B00000000	2014-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/1937/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436454	44	KAJARIA TILES	2014	120	6	DIS-1-1938-2014-MUM	0.4	0x0000A39C00000000	2014-09-04 00:00:00	PASSION FRUIT ENTERTAINMENT,INDIA	12	0	185	DIS/1/1938/2014	0	0	0	N	PASSION FRUIT ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436455	44	JIO CHAT WITH DRISHYAM	2015	120	6	DIS-1-1938-2015-MUM	0.25	0x0000A4E400000000	2015-07-29 00:00:00	ELEMENTS MEDIA WORKS PVT. LTD., MUMBAI	12	0	185	DIS/1/1938/2015	0	0	0	N	ELEMENTS MEDIA WORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436456	59	BHARATHI CEMENT	2014	120	6	DIS-1-1939-2014-MUM	1.1	0x0000A39C00000000	2014-09-04 00:00:00	RASBORA,INDIA	12	0	185	DIS/1/1939/2014	0	0	0	N	RASBORA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436457	61	THE GRAND DREAMS LUXURY BANQUET	2015	120	6	DIS-1-1939-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	EX MEDIA TECH & COMPANY ,MUMBAI	12	0	185	DIS/1/1939/2015	0	0	0	N	EX MEDIA TECH & COMPANY ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436458	58	NOT READABLE	2013	120	3	DIS-1-194-2013-CHEN	0.2	0x0000A17B00000000	2013-03-08 00:00:00	SHRI DEVIN SUNDAR	12	0	185	DIS/1/194/2013	0	0	0	N	SHRI MURUGAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436459	44	TRAILER OF FILM  JIGARIYAA	2014	120	6	DIS-1-1940-2014-MUM	2.35	0x0000A39C00000000	2014-09-04 00:00:00	SOUNDRYA PRODUCTION, INDIA	12	0	184	DIS/1/1940/2014	0	0	0	N	SOUNDRYA PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436460	44	GELUSIL PARK	2015	120	6	DIS-1-1940-2015-MUM	0.2	0x0000A4E400000000	2015-07-29 00:00:00	MARVEL ENTERTAINMENT, MUMBAI	12	0	185	DIS/1/1940/2015	0	0	0	N	MARVEL ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436461	84	HIMALAYA FAIRMNESS HOCKEY SECONDAGE	2014	120	6	DIS-1-1942-2014-MUM	0.2	0x0000A39C00000000	2014-09-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1942/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436462	61	SPLASH ESHA	2014	120	6	DIS-1-1943-2014-MUM	0.3	0x0000A39C00000000	2014-09-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1943/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436463	44	ADANI FORTUNE SOYA BADI	2014	120	6	DIS-1-1944-2014-MUM	0.3	0x0000A39C00000000	2014-09-04 00:00:00	TRITON COMMUNICATIONS PVT. LTD. INDIA	12	0	185	DIS/1/1944/2014	0	0	0	N	TRITON COMMUNICATIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436464	51	PROMO NO. 7 : POR BAZAAR	2014	120	6	DIS-1-1945-2014-MUM	0.15	0x0000A39C00000000	2014-09-04 00:00:00	ARD ENTERTAINMENTS, INDIA	12	0	175	DIS/1/1945/2014	0	0	0	N	ARD ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436465	51	TRAILER : BAAVARE PREM HE	2014	120	6	DIS-1-1946-2014-MUM	2.19	0x0000A39C00000000	2014-09-04 00:00:00	TRIO ENTERTAINMENTS, INDIA	12	0	184	DIS/1/1946/2014	0	0	0	N	TRIO ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436466	51	TRAILER : BABANCHI SHALA	2014	120	6	DIS-1-1947-2014-MUM	1.3	0x0000A39C00000000	2014-09-04 00:00:00	IDEA ENTERTAINMENT ,INDIA	12	0	184	DIS/1/1947/2014	0	0	0	N	IDEA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436467	51	TRAILER NO. 3 : HAPPY JOURNEY	2014	120	6	DIS-1-1949-2014-MUM	2.2	0x0000A39C00000000	2014-09-04 00:00:00	EVEREST ENTERTAINMENT PVT. LTD., INDIA	12	0	185	DIS/1/1949/2014	0	0	0	N	EVEREST ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436468	44	MAPE PREMIUM EDIBLE OILS	2016	120	6	DIS-1-195-2016-MUM	1.16	0x0000A59200000000	2016-01-19 00:00:00	MAP REFOILS INDIA LTD, INDIA	12	0	175	DIS/1/195/2016	0	0	0	N	MAP REFOILS INDIA LTD, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436469	44	TRAILER OF : SUPER NANI	2014	120	6	DIS-1-1950-2014-MUM	2.52	0x0000A39D00000000	2014-09-05 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	184	DIS/1/1950/2014	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436470	61	NOT READABLE	2015	120	6	DIS-1-1950-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD. MUMBAI.	12	0	185	DIS-1-1950-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436471	51	ARVIND'S DEVPOOJA	2014	120	6	DIS-1-1951-2014-MUM	1.22	0x0000A39D00000000	2014-09-05 00:00:00	ARVIND'S DEVPOOJA, INDIA	12	0	185	DIS/1/1951/2014	0	0	0	N	ARVIND'S DEVPOOJA, SANGLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436472	51	SONG NO. 1 SUNDER AHE MAITRI OF FILM '' FRIENDSHIP DOT COM ''	2014	120	6	DIS-1-1952-2014-MUM	3.48	0x0000A39D00000000	2014-09-05 00:00:00	SHREE VISION DREAMS FACTORY, INDIA	12	0	175	DIS/1/1952/2014	0	0	0	N	SHREE VISION DREAMS FACTORY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436473	51	TRAILER OF FILM 'SNNGTO AIKA	2014	120	6	DIS-1-1953-2014-MUM	2.47	0x0000A39D00000000	2014-09-05 00:00:00	LANDMARC FILMS,INDIA	12	0	184	DIS/1/1953/2014	0	0	0	N	LANDMARC FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436474	44	AIRTAL KHUN KHUN 1 S 	2015	120	6	DIS-1-1953-2015-MUM	0.3	0x0000A4E400000000	2015-07-29 00:00:00	INTERAOTIVE TELEVISION PVT. LTD. MUMBAI 	12	0	185	DIS/1/1953/2015	0	0	0	N	INTERAOTIVE TELEVISION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436475	51	SONG NO. 2 VED HEY LAGALE OF FILM FRIENDSHIP DOT COM	2014	120	6	DIS-1-1954-2014-MUM	4.9	0x0000A39D00000000	2014-09-05 00:00:00	SHREE VISION DREAMS FACTORY, MUMBAI	12	0	175	DIS/1/1954/2014	0	0	0	N	SHREE VISION DREAMS FACTORY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436476	51	SONG NO 3 KADHITARI ALGAADA OF FILM ,FRIENDSHIP DOT COM	2014	120	6	DIS-1-1955-2014-MUM	4.17	0x0000A39D00000000	2014-09-05 00:00:00	SHREE VISION FACTORY,INDIA	12	0	175	DIS/1/1955/2014	0	0	0	N	SHREE VISION FACTORY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436535	44	QUICK HEAL OLDMAN	2014	120	6	DIS-1-1994-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1994/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436477	51	TRAILER OF FILM  PAHILI BHET 	2014	120	6	DIS-1-1956-2014-MUM	1.3	0x0000A39D00000000	2014-09-05 00:00:00	M/S MEGHSAI PRODUCTION, INDIA	12	0	184	DIS/1/1956/2014	0	0	0	N	M/S MEGHSAI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436478	44	NOT READABLE	2015	120	6	DIS-1-1956-2015-MUM	86.56	0x0000A4DB00000000	2015-07-20 00:00:00	NOT READABEL	12	0	175	DIS-1-1956-2015-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436479	44	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-1957-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/1957/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436480	51	NOT READABLE	2015	120	6	DIS-1-1957-2015-MUM	3.36	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	175	DIS-1-1957-2015-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436481	61	USHA JANOME SEWING MACHINE 	2014	120	6	DIS-1-1958-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	12	0	185	DIS/1/1958/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436482	51	ONG GA AHAL HAY NIGHAL  OF SHEGAVICHA YOOL GAJAHAN 	2015	120	6	DIS-1-1958-2015-MUM.	66.4	0x0000A4E400000000	2015-07-29 00:00:00	MR DEEPAK GORE KASTURI FILMS PRODUCTION , MUMBAI	12	0	175	DIS-1-1958-2015-MUM.filepart	0	0	0	N	MR DEEPAK GORE KASTURI FILMS PRODUCTION , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436483	44	STAR PLUS DIYA AUR BAATI HUM	2014	120	6	DIS-1-1959-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.,  INDIA	12	0	185	DIS/1/1959/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436484	44	SAHARA Q SHOP RIHITIK ROSHAN	2014	120	6	DIS-1-1960-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	SAHARA Q SHOP UNIQUE PRODUCTS RANGE LTD. INDIA	12	0	185	DIS/1/1960/2014	0	0	0	N	SAHARA Q SHOP UNIQUE PRODUCTS RANGE LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436485	84	SUN THILIGHT /A BLOOMING LIFE TALE	2015	120	6	DIS-1-1960-2015-MUM	0.3	0x0000A4DB00000000	2015-07-20 00:00:00	SPARTAN ADVERTISING & FILMS I PVT LTD, MUMBAI	12	0	185	DIS/1/1960/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436486	51	NOT READABLE 	2015	120	6	DIS-1-1960-2015-MUM (1)	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	JAI BHILA FILMS PRODUTION PUNE 	12	0	184	DIS/1/1960/2015	0	0	0	N	JAI BHILA FILMS PRODUTION PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436487	44	STAR PLUS VEERA	2014	120	6	DIS-1-1961-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/1961/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436488	44	SAHARA Q SHOP PRIYANKA	2014	120	6	DIS-1-1962-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	SHAHRA Q SHOP UNIQUE PRODUCTS RANGE LTD, INDIA	12	0	185	DIS/1/1962/2014	0	0	0	N	SHAHRA Q SHOP UNIQUE PRODUCTS RANGE LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436489	44	CORDLIFE 	2014	120	6	DIS-1-1963-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	185	DIS/1963/2014	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436490	44	NOT READABLE	2016	120	6	DIS-1-1963-2015-MUM	12	0x0000A64900000000	2016-07-20 00:00:00	APARNA MUM	12	0	175	DIS-1-1963-2015-MUM	0	0	0	N	APARNA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436491	44	SILAT	2015	120	6	DIS-1-1963-2015-MUM.	42	0x0000A4DB00000000	2015-07-20 00:00:00	APARNA , MUMBAI	12	0	175	DIS-1-1963-2015-MUM.filepart	0	0	0	N	APARNA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436492	44	DABUR AMLA HAIR OIL: KHOOBSURAT PRIYANKA	2014	120	6	DIS-1-1964-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	185	DIS/1/1964/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436493	44	NOT READABLE 	2015	120	6	DIS-1-1964-2015-MUM	0.4	0x0000A4E400000000	2015-07-29 00:00:00	DIGI TOUCH PRODUCTION MUMBAI 	12	0	185	DIS/1/1964/2015	0	0	0	N	DIGI TOUCH PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436494	61	NOMADIC GARMENTS	2014	120	6	DIS-1-1965-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	NATRAJ PRODUTION, INDIA	12	0	185	DIS/1/1965/2014	0	0	0	N	NATRAJ PRODUTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436495	51	SONG : KULUP LAVUN OF FILM : TAPAAL	2014	120	6	DIS-1-1966-2014-MUM	4.18	0x0000A39D00000000	2014-09-05 00:00:00	MAITREYA MASS MEDIA PVT. LTD., INDIA	12	0	175	DIS/1/1966/2014	0	0	0	N	MAITREYA MASS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436496	51	SONG: MAN MOHRUN AALA OF FILM: TAPAAL 	2014	120	6	DIS-1-1967-2014-MUM	4.18	0x0000A39D00000000	2014-09-05 00:00:00	MAITREYA MASS MEDIA PVT LTD,INDIA	12	0	175	DIS/1/1967/2014	0	0	0	N	MAITREYA MASS MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436497	51	SONG : ABHAL PHATALA OF FILM  TAPAAL 	2014	120	6	DIS-1-1968-2014-MUM	5.4	0x0000A39D00000000	2014-09-05 00:00:00	MAITREYA MASS MEDIA PVT. LTD, INDIA	12	0	175	DIS/1/1968/2014	0	0	0	N	MAITREYA MASS MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436498	51	TRAILER OF SLAMBOOK	2015	120	6	DIS-1-1968-2015-MUM (1)	2.3	0x0000A4E400000000	2015-07-29 00:00:00	RUTURAJ B. FILMS PRODUCTIONS PVT. LTD., MUMBAI	12	0	184	DIS/1/1968/2015	0	0	0	N	RUTURAJ B. FILMS PRODUCTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436499	51	SONG DON DIVSACHI SAVLI OF FILM: TAPAAL	2014	120	6	DIS-1-1969-2014-MUM	6.22	0x0000A39D00000000	2014-09-05 00:00:00	MAITREYA MASS MEDIA PVT. LTD., INDIA	12	0	175	DIS/1/1969/2014	0	0	0	N	MAITREYA MASS MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436500	44	SAB. TV TESTIMONIALS	2014	120	6	DIS-1-1970-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	185	DIS/1/1970/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436501	59	VICCO TURMERIC AYURVEDIC CREAM  2	2014	120	6	DIS-1-1971-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	185	DIS/1/1971/2014	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436502	61	MARY KOM WITH MONTE CARLO	2014	120	6	DIS-1-1972-2014-MUM	0.2	0x0000A39D00000000	2014-09-05 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	185	DIS/1/1972/2014	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436503	61	NOT READABLE	2015	120	6	DIS-1-1972-2015-MUM	1	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	185	DIS/1/1972/2015	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436504	44	HDFC LIFE CLICK 2 PROTECT PLUS	2014	120	6	DIS-1-1973-2014-MUM	1.25	0x0000A39D00000000	2014-09-05 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD, INDIA	12	0	185	DIS/1/1973/2014	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436505	44	NOT READABLE 	2015	120	6	DIS-1-1973-2015-MUM	0.4	0x0000A4DB00000000	2015-07-20 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI 	12	0	185	DIS-1-1973-2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436506	44	LAXMI NARAYANPUR TEA	2014	120	6	DIS-1-1974-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	GRAFITI MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/1974/2014	0	0	0	N	GRAFITI MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436507	44	BALBIR ROLLING MILLS	2014	120	6	DIS-1-1975-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/1975/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436508	61	VOLVO S60	2014	120	6	DIS-1-1976-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	INERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/1976/2014	0	0	0	N	INERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436509	61	YUVA UNYAMI EMADZGAR YOJNA	2015	120	6	DIS-1-1976-2015-MUM	13.5	0x0000A4E500000000	2015-07-30 00:00:00	EXCHELLENCY TIME ENTERTAINMENT P LTD.	12	0	182	DIS/1/1976/2015	0	0	0	N	EXCHELLENCY TIME ENTERTAINMENT P LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436510	61	VOLVO XC60	2014	120	6	DIS-1-1977-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1977/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436511	61	MARY KOM MONTE CARLD	2014	120	6	DIS-1-1978-2014-MUM	0.2	0x0000A39D00000000	2014-09-05 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD,INDIA	12	0	185	DIS/1/1978/2014	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436512	61	RADO WATCH	2014	120	6	DIS-1-1979-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/1979/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436513	61	AXWELL & INGROSSO	2014	120	6	DIS-1-1980-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	PERCEPT LIVE,INDIA	12	0	185	DIS/1/1980/2014	0	0	0	N	PERCEPT LIVE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436514	61	LLARDO	2014	120	6	DIS-1-1981-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1981/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436515	51	NOT READABLE	2015	120	6	DIS-1-1981-2015-MUM	2.35	0x0000A4E500000000	2015-07-30 00:00:00	RUTURAJ FILM PRODUCTIONS PVT. LTD.,	12	0	0	DIS/1/1981/2015	0	0	0	N	RUTURAJ FILM PRODUCTIONS PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436516	44	FREE CHARGE2	2014	120	6	DIS-1-1982-2014-MUM	0.45	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1982/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436517	44	FREE CHARGE 	2014	120	6	DIS-1-1983-2014-MUM	0.45	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/1983/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436518	44	SINGHANIA BUILGOW	2015	120	6	DIS-1-1983-2015-MUM	0.4	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	185	DIS-1-1983-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436519	58	DULUX WEATHER SHIELD NAAI	2014	120	6	DIS-1-1984-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/1984/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436520	82	NOT READABLE 	2015	120	6	DIS-1-1984-2015-MUM.	11	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE 	12	0	185	DIS-1-1984-2015-MUM.filepart	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436521	51	TEASER OF FILM SANNGTO AIKA	2014	120	6	DIS-1-1985-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	LANDMARC FILMS,INDIA	12	0	184	DIS/1/1985/2014	0	0	0	N	LANDMARC FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436522	44	ASIANPAINTS HAR GHAR KUCCH KEHTA HAI	2014	120	6	DIS-1-1986-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/1986/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436523	58	YOUTUBE OFFLINE	2015	120	6	DIS-1-1986-2015-MUM	0.3	0x0000A4E500000000	2015-07-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD.	12	0	185	DIS/1/1986/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436524	61	MARY KOM DALMIA CEMENT 	2014	120	6	DIS-1-1987-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD. INDIA	12	0	185	DIS/1/1987/2014	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436525	59	MEDERMA	2014	120	6	DIS-1-1988-2014-MUM	0.2	0x0000A39D00000000	2014-09-05 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/1988/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436526	44	PARLE KREAMS TV 	2014	120	6	DIS-1-1989-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1989/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436527	85	MISSION IMPOSSIBLE REGUE NATION	2015	120	6	DIS-1-1989-2015-MUM	0.1	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MEDIA PVT LTD, MUMBAI	12	0	185	DIS/1/1989/2015	0	0	0	N	VIACOM 18 MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436528	61	NOT READABLE	2015	120	6	DIS-1-1989-2015-MUM (1)	0.3	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	185	DIS-1-1989-2015-MUM (1)	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436529	44	QUICK HEAL  COOL DUDE	2014	120	6	DIS-1-1990-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1990/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436530	44	SAB TV HUM AAPKL GHAA MTIN KETE RAIN AND CRIDIYA GHAR 	2015	120	6	DIS-1-1990-2015-MUM	1	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	185	DIS-1-1990-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436531	44	QUICK HEAL MOTHER	2014	120	6	DIS-1-1991-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP.,INDIA	12	0	185	DIS/1/1991/2014	0	0	0	N	THOUGHT SHOP.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436532	44	QUICK HEAL GRAPHIC DESIGNER	2014	120	6	DIS-1-1992-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1992/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436533	42	VICCO TURMERIC AYURVEDIC CREAM  5 	2014	120	6	DIS-1-1993-2014-MUM	0.3	0x0000A39D00000000	2014-09-05 00:00:00	MODERN ADVERTISING AGENCY, INDIA	12	0	185	DIS/1/1993/2014	0	0	0	N	MODERN ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436536	44	QUICK HEAL ARMY MAN	2014	120	6	DIS-1-1995-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1995/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436537	61	KERALA TOURISM KITCHEN CAPER	2015	120	6	DIS-1-1995-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	THE FULL	12	0	185	DIS-1-1995-2015-MUM	0	0	0	N	THE FULL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436538	44	QUICK HEAL FASHIONISTA	2017	120	6	DIS-1-1996-2014-MUM	0.15	0x0000A7AD00000000	2017-07-11 00:00:00	THOUGHT SHOP, INDIA	12	0	185	DIS/1/1996/2014	0	0	0	N	THOUGHT SHOP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436539	61	KERALA TOURISM	2015	120	6	DIS-1-1996-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	THE FULL	12	0	185	DIS-1-1996-2015-MUM	0	0	0	N	THE FULL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436540	44	PARLE KREAMS VIDEO GAME	2014	120	6	DIS-1-1998-2014-MUM	0.15	0x0000A39D00000000	2014-09-05 00:00:00	THOUGHT SHOP,INDIA	12	0	185	DIS/1/1998/2014	0	0	0	N	THOUGHT SHOP,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436541	44	NOT READABLE	2015	120	6	DIS-1-1998-2015-MUM	13	0x0000A4E600000000	2015-07-31 00:00:00	NOT READEBAL	12	0	175	DIS-1-1998-2015-MUM	0	0	0	N	EXALLENCY THE ENTERTANMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436542	59	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-1999-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/1999/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436543	41	TRAILER OF SUMAPOROXOTE (PROMO 1 & 2)	2014	120	9	DIS-1-2-14-GUW	3.19	0x0000A2FA00000000	2014-03-26 00:00:00	JUNMONI DEVI KHAUND	12	0	184	DIS-1-2-14-GUW	0	0	0	N	JUNMONI DEVI KHAUND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436544	41	BANHEE 	2015	120	9	DIS-1-2-15-GUW	44.22	0x0000A49600000000	2015-05-12 00:00:00	SANGEETA DAS 	12	366	0	DIS-1-2-15-GUW	0	0	0	Y	SANGEETA DAS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436545	44	100 NUMBER HAZAARON RAKHWALE	2012	120	7	DIS-1-2-2012-DEL	1.5	0x0000A06A00000000	2012-06-08 00:00:00	DELHI POLICE, INDIA	12	0	187	DIS/2/2012-DEL	0	0	0	N	KUSHALRAJ SHARMA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436546	44	HERO EXTREME 	2013	120	7	DIS-1-2-2013-DEL	0.45	0x0000A14100000000	2013-01-09 00:00:00	HERO MOTOCORP LTD DELHI	12	0	185	DIS-1-2-2013-DEL	0	0	0	N	HERO MOTOCORP LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436547	41	TRAILER OF RANAGAN 	2013	120	9	DIS-1-2-2013-GUW	1.5	0x0000A16500000000	2013-02-14 00:00:00	NOT READABLE	12	0	184	DIS-1-2-2013-GUW	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436548	53	EVE TEASING	2014	120	1	DIS-1-2-2014-CUT	0.42	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA	12	0	187	DIS/3/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436549	129	TRAILER : AFTER THE THIRD BELL	2014	120	7	DIS-1-2-2014-DEL	0.59	0x0000A2F800000000	2014-03-24 00:00:00	AJAY GOVIND/ WORDS RHYTHMS IMAGES	12	0	184	DIS/T/3/2014-DEL	0	0	0	N	AJAY GOVIND/ WORDS RHYTHMS IMAGES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436550	45	SONG... BHAGAVATHI.. OF FILM SHABARIMALE YAATRE	2015	120	4	DIS-1-2-2015-BAN	1.41	0x0000A41700000000	2015-01-05 00:00:00	M/S. SUDRYALAKSHMI CREATIONS, BANGALORE	12	0	198	DIS/1/2/2015	0	0	0	N	M/S. SUDRYALAKSHMI CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436551	197	SEVA MANDIR 	2015	120	7	DIS-1-2-2015-DEL	3.41	0x0000A45A00000000	2015-03-13 00:00:00	PANKAJ BUTALIA 	12	0	184	DIS/4/2015-DEL 	0	0	0	N	PANKAJ BUTALIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436552	44	ANUPAM KITCHEN SINKS	2016	120	7	DIS-1-2-2016-DEL	0.2	0x0000A5A300000000	2016-02-05 00:00:00	GIRINA COMMUNICATION PVT. LTD. 	12	0	185	DIS/5/2016-DEL	0	0	0	N	SURENDER KUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436553	51	SONG : VIGHNAHARTA OF FILM : 702 DIXIT'S	2016	120	6	DIS-1-2-2016-MUM	3.5	0x0000A58300000000	2016-01-04 00:00:00	R J MOTION PICTURES, INDIA	12	0	175	DIS/1/2/2016	0	0	0	N	R J MOTION PICTURES, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436554	53	BUIJULI AAMA SATHI	2017	120	1	DIS-1-2-2017-CUT	34	0x0000A73200000000	2017-03-10 00:00:00	NILAMADHAB PANDA, ELEEANORA IMAGES, INDIA	12	0	187	DIS/2/2017-CUT	0	0	0	N	SUSANT DASH MOHAPATRA, BHUBANESHWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436555	53	NIRUPAYA 	2017	120	1	DIS-1-2-2017-CUT (2)	30	0x0000A81D00000000	2017-10-31 00:00:00	SARADA PRASANNA SWAIN  KHURDA(SWAIN MOTION PICTURES) 	12	0	0	1A042710201700020	0	0	0	N	SARADA PRASANNA SWAIN  KHUROA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436556	69	TRAILER NO.1,2 & 3 OF FILM SAANJH	2017	120	7	DIS-1-2-2017-DEL	1.3	0x0000A74700000000	2017-03-31 00:00:00	AJAY SAKLANI	12	0	184	DIS/T/04/2017-DEL	0	0	0	N	AJAY SAKLANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436557	84	DELHI GOV BHAGODAR HOSPITAL 	2013	120	7	DIS-1-20-2013-DEL	1.3	0x0000A22D00000000	2013-09-02 00:00:00	INTERACTIVE TELEVISION PVT LTD 	12	0	185	DIS-1-20-2013-DEL	0	0	0	N	INTERACTIVE TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436558	53	SCAN STEELS LIMITED	2014	120	1	DIS-1-20-2014-CUT	1	0x0000A3A000000000	2014-09-08 00:00:00	BISWAJIT SAHOO, INDIA	12	0	185	DIS/26/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436559	53	SCAN STEELS LIMITED	2014	120	1	DIS-1-20-2014-CUT (2)	1	0x0000A3A000000000	2014-09-08 00:00:00	BISWAJIT SAHOO. INDIA.	12	0	185	DIS/26/2014-CUT	0	0	0	N	PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436560	61	BEST PRICE BAKERY  EGGLESS LAVA CAKE 	2015	120	7	DIS-1-20-2015-DEL	0.35	0x0000A49E00000000	2015-05-20 00:00:00	WAL  MART INDIA PVT LTD. 	12	0	185	DIS/21/2015-DEL 	0	0	0	N	WAL  MART INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436561	58	IDEAL DIGIGRIND	2016	120	3	DIS-1-20-2016-CHEN	0.3	0x0000A58700000000	2016-01-08 00:00:00	ASHICA COMMUNICATIONSG.KASIPANDIAN,INDIA	12	0	185	DIS/1/20/16	0	0	0	Y	ASHICA COMMUNICATIONSG.KASIPANDIAN,TIRUNELVELI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436562	44	TRAILER NO 1 OF FILM SANDESH	2016	120	7	DIS-1-20-2016-DEL	4.3	0x0000A67C00000000	2016-09-09 00:00:00	M/S GAUTAM FILM PRODUCTIONS	12	0	184	DIS/T/24/2016-DEL	0	0	0	N	M/S GAUTAM FILM PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436563	44	SONG PROMO NO. 4, 5 & 6 OF FILM LOVE SHAGUN	2016	120	6	DIS-1-20-2016-MUM	1.1	0x0000A58300000000	2016-01-04 00:00:00	SAANVI PICTURES PVT. LTD., INDIA	12	0	175	DIS/1/20/2016	0	0	0	N	SAANVI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436564	51	DIALOUGE PROMO NO. 5, 6 & 7 OF FILM POLICE LINE EK PURNA SATYA 	2016	120	6	DIS-1-200-2016-MUM	0.3	0x0000A59200000000	2016-01-19 00:00:00	JIJAU CREATION, INDIA	12	0	175	DIS/1/200/2016	0	0	0	N	JIJAU CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436565	58	USHA JNAOME SEWING MACHINE	2014	120	6	DIS-1-2000-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2000/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436566	82	NOT READABLE 	2015	120	6	DIS-1-2000-2015-MUM	60	0x0000A4E600000000	2015-07-31 00:00:00	KHUSHI ADVERTISING IDEAS PVT LT,MUMBAI	12	0	185	DIS-1-2000-2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436567	51	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-2001-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2001/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436568	45	ISHA JANOME SEWING MACHINE 	2014	120	6	DIS-1-2002-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA 	12	0	185	DIS/1/2002/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. M,UMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436569	49	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-2003-2014-MUM	0.35	0x0000A39D00000000	2014-09-05 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2003/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436570	51	TRAILER NO. 1 BABANCHI SHALA	2014	120	6	DIS-1-2004-2014-MUM	1	0x0000A39D00000000	2014-09-05 00:00:00	IDEA ENTERTAINMENT, INDIA	12	0	184	DIS/1/2004/2014	0	0	0	N	IDEA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436571	61	NOT READABLE	2015	120	6	DIS-1-2004-2015-MUM	0.3	0x0000A4E600000000	2015-07-31 00:00:00	MARVEL ENTERPRISES 	12	0	185	DIS-1-2004-2015-MUM	0	0	0	N	MARVEL ENTERPRISES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436572	44	SONG SOLDIER'S LOVE (DIL SUNA HAI)	2014	120	6	DIS-1-2005-2014-MUM	4.47	0x0000A39D00000000	2014-09-05 00:00:00	INDO GYPSIES MUSIC LLP, INDIA	12	0	175	DIS/1/2005/2014	0	0	0	N	INDO GYPSIES MUSIC LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436573	44	COCA COLA SOCIAL OCCASIONS	2014	120	6	DIS-1-2006-2014-MUM	0.3	0x0000A3A000000000	2014-09-08 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/2006/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436574	44	MI ROGUE NATION  UTV ACTION COUNTEST	2015	120	6	DIS-1-2007-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	GENX ENTERTAINMENT LTD., MUMBAI	12	0	185	DIS/1/2007/2015	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436575	61	'' SHREE RAM JEWELLERS ''	2014	120	6	DIS-1-2008-2014-MUM	0.3	0x0000A3A000000000	2014-09-08 00:00:00	M/S. MGR ADVERTISER., INDIA	12	0	185	DIS/1/2008/2014	0	0	0	N	M/S. MGR ADVERTISER., BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436576	44	COCO COLA SOCIAL OCCASIONS	2014	120	6	DIS-1-2009-2014-MUM	0.15	0x0000A3A000000000	2014-09-08 00:00:00	M/S.HANS STUDIO,INDIA	12	0	185	DIS/1/2009/2014	0	0	0	N	M/S.HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436577	61	HARDWELL	2014	120	6	DIS-1-2010-2014-MUM	1	0x0000A3A000000000	2014-09-08 00:00:00	PERCEPT LIVE MUMBAI	12	0	185	DIS/1/2010/2014	0	0	0	N	PERCEPT LIVE MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436578	51	PROMO NO. 1 TO 5: BAAVARE PREM HE 	2014	120	6	DIS-1-2011-2014-MUM	1.4	0x0000A3A000000000	2014-09-08 00:00:00	TRIO ENTERTAINMENTS, INDIA	12	0	175	DIS/1/2011/2014	0	0	0	N	TRIO ENTERTAINMENTS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436579	58	OLX THEATER	2015	120	6	DIS-1-2011-2015-MUM	1	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	185	DIS/1/2011/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436580	67	TRAILER OF FILM: '' CHEERS MARATHE ''	2014	120	6	DIS-1-2012-2014-MUM	2	0x0000A3A100000000	2014-09-09 00:00:00	M/S. DNYANLAXMI ARTS, INDIA	12	0	184	DIS/1/2012/2014	0	0	0	N	M/S. DNYANLAXMI ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436581	44	HIMALAYA MEN LEMON FW	2016	120	6	DIS-1-2012-2015-MUM	0.3	0x0000A65800000000	2016-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	185	DIS/1/2012/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436582	54	TRAILER NO.2 FILM : GOREYAN NU DAGGA KARO	2014	120	6	DIS-1-2013-2014-MUM	1.3	0x0000A3A100000000	2014-09-09 00:00:00	BALWINDER SINGH KOHLI PRODUCTIONS,INDIA	12	0	184	DIS/1/2013/2014	0	0	0	N	BALWINDER SINGH KOHLI PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436583	58	DULUX SUPUR CLEAN JACK AND JILL	2014	120	6	DIS-1-2014-2014-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/2014/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436584	41	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-2015-2014-MUM	0.35	0x0000A3A100000000	2014-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2015/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436585	42	USHA JANOME SEWING MACHINE	2014	120	6	DIS-1-2016-2014-MUM	0.35	0x0000A3A100000000	2014-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2016/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436586	61	CATACLASTIUDESINGHE BOUTIQUE	2015	120	6	DIS-1-2016-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	SAI MEDIA WORKS MUM	12	0	185	DIS-1-2016-2015-MUM	0	0	0	N	SAI MEDIA WORKS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436587	61	REPUBLIC OF CHICKEN	2014	120	6	DIS-1-2017-2014-MUM	0.35	0x0000A3A100000000	2014-09-09 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., INDIA	12	0	185	DIS/1/2017/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436588	61	COLORS INFINITY 	2015	120	6	DIS-1-2017-2015-MUM	0.55	0x0000A4EA00000000	2015-08-04 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	185	DIS-1-2017-2015-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436589	44	KOTAK SECURITIES START NOW	2014	120	6	DIS-1-2018-2014-MUM	1	0x0000A3A100000000	2014-09-09 00:00:00	PRIME FOUCS TECHOLOGIES LTD., INDIA	12	0	185	DIS/1/2018/2014	0	0	0	N	PRIME FOUCS TECHOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436590	61	OTRIVIN 	2015	120	6	DIS-1-2018-2015-MUM	0.2	0x0000A4EA00000000	2015-08-04 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/2018/2015	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436591	61	DANCE FOR PARKINSON'S DISEASE	2015	120	6	DIS-1-2019-2015-MUM	22.2	0x0000A4EA00000000	2015-08-04 00:00:00	S. D. MOTION PICTURES PVT. LTD., NAGPUR	12	0	175	DIS/1/2019/2015	0	0	0	N	S. D. MOTION PICTURES PVT. LTD., NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436592	58	NOT READABLE	2013	120	3	DIS-1-202-205-2013-CHEN	0.3	0x0000A17E00000000	2013-03-11 00:00:00	M/S PRASAD WXTREME DIGITAL CINEMA NETWORK	12	0	185	DIS/1/202/205/2013	0	0	0	N	M/S ADD WING INNOVATIVE SEVICES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436593	44	BIRLA SUN LIFE MUTUAL FUND	2014	120	6	DIS-1-2020-2014-MUM	0.35	0x0000A3A100000000	2014-09-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2020/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436594	61	THE CAPPUCINO COLLECTION	2014	120	6	DIS-1-2021-2014-MUM	1	0x0000A3A100000000	2014-09-09 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2021/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436595	54	SMT URMILA DEVI INSTITUTE OF NURSING 	2014	120	6	DIS-1-2022-2014-MUM	1	0x0000A3A100000000	2014-09-09 00:00:00	RATNA SHRI FILM, INDIA	12	0	185	DIS/1/2022/2014	0	0	0	N	RATNA SHRI FILM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436596	44	K. T. JEWELLERS  2	2015	120	6	DIS-1-2022-2015-MUM	0.45	0x0000A4EA00000000	2015-08-04 00:00:00	SAFETY PINS CREATION, MUMBAI	12	0	185	DIS/1/2022/2015	0	0	0	N	SAFETY PINS CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436597	84	RELIANCE MUTUAL FUND(EXPERTISE)	2014	120	6	DIS-1-2023-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2023/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436598	58	RELAICNE MUTUAL FUND (EXPERTISE)1	2014	120	6	DIS-1-2024-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2024/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436599	44	LUFTHANSA MORE INDIAN	2015	120	6	DIS-1-2024-2015-MUM	0.3	0x0000A4EA00000000	2015-08-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	12	0	185	DIS/1/2024/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436600	59	RELIANCE MUTUAL FUND2	2014	120	6	DIS-1-2025-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND,INDIA	12	0	185	DIS/1/2025/2014	0	0	0	N	RELIANCE MUTUAL FUND,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436601	42	CHAMPION DETERGENT	2016	120	6	DIS-1-20252-2016-MUM	0.3	0x0000A58B00000000	2016-01-12 00:00:00	APOCALYPSO FILMWORKS PVT. LTD., INDIA	12	0	185	DIS/68/2016-MUM	0	0	0	N	APOCALYPSO FILMWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436602	45	RELIANCE MUTUAL FUND(EDPRISE)3	2014	120	6	DIS-1-2026-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2026/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436603	49	RELIANCE MUTUAL FUND (EXPERTISE)4	2014	120	6	DIS-1-2027-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2027/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436604	84	RELIANCE MUTUAL FUND( WHAT IS MUTUAL FUND)	2014	120	6	DIS-1-2028-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2028/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436605	58	RELIANCE MUTUAL FUND (WHAT IS MUTUAL FUND)1	2014	120	6	DIS-1-2029-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2029/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436606	59	RELIANCE MUTUAL FUND (WHAT IS MUTUAL FUND)2	2014	120	6	DIS-1-2030-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2030/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436607	45	RELIANCE MUTUAL FUND 	2014	120	6	DIS-1-2031-2014-MUM.	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND , INDIA 	12	0	185	DIS/1993/2014-MUM	0	0	0	N	RELIANCE MUTUAL FUND , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436608	49	RELIANCE MUTUAL FUND (WHAT IS MUTUAL FUND ) 4 	2014	120	6	DIS-1-2032-2014-MUM	0.5	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1994/2014-MUM	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436609	84	RELIANCE MUTUAL FUND (PATIENCE)	2014	120	6	DIS-1-2033-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2033/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436610	58	RELIANCE MUTUAL FUND (PATIENCE)1	2014	120	6	DIS-1-2034-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	RELIANE MUTUAL FUND,INDIA	12	0	185	DIS/1/2034/2014	0	0	0	N	RELIANE MUTUAL FUND,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436611	59	RELIANCE MUTUAL FUND (PATIENCE) 2	2014	120	6	DIS-1-2035-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	RELANCE MUTUAL FUND INDIA	12	0	185	DIS/1997/14-MUM	0	0	0	N	RELANCE MUTUAL FUND MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436612	45	RELIANCE MUTUAL FUND	2014	120	6	DIS-1-2036-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, MUMBAI	12	0	185	DIS/1/2036/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436613	44	COMEDY SUPERSTAR + HUM AAPKE GHAR MEIN REHTE HAIN	2015	120	6	DIS-1-2036-2015-MUM	1	0x0000A4F500000000	2015-08-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2036/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436614	49	RELIANCE MUTUAL FUND (PATIENCE)4	2014	120	6	DIS-1-2037-2014-MUM	0.45	0x0000A3A100000000	2014-09-09 00:00:00	RELIANCE MUTUAL FUND, INDIA	12	0	185	DIS/1/2037/2014	0	0	0	N	RELIANCE MUTUAL FUND, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436615	58	YAMAHA	2014	120	6	DIS-1-2038-2014-MUM	0.15	0x0000A3A100000000	2014-09-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	12	0	185	DIS-1-2038-2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436616	85	AUDI A3	2014	120	6	DIS-1-2039-2014-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/2039/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436617	61	24 MANTRA ORGANIC AND FINDING FANNY 	2014	120	6	DIS-1-2043-2014-MUM	0.2	0x0000A3A200000000	2014-09-10 00:00:00	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD, INDIA	12	0	185	DIS/1/2043/2014	0	0	0	N	EMC ENTERTAINMENT MEDIA COMMUNICATION SOLUTIONS WORLDWIDE PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436618	44	ELECTRO TMT PLUS	2014	120	6	DIS-1-2044-2014-MUM	0.2	0x0000A3A200000000	2014-09-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/2044/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436619	61	ASIAN PAINTS ROYALE PLAY (BORN TO DECORATE)	2014	120	6	DIS-1-2045-2014-MUM	1	0x0000A3A200000000	2014-09-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2045/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436620	44	VADILAL GOURMET	2014	120	6	DIS-1-2046-2014-MUM	0.3	0x0000A3A200000000	2014-09-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2046/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436621	51	PRANITI TAIHEALTH 	2014	120	6	DIS-1-2047-2014-MUM	1.52	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2047/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436622	51	PRANITI TAIROAD	2014	120	6	DIS-1-2048-2014-MUM	1.3	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2048/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436623	51	PRANITI TAIBACKWARD CLASS	2014	120	6	DIS-1-2049-2014-MUM	1.5	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS,INDIA	12	0	185	DIS/1/2049/2014	0	0	0	N	RATNA SHRI FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436624	59	PRANITI TAIPADAMSALI	2014	120	6	DIS-1-2050-2014-MUM	2.18	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2050/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436625	51	PRANITI TAI WATER 	2014	120	6	DIS-1-2055-2014-MUM	1.12	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2055/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436626	51	PRANITI AIKAAMGAR	2014	120	6	DIS-1-2056-2014-MUM	1.19	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INIDA	12	0	185	DIS/1/2056/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436627	59	BENADRYL HOLIDAY PLAN	2014	120	6	DIS-1-2057-2014-MUM	0.2	0x0000A3A200000000	2014-09-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2057/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436628	51	PROMO NO. 4: GURUPOURNIMA	2014	120	6	DIS-1-2058-2014-MUM	0.1	0x0000A3A200000000	2014-09-10 00:00:00	SRIHIT PRODUCTIONS, PANAJI	12	0	175	DIS/1/2058/2014	0	0	0	N	SRIHIT PRODUCTIONS, PANAJI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436629	61	SUBROTO CUP 2014  1	2014	120	6	DIS-1-2059-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	EX MEDIA TECH AND COMPANY, INDIA	12	0	185	DIS/1/2059/2014	0	0	0	N	EX MEDIA TECH AND COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436630	61	SUBROTO CUP 2014 2	2014	120	6	DIS-1-2060-2014-MUM	0.45	0x0000A3A300000000	2014-09-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2060/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436631	61	SUBROTO CUP 20143	2014	120	6	DIS-1-2061-2014-MUM	0.15	0x0000A3A300000000	2014-09-11 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2061/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436632	61	SHOP MY GAME WORK	2014	120	6	DIS-1-2062-2014-MUM	0.51	0x0000A3A300000000	2014-09-11 00:00:00	NEWAGE RETAIL, INDIA	12	0	185	DIS/1/2062/2014	0	0	0	N	NEWAGE RETAIL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436633	58	HORLICKS SACHET	2015	120	6	DIS-1-2062-2015-MUM	0.2	0x0000A4ED00000000	2015-08-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2062/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436634	61	BLUE ROOF	2014	120	6	DIS-1-2063-2014-MUM	1	0x0000A3A300000000	2014-09-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2063/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436635	44	SINHASAN BATTISI	2014	120	6	DIS-1-2064-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2064/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436636	44	TUM SAATH HO JAB APNE	2014	120	6	DIS-1-2065-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2065/2014	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436637	44	EMAMI CITY (NO COMPROMISE GUY)	2014	120	6	DIS-1-2066-2014-MUM	0.35	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2066/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436638	42	EMAMI HEALTHY & TASTY MUSTARD OIL	2014	120	6	DIS-1-2067-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD.,INDIA	12	0	185	DIS/1/2067/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436639	45	EMAMI HEALTHY & TASTY SUNLOWER OIL	2014	120	6	DIS-1-2068-2014-MUM	0.15	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/2068/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436640	61	VI JOHN COBRA DEO	2014	120	6	DIS-1-2069-2014-MUM	0.2	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/2069/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436641	58	TRAILER OF 'VALLINAN'	2013	120	3	DIS-1-207-2013-CHEN	4.5	0x0000A17E00000000	2013-03-11 00:00:00	SHRI V. RAVICHANDRAN	12	0	175	DIS/1/207/2013	0	0	0	Y	M/S ASCAR FILM (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436642	44	HEALOKIND	2014	120	6	DIS-1-2070-2014-MUM	0.3	0x0000A3A300000000	2014-09-11 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2070/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436643	44	JAIPUR SHOPPING FESTIVAL  3	2014	120	6	DIS-1-2071-2014-MUM	0.2	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTHAN PATRIKA PVT. LTD. INDIA	12	0	185	DIS/1/2071/2014	0	0	0	N	RAJASTHAN PATRIKA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436644	44	JAIPUR SHOPPING FESTIVAL4	2014	120	6	DIS-1-2072-2014-MUM	1	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTHAN PATRIKA PVT LTD,INDIA	12	0	185	DIS/1/2072/2014	0	0	0	N	RAJASTHAN PATRIKA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436645	85	VIVO V1 & V1MAX	2015	120	6	DIS-1-2072-2015-MUM	0.15	0x0000A4ED00000000	2015-08-07 00:00:00	VIVO MOBILE INDIA PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2188/2015	0	0	0	N	VIVO MOBILE INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436646	44	JAIPUR SHOPPING FESTIVAL2	2014	120	6	DIS-1-2073-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTHAN PATRIKA PVT LTD, INDIA	12	0	185	DIS/1/2073/2014	0	0	0	N	RAJASTHAN PATRIKA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436647	44	JAIPUR SHOPPING FESTIVAL6	2014	120	6	DIS-1-2074-2014-MUM	0.2	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTHAN PATRIKA PVT.LTD.,INDIA	12	0	185	DIS/1/2074	0	0	0	N	RAJASTHAN PATRIKA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436648	85	JAIPUR GEMS	2015	120	6	DIS-1-2074-2015-MUM	0.15	0x0000A4ED00000000	2015-08-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2074/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436649	44	JAIPUR SHOPPING FRESTIVAL 5 	2014	120	6	DIS-1-2075-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTAN PATRIKA PVT LTD., INDIA	12	0	185	DIS/1/2075/2014	0	0	0	N	RAJASTAN PATRIKA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436650	44	JAIPUR SHOPPING FESTIVAL1	2014	120	6	DIS-1-2076-2014-MUM	1	0x0000A3A400000000	2014-09-12 00:00:00	RAJASTHAN PATRIKA PVT LTD, INDIA	12	0	185	DIS/1/2076/2014	0	0	0	N	RAJASTHAN PATRIKA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436651	61	HOTEL PREM PLAZA 	2015	120	6	DIS-1-2077-2014-MUM	0.15	0x0000A51100000000	2015-09-12 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	185	DIS/1/2077/2014	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436652	51	SONPARI COOKIES	2014	120	6	DIS-1-2078-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	SOLUTIONS, INDIA	12	0	185	DIS/1/2078/2014	0	0	0	N	SOLUTIONS, NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436653	44	HIMALAYA MENS LEMON FW	2015	120	6	DIS-1-2078-2015-MUM	0.2	0x0000A4F000000000	2015-08-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2078/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436654	51	SONPARI BHAGAR	2014	120	6	DIS-1-2079-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	SOLUTIONS, INDIA	12	0	185	DIS/1/2079/2014	0	0	0	N	SOLUTIONS, NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436655	85	BLUERIDGE	2015	120	6	DIS-1-2079-2015-MUM	1.3	0x0000A4F000000000	2015-08-10 00:00:00	PARANJPE SCHEMES (CONSTRUCTION) LTD., INDIA	12	0	185	DIS/1/2079/2015	0	0	0	N	PARANJPE SCHEMES (CONSTRUCTION) LTD., PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436656	58	ATI	2016	120	3	DIS-1-208-2016-CHEN	1.27	0x0000A5BE00000000	2016-03-03 00:00:00	M. KARTHIKEYAN , M/S IMAGINARY MISSION, INDIA	12	0	184	DIS/T/38/2016-CHE	0	0	0	Y	M. KARTHIKEYAN , M/S IMAGINARY MISSION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436657	51	PREGA NEWS SHILPA SHETTY BABY	2014	120	6	DIS-1-2080-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	PRACHAR COMMUNICATIONS LTD., INDIA	12	0	185	DIS/1/2080/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436658	44	TRAILER OF FILM BADLAPUR BOYS	2014	120	6	DIS-1-2081-2014-MUM	2.11	0x0000A3A400000000	2014-09-12 00:00:00	KARRM MOVIES LLP, INDIA	12	0	184	DIS/1/2081/2014	0	0	0	N	KARRM MOVIES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436659	61	BAL GANESH 3 	2015	120	6	DIS-1-2081-2015-MUM	71.11	0x0000A4F000000000	2015-08-10 00:00:00	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	12	0	175	DIS/1/2081/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436660	44	MARY KOM DALMIA CEMENT	2014	120	6	DIS-1-2085-2014-MUM	0.3	0x0000A3A400000000	2014-09-12 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.INDIA	12	0	185	DIS/1/2085/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436661	44	CO. BRANDED ALL IS WITH PARIVAR CHAI	2015	120	6	DIS-1-2085-2015-MUM	0.2	0x0000A4F000000000	2015-08-10 00:00:00	SUPER CASSETTES INDUSTRIES PVT. LTD., AND ALLCHEMY FILM PRODUCTIONS INDIA	12	0	185	DIS/1/2085/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT. LTD., AND ALLCHEMY FILM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436662	61	STAR MOVIES MOTM LUCY	2015	120	6	DIS-1-2086-2015-MUM	0.33	0x0000A4F000000000	2015-08-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2086/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436663	51	SONG: KOVALI KALI OF FILM: SLAMIBOOK	2015	120	6	DIS-1-2088-2015-MUM	4	0x0000A52E00000000	2015-10-11 00:00:00	RUTURAJD FILM PRODUCTIONS PVT.LTD.  INDIA 	12	0	175	DIS/S/210/2015-MUM	0	0	0	N	RUTURAJD FILM PRODUCTIONS PVT.LTD. AURANGABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436664	51	SONG : BEFIKAR OF FILM : SLAMBOOK 	2015	120	6	DIS-1-2089-2015-MUM	3.54	0x0000A4F100000000	2015-08-11 00:00:00	RURURAJD FILM PRODUCTIONS PVT.LTD.,INDIA	12	0	175	DIS/1/2089/2015	0	0	0	N	RURURAJD FILM PRODUCTIONS PVT.LTD.,AURANGABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436665	44	FB ROBOT ARM	2015	120	6	DIS-1-2094-2015-MUM	0.3	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	12	0	185	DIS/1/2094/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436666	51	MAHINDRA CENTURO ROCKSTAR	2014	120	6	DIS-1-2098-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTH EVENTES AND PROMOTIONS PVT LTD., INDIA	12	0	185	DIS/1/2098/2014	0	0	0	N	NORTH EVENTES AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436667	44	VODAFONE BREAKFAST	2015	120	6	DIS-1-2098-2015-MUM	0.35	0x0000A4F100000000	2015-08-11 00:00:00	INTERACTIVE TELEVISION PVT LTD.,  INDIA	12	0	185	DIS/1/2098/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436668	84	DELHI BHAGIDAR MOBILE REPAIR SAHOP	2012	120	7	DIS-1-21-2013-DEL	1.3	0x0000A0C000000000	2012-09-02 00:00:00	INTERACTIVE TELEVISION PVT LTD 	12	0	185	DIS-1-21-2013-DEL	0	0	0	N	INTERACTIVE TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436669	51	BELAGAM LOKASABA	2014	120	4	DIS-1-21-2014-BAN	3	0x0000A2D900000000	2014-02-21 00:00:00	ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	12	0	185	DIS/1/21/2014	0	0	0	N	ERA MEDIA CONCEPTS & CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436670	53	TRAILER OF 'MENTAL'	2014	120	1	DIS-1-21-2014-CUT	0.3	0x0000A3A800000000	2014-09-16 00:00:00	MR ANUPRASH MOHANTY, INDIA.	12	0	0	DIS/27/2014-CUT	0	0	0	N	MR ANUPRASH MOHANTY, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436671	45	PULSE  POLIO  DY. MAYOR	2015	120	4	DIS-1-21-2015-BAN	0.25	0x0000A43E00000000	2015-02-13 00:00:00	B.B. M.P. BANGALORE	12	0	187	DIS/1/21/2015	0	0	0	N	THE PROJECT COORDINATOR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436672	61	BEST PRICE BAKERY GARLIC BREAD	2015	120	7	DIS-1-21-2015-DEL	0.3	0x0000A49E00000000	2015-05-20 00:00:00	WALMART INDIA PVTY. LTD., INDIA	12	0	185	DIS-22-2015-DEL	0	0	0	N	WALMART INDIA PVTY. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436673	81	JAGRAN FILM FESTIVAL 	2016	120	7	DIS-1-21-2016-DEL	1.39	0x0000A68700000000	2016-09-20 00:00:00	JAGRAN PRAKASHAN LTD. 	12	0	185	DIS/25/2016-DEL	0	0	0	N	BASANTH RATHORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436674	61	RELIANCE DIGITAL	2016	120	6	DIS-1-21-2016-MUM	0.35	0x0000A63900000000	2016-07-04 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/21/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436675	59	ACTIVE WHEEL WHEEL TALKTIME OFFER 	2015	120	6	DIS-1-2100-2015-MUM	0.2	0x0000A4F100000000	2015-08-11 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2100/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436676	42	MAHINDRA CENTURO: ROCKSTAR	2014	120	6	DIS-1-2101-2014-MUM	0.3	0x0000A3A700000000	2014-09-15 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,INDIA	12	0	185	DIS/1/2101/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436677	51	GAURDIAN DEVELOPERS	2015	120	6	DIS-1-2101-2015-MUM	0.4	0x0000A4F100000000	2015-08-11 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2101/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436678	42	AIRCEL INTERNET BALLOON	2014	120	6	DIS-1-2107-2014-MUM	1	0x0000A3A800000000	2014-09-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/2107/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437019	49	VKC SKALINO 	2015	120	6	DIS-1-2367-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	SAI MEDIA WORKS, INDIA	12	0	185	DIS/1/2367/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436679	51	SANSKRUTI 	2015	120	6	DIS-1-2108-2015-MUM	58.6	0x0000A4F200000000	2015-08-12 00:00:00	ARUN AMRUT BHALERAO,MAHALAXMI MOVIES INDIA	12	0	190	DIS/1/2108/15	0	0	0	Y	ARUN AMRUT BHALERAO,MAHALAXMI MOVIES NASHIK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436680	58	AIRCEL INTERNET BALLON	2014	120	6	DIS-1-2110-2014-MUM	1	0x0000A3A800000000	2014-09-16 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2110/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436681	53	AIRCEL INTERNET BALLOON	2014	120	6	DIS-1-2111-2014-MUM	1	0x0000A3A800000000	2014-09-16 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2111/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436682	42	CREAM CRACKER SUGAR FREE & RUSKIT	2015	120	6	DIS-1-2112-2015-MUM	1	0x0000A4F200000000	2015-08-12 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2112/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436683	44	ARISE LED TV	2014	120	6	DIS-1-2114-2014-MUM	0.2	0x0000A3A800000000	2014-09-16 00:00:00	ANIL KAPOOR FILM COMPANY PVT LTD, INDIA	12	0	185	DIS/1/2114/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436684	44	MOHANI CHAI (KHOODSURAT)	2014	120	6	DIS-1-2115-2014-MUM	0.15	0x0000A3A800000000	2014-09-16 00:00:00	ANIL KAPOOR FILM COMPANY PVT.LTD.,INDIA	12	0	185	DIS/1/2115/2014	0	0	0	N	ANIL KAPOOR FILM COMPANY PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436685	45	DOVE BATHING BAR RESTYLANE 	2014	120	6	DIS-1-2116-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/2116/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436686	51	SHOKANT	2015	120	6	DIS-1-2116-2015-MUM	15	0x0000A4F200000000	2015-08-12 00:00:00	MR.DILIP K.BOKIL,INDIA	12	0	0	DIS/1/2116/2015	0	0	0	N	MR.DILIP K.BOKIL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436687	44	DOVE BATHING BAR RESTYLANE	2014	120	6	DIS-1-2117-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	185	DIS/2108/14-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436688	44	A THOUSAND TIMES SORRY	2015	120	6	DIS-1-2117-2015-MUM	12.29	0x0000A4F200000000	2015-08-12 00:00:00	BUZZAR, INDIA	12	0	175	DIS/1/2117/2015	0	0	0	N	BUZZAR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436689	106	FARM ACTIVITIES BY SELF HELP GROUP	2015	120	6	DIS-1-2119-2015-MUM	14.34	0x0000A4F200000000	2015-08-12 00:00:00	MADHYA PRADESH MADHYAM (BHOPAL), INDIA	12	0	182	DIS/1/2119/2015	0	0	0	N	MADHYA PRADESH MADHYAM (BHOPAL), BHOPAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436690	44	ADVANCE TAX	2017	120	6	DIS-1-2121-2014-MUM	0.4	0x0000A7AD00000000	2017-07-11 00:00:00	K SERA SERA, INDIA	12	0	185	DIS/1/2121/2014	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436691	44	TOI: ORGAN DONATION DAY: SHARDUL  2 	2015	120	6	DIS-1-2121-2015-MUM	0.45	0x0000A4F300000000	2015-08-13 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2121/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436692	58	TANISHQ JEWELLERYMAKING CHARGES WATAGE AND EXCHANGE VALUEOPT2	2015	120	6	DIS-1-2123-2015-MUM	0.5	0x0000A4F300000000	2015-08-13 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	185	DIS/1/2123/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436693	42	PARAGONBASEMENT	2014	120	6	DIS-1-2125-2014-MUM	0.3	0x0000A3A800000000	2014-09-16 00:00:00	TRENDS AD FILMS, INDIA	12	0	185	DIS/1/2125/2014	0	0	0	N	TRENDS AD FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436694	44	ARVIND FIRST SUIT	2015	120	6	DIS-1-2127-2015-MUM	0.3	0x0000A4F300000000	2015-08-13 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/1/2127/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436695	44	CINEMA NATIONAL ANTHEM  TATA SALT	2015	120	6	DIS-1-2128-2015-MUM	1.42	0x0000A4F300000000	2015-08-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/2059/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436696	44	TRAILER NO. 1 OF FILM : AIRLIFT	2015	120	6	DIS-1-2132-2015-MUM	1.1	0x0000A4F300000000	2015-08-13 00:00:00	EMMAY ENTERTAINMENT & MOTION PICTURES LLP, INDIA	12	0	184	DIS/1/2132/2015	0	0	0	N	EMMAY ENTERTAINMENT & MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436697	44	TRAILER NO. 2 OF LAKHON HAI YAHAN DILWALE	2015	120	6	DIS-1-2133-2015-MUM	1.3	0x0000A4F300000000	2015-08-13 00:00:00	MEENA SHAMIM FILMS, MUMBAI	12	0	184	DIS/1/2133/2015	0	0	0	N	MEENA SHAMIM FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436698	61	THE CAPPUCCINO COLLECTION DIAMOND	2014	120	6	DIS-1-2134-2014-MUM	0.41	0x0000A3A900000000	2014-09-17 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2134/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436699	44	DALDA  DAAWAT  E ISHQ	2014	120	6	DIS-1-2138-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	BUNGE INDIA PVT. LTD, INDIA	12	0	185	DIS/1/2138/2014	0	0	0	N	BUNGE INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436700	44	VOLVO CARS BANG BANG	2014	120	6	DIS-1-2139-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	GO FISH ENTERTAINMENT, INDIA	12	0	185	DIS/1/2139/2014	0	0	0	N	GO FISH ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436701	59	GILLETTE GUARD	2015	120	6	DIS-1-2139-2015-MUM	0.15	0x0000A4F300000000	2015-08-13 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2139/2015	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436702	58	DOVE BATHING BARRESTYANE	2014	120	6	DIS-1-2140-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	ORIENTA CINE ADVERTISING P LTD, INDIA	12	0	185	DIS/1/2140/2014	0	0	0	N	ORIENTA CINE ADVERTISING P LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436703	49	ZIMMEDARI NIBHAO PLAN BANAO  1	2016	120	6	DIS-1-2140-2016-MUM	0.3	0x0000A63600000000	2016-07-01 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	182	DIS/1/2140/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436704	51	TRAILER: MAMACHA GAVALA JAYAAOO YAA	2014	120	6	DIS-1-2141-2014-MUM	1.3	0x0000A3AA00000000	2014-09-18 00:00:00	PUNKAJ CHALLANI FILMS, INDIA	12	0	184	DIS/1/2141/2014	0	0	0	N	PUNKAJ CHALLANI FILMS, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436705	51	PROMO NO. 1,2, & 3 OF FILM SANNGTO AIKA	2014	120	6	DIS-1-2142-2014-MUM	1.1	0x0000A3AA00000000	2014-09-18 00:00:00	LANDMARC FILM, INDIA	12	0	175	DIS/1/2142/2014	0	0	0	N	LANDMARC FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436706	61	SWEETY PROFESSIONAL GROUP	2014	120	6	DIS-1-2143-2014-MUM	0.51	0x0000A3AA00000000	2014-09-18 00:00:00	SWEEYT PROFESSIONAL ,INDIA	12	0	185	DIS/1/2143/2014	0	0	0	N	SWEEYT PROFESSIONAL ,SANGLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436707	44	FIRST CRY	2017	120	6	DIS-1-2144-2014-MUM	0.2	0x0000A7B300000000	2017-07-17 00:00:00	SAPNA FILMA CINE EYES MUMBAI INDIA 	12	0	185	DIS/1/2144/2014	0	0	0	N	SAPNA FILMA CINE EYES MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436708	44	ZEE ZINDAGI HUMSAR	2014	120	6	DIS-1-2146-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2146/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436709	85	MANNAT S BOUTIQUE	2014	120	6	DIS-1-2147-2014-MUM	0.1	0x0000A3AA00000000	2014-09-18 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2147/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436710	61	FOREFVERMARK TVC A TRUE PROMISE 	2014	120	6	DIS-1-2148-2014-MUM	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	FOREVERMARK DIAMONDS PVT. LTD. MUMBAI	12	0	185	DIS/1/2148/2014	0	0	0	N	FOREVERMARK DIAMONDS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436711	44	MOUNTAIN DEW BANG BANG1	2014	120	6	DIS-1-2149-2014-MUM	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2149/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436712	58	AAGAN THEATRICAL TYRAILER 	2016	120	3	DIS-1-215-2016-CHEN	1	0x0000A5C500000000	2016-03-10 00:00:00	M. KOTESHWARA RAJU M/S JYOSTAR ENTERPRISES, INDIA	12	0	184	DIS/T/37/2016-CHE	0	0	0	N	M. KOTESHWARA RAJU M/S JYOSTAR ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436713	61	PROMO OF : FILMCOMPANION	2014	120	6	DIS-1-2150-2014-MUM	0.37	0x0000A3AB00000000	2014-09-19 00:00:00	CHERRY TREE PRODUCTIONS, INDIA	12	0	175	DIS/2144/2014-MUM	0	0	0	N	CHERRY TREE PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436714	44	TB MUKT PATNA	2014	120	6	DIS-1-2151-2014-MUM	0.1	0x0000A3AB00000000	2014-09-19 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2151/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436715	44	MOUNTAIN DEW BANG BANG	2014	120	6	DIS-1-2152-2014-MUM	0.31	0x0000A3AB00000000	2014-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2152/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436716	67	TRL B.A FIRST YEAR	2014	120	6	DIS-1-2153-2014-MUM	3	0x0000A3AB00000000	2014-09-19 00:00:00	PRANAV JHA FILM PRODUCTION, INDIA	12	0	184	DIS/1/2153/2014	0	0	0	N	PRANAV JHA FILM PRODUCTION, CHATTISGARH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436717	44	SONG PROMO NO. 1,2 & 3 OF FILM DEAR VS BEAR	2014	120	6	DIS-1-2154-2014-MUM	7.3	0x0000A3AB00000000	2014-09-19 00:00:00	M/S RAJLAXMI MOVIES , INDIA	12	0	175	DIS/1/2154/2014	0	0	0	N	M/S RAJLAXMI MOVIES , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436718	44	PROMO NO 1`& 2 : BORN TO RUN ANTHEM FILM BHYDHIA SINGH BORN TO RUN 	2016	120	6	DIS-1-2154-2016-MUM	2.39	0x0000A63900000000	2016-07-04 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	175	DIS/1/2154/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436719	51	PROMO NO 1,2,3 OF FILM JANATECHA AAMDAR	2014	120	6	DIS-1-2155-2014-MUM	1.57	0x0000A3A300000000	2014-09-11 00:00:00	AMMA BHAGWAN CHITRA, INDIA	12	0	175	DIS/1/2155/2014	0	0	0	N	AMMA BHAGWAN CHITRA, SATARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436720	44	SOYABEAN DALDA COOKING OIL	2014	120	6	DIS-1-2156-2014-MUM	0.3	0x0000A3AB00000000	2014-09-19 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/2156/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436721	61	THOMAS COOK KERALA	2014	120	6	DIS-1-2157-2014-MUM	0.15	0x0000A3AB00000000	2014-09-19 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2157/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436722	44	AD NO.4 : FAN WITH HYUNDAI 	2015	120	6	DIS-1-2157-2015-MUM	0.3	0x0000A4F400000000	2015-08-14 00:00:00	YASH RAJ FILMS PVT.LTD.,INDIA	12	0	185	DIS/1/2157/2015	0	0	0	N	YASH RAJ FILMS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436723	61	THOMAS COOK ANDAMAN	2014	120	6	DIS-1-2158-2014-MUM	0.15	0x0000A3AB00000000	2014-09-19 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/2158/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436724	59	BOOST EK DIN 	2014	120	6	DIS-1-2159-2014-MUM	0.25	0x0000A3AB00000000	2014-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2159/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436725	44	SAB TV FAMILY ANTAKSHARI	2014	120	6	DIS-1-2160-2014-MUM	1	0x0000A3AE00000000	2014-09-22 00:00:00	MULTI SCREEN MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/2160/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436726	61	AXN THE VOICE  7	2014	120	6	DIS-1-2161-2014-MUM	0.3	0x0000A3AE00000000	2014-09-22 00:00:00	MERRICK ADVERTISING AND PROMOTIONS, INDIA	12	0	185	DIS/1/2161/2014	0	0	0	N	MERRICK ADVERTISING AND PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436727	61	WITTY PRESCHOOL AND INTERNATIONAL SCHOOL	2014	120	6	DIS-1-2162-2014-MUM	1	0x0000A3AE00000000	2014-09-22 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	185	DIS/1/2162/2014	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436728	44	PHILIPS LED RANBIR	2014	120	6	DIS-1-2163-2014-MUM	0.45	0x0000A3AE00000000	2014-09-22 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2163/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436729	42	UJALA SUPREME NO. 1	2014	120	6	DIS-1-2164-2014-MUM	0.35	0x0000A3AE00000000	2014-09-22 00:00:00	D J VED, M/S. EQUINOX FILMS PVT. LTD., INDIA	12	0	185	DIS/1/2164/2014	0	0	0	N	D J VED, M/S. EQUINOX FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436730	42	UJALA SUPREME NO.3	2014	120	6	DIS-1-2165-2014-MUM	0.1	0x0000A3AE00000000	2014-09-22 00:00:00	D J VED,M/S EQUINOX FILMS PVT LTD,INDIA	12	0	185	DIS/1/2165/2014	0	0	0	N	D J VED,M/S EQUINOX FILMS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436731	42	UJALA SUPREME NO. 2	2014	120	6	DIS-1-2166-2014-MUM	0.15	0x0000A3AE00000000	2014-09-22 00:00:00	D J VED, M/S EQUINOX FILMS PVT. LTD., INDIA	12	0	185	DIS/1/2166/2014	0	0	0	N	D J VED, M/S EQUINOX FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436732	43	NADMA FLOOD MAIN TAYYAR HU 	2014	120	6	DIS-1-2167-2014-MUM	0.3	0x0000A3AF00000000	2014-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/2167/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436733	61	VERO MODA MARQUE	2014	120	6	DIS-1-2168-2014-MUM	0.3	0x0000A3AF00000000	2014-09-23 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/2168/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436734	43	NDMA FLOOD NDRF	2014	120	6	DIS-1-2169-2014-MUM	0.3	0x0000A3AF00000000	2014-09-23 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2169/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436735	82	KNAPPU DHIPPU	2013	120	3	DIS-1-217-2013-CHEN	9.53	0x0000A18200000000	2013-03-15 00:00:00	SHRI SRIHART PRABAHARAN	12	0	0	DIS-1-217-2013-CHEN	0	0	0	N	DEPARTMENT OF MEDIA SCIONCOS .ANENS UNIVERSAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436736	61	IDP 	2014	120	6	DIS-1-2170-2014-MUM	0.3	0x0000A3AF00000000	2014-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2170/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436737	61	TATA TELESERVICES ENTERPRISE BUSINESS CORPORATE AV	2015	120	6	DIS-1-2170-2015-MUM	2.52	0x0000A4F400000000	2015-08-14 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2170/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436738	59	HORLICKS RESTAGE	2014	120	6	DIS-1-2171-2014-MUM	0.35	0x0000A3AF00000000	2014-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2171/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436739	61	RENAULT DUSTER  PASSENGER	2014	120	6	DIS-1-2172-2014-MUM	1.3	0x0000A3AF00000000	2014-09-23 00:00:00	DIGI TOUCH PRODUCTION, INDIA	12	0	185	DIS/2168/2014-MUM	0	0	0	N	DIGI TOUCH PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436740	61	INDIAN ORTHODONTIC SOCIETY (IOS)	2014	120	6	DIS-1-2173-2014-MUM	1	0x0000A3AF00000000	2014-09-23 00:00:00	THE FUEL ,INDIA	12	0	185	DIS/1/2173/2014	0	0	0	N	THE FUEL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436741	61	INDIAN ORTHOONTIC SOCIETY IOS2	2014	120	6	DIS-1-2174-2014-MUM	0.45	0x0000A3AF00000000	2014-09-23 00:00:00	THE FUEL,INDIA	12	0	185	DIS/1/2174/2014	0	0	0	N	THE FUEL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436742	45	'MYSORE WARIORS ANTHEM'	2014	120	6	DIS-1-2175-2014-MUM	1.5	0x0000A3AF00000000	2014-09-23 00:00:00	M/S. VISUAL COMMUNICATION SERVICES, INDIA	12	0	185	DIS/1/2175/2014	0	0	0	N	M/S. VISUAL COMMUNICATION SERVICES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436743	44	TEN PAST TWELVE	2014	120	6	DIS-1-2176-2014-MUM	7.58	0x0000A3B000000000	2014-09-24 00:00:00	ANIL SADRNGANI MANHATTAN SHORT FILM FESTIVAL INDIA, INDIA	12	0	175	DIS/1/2176/2014	0	0	0	N	ANIL SADRNGANI MANHATTAN SHORT FILM FESTIVAL INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436744	44	SAB TV FAMILY ANTAKHARI	2014	120	6	DIS-1-2177-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	MULTI SCREEN MEDIA PVT LTD., INDIA	12	0	185	DIS/1/2177/2014	0	0	0	N	MULTI SCREEN MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436745	58	BIRLA SUN LIFE MUTUAL FUND TUTOR 	2014	120	6	DIS-1-2178-2014-MUM	0.35	0x0000A3B000000000	2014-09-24 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2178/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436746	58	CENTER FRESH SOUTH 2 DHANUSH	2014	120	6	DIS-1-2179-2014-MUM	0.4	0x0000A3B000000000	2014-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2179/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436747	61	FLYING MACHINE ARJUN HOTEL 	2014	120	6	DIS-1-2180-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2180/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436748	51	TEASER : TIME PASS 2	2014	120	6	DIS-1-2181-2014-MUM	0.2	0x0000A3B000000000	2014-09-24 00:00:00	ATHAANSH COMMUNICATIONS, INDIA	12	0	184	DIS/1/2181/2014	0	0	0	N	ATHAANSH COMMUNICATIONS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436749	44	OLX BIKE	2014	120	6	DIS-1-2182-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/2182/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436750	51	NFDC MORD NASAP LGNWPS 1 	2015	120	6	DIS-1-2182-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMGAE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/2182/2015	0	0	0	N	REAL IMGAE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436751	61	MYNTRA.COM	2014	120	6	DIS-1-2183-2014-MUM	0.3	0x0000A3B000000000	2014-09-24 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/2183/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436752	44	PHILPS KERASHINE RANGE	2014	120	6	DIS-1-2184-2014-MUM	0.35	0x0000A3B000000000	2014-09-24 00:00:00	SALOVS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/2184/2014	0	0	0	N	SALOVS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436753	44	HARYANA JAN CHETNA PARTY (V) 1 ANIMATION 	2014	120	6	DIS-1-2185-2014-MUM	0.2	0x0000A3B000000000	2014-09-24 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	185	DIS/1/2185/2014	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436754	44	HARYANA JAN CHETNA PARTY (V) 2 ANIMATION	2014	120	6	DIS-1-2186-2014-MUM	0.2	0x0000A3B000000000	2014-09-24 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	185	DIS/1/2186/2014	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436755	61	BAGGIT BANG BANG	2014	120	6	DIS-1-2187-2014-MUM	0.2	0x0000A3B000000000	2014-09-24 00:00:00	FOX STAR STUDIOS INDIA PVT LTD, INDIA	12	0	185	DIS/1/2187/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436756	84	HYUNDAI XCENT XTRA	2014	120	6	DIS-1-2188-2014-MUM	1	0x0000A3B000000000	2014-09-24 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2188/2014	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436757	51	NFDC MORD SAGY  2	2015	120	6	DIS-1-2188-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2188/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436758	53	NSSO HOUSEHOLD	2014	120	6	DIS-1-2189-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/2189/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436759	54	NSSO HOUSEHOLD 	2014	120	6	DIS-1-2190-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	185	DIS/1/2190/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436760	42	NSSO HOUSEHOLD	2014	120	6	DIS-1-2191-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD., INDIA	12	0	185	DIS/1/2191/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLIGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436761	61	MARUTI CIAZ	2014	120	6	DIS-1-2192-2014-MUM	0.45	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2192/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436762	51	SONG HELLO KASHI OF FILM: ISHQWALA LOVE 	2014	120	6	DIS-1-2193-2014-MUM	2.38	0x0000A3B200000000	2014-09-26 00:00:00	AKIRA FILMS INDIA 	12	0	175	DIS/1/2193/2014	0	0	0	N	AKIRA FILMS PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436763	51	SONG: ZARA ZARA UNPLUGGED OF FILM: PYAR VALI LOVE STORY	2014	120	6	DIS-1-2194-2014-MUM	4.13	0x0000A3B200000000	2014-09-26 00:00:00	CINEMA COMPANY INDIA PVT LTD,INDIA	12	0	175	DIS/1/2194/2014	0	0	0	N	CINEMA COMPANY INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436764	51	SONG ALI LAHAR OF FILM : PYAR VALI LOVE STORY	2014	120	6	DIS-1-2195-2014-MUM	4.35	0x0000A3B200000000	2014-09-26 00:00:00	CINEMA COMPANY INDIA PVT. LTD.,INIDA	12	0	175	DIS/1/2195/2014	0	0	0	N	CINEMA COMPANY INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436765	41	NSSO HOUSEHOLD	2014	120	6	DIS-1-2196-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/1/2196/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436766	43	NSSO HOUSEHOLD 	2014	120	6	DIS-1-2197-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/2197/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436767	59	LAVA KKT 24 S	2014	120	6	DIS-1-2198-2014-MUM	0.1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2198/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436768	61	HERO CYCLES	2014	120	6	DIS-1-2199-2014-MUM	0.15	0x0000A3B200000000	2014-09-26 00:00:00	SPARTAN ADVERTISING & FILMS ( I ) PVT. LTD, INDIA	12	0	185	DIS/1/2199/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS ( I ) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436769	44	IRFAN KHAN 	2013	120	7	DIS-1-22-2013-DEL	0.4	0x0000A14100000000	2013-01-09 00:00:00	NOT READABLE	12	0	185	DIS-1-22-2013-DEL	0	0	0	N	FUXTION ADV SERVIUCE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436770	44	ELECTRICITY TARIFF	2015	120	7	DIS-1-22-2015-DEL	2	0x0000A4C700000000	2015-06-30 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT. OF NCT OF DELHI	12	0	185	DIS-23-2015-DEL	0	0	0	N	INVICTA MEDDIA PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436771	44	PROMO NO 19 OF FILM TAKE IT EASY	2015	120	6	DIS-1-22-2015-MUM	1.3	0x0000A41800000000	2015-01-06 00:00:00	PRINCE PRODUCTIONS LLP, INDIA	12	0	175	DIS/1/22/2015	0	0	0	N	PRINCE PRODUCTIONS LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436772	44	JAGRAN FILM 	2016	120	7	DIS-1-22-2016-DEL	1.39	0x0000A68700000000	2016-09-20 00:00:00	JAGRAN PRAKASHAN LTD. 	12	0	185	DIS/26/2016-DEL 	0	0	0	N	BASANT RATHORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436773	51	TGP DIAMOND 25% OFF 	2016	120	6	DIS-1-22-2016-MUM	0.5	0x0000A58300000000	2016-01-04 00:00:00	MARVEL ENTERPRISE, MUMBAI	12	0	185	DIS/1/22/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436774	61	GDR GURUKUL SCHOOL	2015	120	6	DIS-1-220-2015-MUM	0.15	0x0000A43000000000	2015-01-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/220/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436775	61	A LITTLE WAYS DOWN THE ROAD	2014	120	6	DIS-1-2200-2014-MUM (2)	11	0x0000A3B200000000	2014-09-26 00:00:00	WHISTLING WOODS INTERNATIONAL LTD, INDIA	12	366	175	DIS/2139/2014-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436776	51	NSSO HOUSEHOLD	2014	120	6	DIS-1-2201-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2201/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436777	44	ICICI PRUDENTIAL MUTUAL FUND SIP	2014	120	6	DIS-1-2202-2014-MUM	0.45	0x0000A3B200000000	2014-09-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2202/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436778	44	SKECHERS	2014	120	6	DIS-1-2203-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	INTERACTIVE TELEVISION PVT LTD, MUMBAI. INDIA	12	0	185	DIS/2203/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436779	61	MAHAGUN DECK	2014	120	6	DIS-1-2204-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2204/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436780	51	NFDC MORD NSAP IGNDPS 1	2015	120	6	DIS-1-2204-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2204/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436781	61	MAHAGUN LIVING ROOM	2014	120	6	DIS-1-2205-2014-MUM	0.3	0x0000A3B400000000	2014-09-28 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2205/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436782	59	BIRLA SUN LIFE MUTUAL FUND TUTOR	2014	120	6	DIS-1-2206-2014-MUM	0.35	0x0000A3B200000000	2014-09-26 00:00:00	INTERACTIVE TELEVISION PVT. LTD.,INDIA	12	0	175	DIS/1/2206/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436783	58	VATIKA HAIR OIL: EXTRA KHOOBSURAT BAAL	2014	120	6	DIS-1-2207-2014-MUM	0.25	0x0000A3B200000000	2014-09-26 00:00:00	PRIME FOCUS TECHNOLOGIES PVT. LTD.,INDIA	12	0	185	DIS/1/2207/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436784	44	NEW CB SHINE HONDA	2015	120	6	DIS-1-2207-2015-MUM	0.45	0x0000A4F800000000	2015-08-18 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	185	DIS/1/2207/2015	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436785	59	VATIKA HAIR OIL : EXTRA KHOOBSURAT BAAL	2014	120	6	DIS-1-2208-2014-MUM	0.25	0x0000A3B200000000	2014-09-26 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2208/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436786	61	V.R.SURAT 2	2014	120	6	DIS-1-2209-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	185	DIS/1/2209/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436787	51	NFDC MORD NSAP IGNDPS 2	2015	120	6	DIS-1-2209-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2209/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436788	85	V. R. SURAT 1	2014	120	6	DIS-1-2210-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2210/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436789	44	LIFE OK AJEEB DASTAN HAI YEH (CANDAL LIGHT)	2014	120	6	DIS-1-2211-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2211/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436790	51	NATIONALIST CONGRESS PARTY	2014	120	6	DIS-1-2212-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	SANCTUITY,  INDIA	12	0	185	DUS/1/2212/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437048	44	TARSI	2014	120	6	DIS-1-2377-2014-MUM	1	0x0000A3BD00000000	2014-10-07 00:00:00	MAYA MOVIE INTERNATIONAL, INDIA	12	0	185	DIS/1/2377/2014	0	0	0	N	MAYA MOVIE INTERNATIONAL, HIMMATNAGAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436791	51	SONG HI POR LAYA BHARI OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2213-2014-MUM	4.3	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EDDANT CREATION, INDIA	12	0	175	DIS/1/2213/2014	0	0	0	N	SHREE EDDANT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436792	51	NFDC MORD SWACHH BHARAT1	2015	120	6	DIS-1-2213-2015-MUM	0.3	0x0000A4F800000000	2015-08-18 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2213/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436793	51	SONG MANI SAL HI OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2214-2014-MUM	1.49	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION, INDIA	12	0	175	DIS/1/2214/2014	0	0	0	N	SHREE EKDANT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436794	51	GHUMALA WENU OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2215-2014-MUM	2.57	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION ,INDIA	12	0	175	DIS/1/2215/2014	0	0	0	N	SHREE EKDANT CREATION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436795	51	SONG HI HURHUR MANALAOF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2216-2014-MUM	2.45	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION,INDIA	12	0	175	DIS/1/2216/2014	0	0	0	N	SHREE EKDANT CREATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436796	51	SONG KA RE DEWA OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2217-2014-MUM	5.49	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION, INDIA	12	0	175	DIS/1/2217/2014	0	0	0	N	SHREE EKDANT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436797	43	HONDA AMAZE	2014	120	6	DIS-1-2218-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2218/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436798	51	SONG NO. 2 SAJANI OF FILM BAI GO BAI 	2015	120	6	DIS-1-2218-2015-MUM	3.36	0x0000A4F800000000	2015-08-18 00:00:00	R.S. CINEVISION, PRADIP PATIL , NARESH THAKUR,INDIA	12	0	175	DIS/1/2218/2015	0	0	0	N	R.S. CINEVISION, PRADIP PATIL , NARESH THAKUR, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436799	51	HONDA AMAZE	2014	120	6	DIS-1-2219-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKTING PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/2219/2014	0	0	0	N	SALVOS ADVERTISING & MARKTING PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436800	43	AXIS BANK MOBILE APP	2015	120	6	DIS-1-222-2015-MUM	0.2	0x0000A43000000000	2015-01-30 00:00:00	RM PLATINUM MEDIA, MUMBAI	12	0	185	DIS/1/222/2015	0	0	0	N	RM PLATINUM MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436801	43	NSSO DOMESTIC TOURISM	2014	120	6	DIS-1-2220-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2220/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436802	51	NSSO DOMESTIC TOURISM	2014	120	6	DIS-1-2221-2014-MUM	0.4	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2221/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436803	44	HE DEO BANG BANG	2014	120	6	DIS-1-2222-2014-MUM	0.15	0x0000A3B200000000	2014-09-26 00:00:00	FOX STAR STUDIOS INDIA PVT. LTD., INDIA	12	0	185	DIS/1/2222/2014	0	0	0	N	FOX STAR STUDIOS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436804	42	VIVEL DURGA PUJA	2014	120	6	DIS-1-2223-2014-MUM	0.25	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2223/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436805	61	'' REVLON COLORS STAY SHADOW LINKS NEW ''	2014	120	6	DIS-1-2224-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/2224/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436806	61	REVLON EMMA STONE 	2014	120	6	DIS-1-2225-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	M/S HANS STUDIO MUMBAI 	12	0	185	DIS/1/2225/2014	0	0	0	N	M/S HANS STUDIO MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436807	70	FLUID COMMERCIAL MEN	2014	120	6	DIS-1-2226-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	M/S FLUID FITNESS,INDIA	12	0	185	DIS/1/2226/2014	0	0	0	N	M/S FLUID FITNESS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436808	70	FLUID COMMERCIAL WOMEN	2014	120	6	DIS-1-2227-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	M/S. FLUID FITNESS, INDIA	12	0	185	DIS/1/2227/2014	0	0	0	N	M/S. FLUID FITNESS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436809	61	REVLON DART TO BE BOLD	2014	120	6	DIS-1-2228-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	M/S HANS STUDIO,INDIA	12	0	185	DIS/1/2228/2014	0	0	0	N	M/S HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436810	58	OLX	2014	120	6	DIS-1-2229-2014-MUM	0.35	0x0000A3B200000000	2014-09-26 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2229/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436811	44	GOOD KNIGHT FAST CARD	2015	120	6	DIS-1-2229-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	SANCTUITY,MUMBAI	12	0	185	DIS/1/2229/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436812	44	ZEE CINEMA  ENTERTAINMENT	2014	120	6	DIS-1-2230-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2230/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436813	61	AMERICAN TOURISTER FASHIONABLY INDEPENDENT	2014	120	6	DIS-1-2231-2014-MUM	0.2	0x0000A3B200000000	2014-09-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2231/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436814	59	HONDA AMAZE	2014	120	6	DIS-1-2232-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2232/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436815	58	HONDA AMAZE	2014	120	6	DIS-1-2233-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2233/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436816	49	HONDA AMAZE	2014	120	6	DIS-1-2234-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2234/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436817	45	HONDA AMAZE 	2014	120	6	DIS-1-2235-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	185	DIS/1/2235/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436818	51	NFDC MORD NSAP IGNOAPS 2	2015	120	6	DIS-1-2235-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2235/2015	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436819	54	HONDA AMAZE	2014	120	6	DIS-1-2236-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,INDIA	12	0	185	DIS/1/2236/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436820	44	PANTENE BH EQUITY	2014	120	6	DIS-1-2237-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	RASBORA, INDIA	12	0	185	DIS/1/2237/2014	0	0	0	N	RASBORA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436821	51	SONG JAG HE JAGALE OF FILM GOSHTA TICHYA PREMACHI	2014	120	6	DIS-1-2238-2014-MUM	2.25	0x0000A3B200000000	2014-09-26 00:00:00	SHREE EKDANT CREATION,INDIA	12	0	175	DIS/1/2238/2014	0	0	0	N	SHREE EKDANT CREATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436822	51	SONG : DHUTTER KA TALA OF FILM : PYAR VALI LOVE STORY	2014	120	6	DIS-1-2239-2014-MUM	3.21	0x0000A3B200000000	2014-09-26 00:00:00	CINEMA COMPANY INDIA PVT. LTD., INDIA	12	0	175	DIS/1/2239/2014	0	0	0	N	CINEMA COMPANY INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436823	44	EK NAYA JOSH (BAJAJ DISCOVER150)	2014	120	6	DIS-1-2240-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2240/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436824	44	VIJAY SALES GRANDPA AC	2015	120	6	DIS-1-2240-2015-MUM	0.3	0x0000A4FA00000000	2015-08-20 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2240/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436825	44	TRL OF FILM 'PAPPU KI PUGDANDI'	2014	120	6	DIS-1-2241-2014-MUM	2.28	0x0000A3B200000000	2014-09-26 00:00:00	CHILDREN'S FILM SOCIETY,INDIA,INDIA	12	0	184	DIS/1/2241/2014	0	0	0	N	CHILDREN'S FILM SOCIETY,INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436826	41	NDMA FLOOD MEIN TAYYAR HU	2014	120	6	DIS-1-2242-2014-MUM	0.3	0x0000A3B200000000	2014-09-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2242/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436827	51	EK NAYA JOSH (BAJAJ DISCOVER150)	2014	120	6	DIS-1-2243-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	185	DIS/1/2243/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436828	41	EK NAYA JOSH (BAJAJ DISCOER  150)	2014	120	6	DIS-1-2244-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/2234/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436829	42	EK NAYA JOSH (BAJAJ DISCOVER  150)	2014	120	6	DIS-1-2245-2014-MUM	1	0x0000A3B200000000	2014-09-26 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/2245/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436830	43	EK NAYA JOSH	2014	120	6	DIS-1-2246-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2246/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436831	53	NSSO DOMESTIC TOURISM	2014	120	6	DIS-1-2247-2014-MUM	0.4	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2247/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436832	42	NSSO DOMESTIC TOURISM	2014	120	6	DIS-1-2248-2014-MUM	0.4	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/2248/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436833	41	NSSO DOMESTIC TOURISM	2014	120	6	DIS-1-2249-2014-MUM	0.4	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/2245/2014-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436834	61	AXNTHE VOICE7(2)	2014	120	6	DIS-1-2250-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	185	DIS/1/2250/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436835	42	TAO SHAKTI 	2014	120	6	DIS-1-2251-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/1/2251/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436836	44	ANMOL JEWELLERS	2014	120	6	DIS-1-2252-2014-MUM	0.5	0x0000A3B500000000	2014-09-29 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	185	DIS/1/2252/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436837	44	YARDLY SKIN SENSITIVE	2015	120	6	DIS-1-2252-2015-MUM	0.2	0x0000A4FF00000000	2015-08-25 00:00:00	INTERACTIVE TELEIVISION PVT. LTD., INDIA	12	0	185	DIS/1/2252/2015	0	0	0	N	INTERACTIVE TELEIVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436838	61	XPERIA Z3 LIFE STYLE	2014	120	6	DIS-1-2253-2014-MUM	0.4	0x0000A3B500000000	2014-09-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBA INDIA	12	0	185	DIS/1/2253/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436839	61	XPERIA Z3 LIFE STYLE 2	2014	120	6	DIS-1-2254-2014-MUM	0.45	0x0000A3B500000000	2014-09-29 00:00:00	SALVOS ADVERTISING  AND MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2254/2014	0	0	0	N	SALVOS ADVERTISING  AND MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436840	44	HPL LED LIGHTS	2014	120	6	DIS-1-2255-2014-MUM	1	0x0000A3B500000000	2014-09-29 00:00:00	EKLAVYA MOTION ARTS, INDIA	12	0	185	DIS/1/2255/2014	0	0	0	N	EKLAVYA MOTION ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436841	61	LAVIE MULTIPLE	2014	120	6	DIS-1-2256-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2256/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436842	61	LAVIE GIRL WITH TWO BOYS	2014	120	6	DIS-1-2257-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2257/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436843	44	ANDROID ONE NO FARK	2014	120	6	DIS-1-2258-2014-MUM	0.35	0x0000A3B500000000	2014-09-29 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2258/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436844	44	DELHI DYNAMOS	2014	120	6	DIS-1-2259-2014-MUM	1.3	0x0000A3B500000000	2014-09-29 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2259/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436845	51	PROMO NO. 9 TO 11: TU HI RE 	2015	120	6	DIS-1-2259-2015-MUM	0.45	0x0000A4FF00000000	2015-08-25 00:00:00	KARAN ENTERTAINMENT, INDIA	12	0	175	DIS/1/2259/2015	0	0	0	N	KARAN ENTERTAINMENT, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437106	54	HONDA 4	2014	120	6	DIS-1-2401-2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2401/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436846	61	AMERICAN TOURISTER FASHIONABLY LATE	2014	120	6	DIS-1-2260-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/2260/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436847	106	'ADVENTURE ISLAND'	2014	120	6	DIS-1-2261-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	M/S HANS STUDIO,INDIA	12	0	185	DIS/1/2261/2014	0	0	0	N	M/S HANS STUDIO,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436848	61	SONG LOSE CONTROL	2014	120	6	DIS-1-2262-2014-MUM	2.5	0x0000A3B500000000	2014-09-29 00:00:00	VICE VERSA, INDIA	12	0	175	DIS/1/2262/2014	0	0	0	N	VICE VERSA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436849	85	SONG FEVER 	2014	120	6	DIS-1-2263-2014-MUM	3.16	0x0000A3B500000000	2014-09-29 00:00:00	CATNIP, INDIA	12	0	175	DIS/1/2263/2014	0	0	0	N	CATNIP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436850	61	5ASEC TEXTILE EXPERT	2014	120	6	DIS-1-2264-2014-MUM	0.2	0x0000A3B500000000	2014-09-29 00:00:00	SB FABCARE PVT LTD,INDIA	12	0	185	DIS/1/2264/2014	0	0	0	N	SB FABCARE PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436851	61	JAGUAR	2014	120	6	DIS-1-2265-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2265/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436852	61	XOLO	2014	120	6	DIS-1-2266-2014-MUM	0.15	0x0000A3B500000000	2014-09-29 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/2266/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436853	61	SIEMENS I  SENSORIC	2014	120	6	DIS-1-2267-2014-MUM	0.45	0x0000A3B500000000	2014-09-29 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	185	DIS/1/2267/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436854	59	AIRCEL INTERNET BALLOON	2014	120	6	DIS-1-2268-2014-MUM	0.45	0x0000A3B500000000	2014-09-29 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2268/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436855	42	DENGUE AWARENESS	2014	120	6	DIS-1-2269-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2269/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436856	41	NDMA FLOOD NDRF	2014	120	6	DIS-1-2270-2014-MUM	0.3	0x0000A3B500000000	2014-09-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2270/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436857	61	JAQUAR NEW 1 	2014	120	6	DIS-1-2271-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	RATNA SHRI FILMS ,INDIA	12	0	185	DIS/1/2271/2014	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436858	44	INDIAN NATIONAL LOKDAL	2014	120	6	DIS-1-2272-2014-MUM	0.32	0x0000A3B600000000	2014-09-30 00:00:00	MAHEK CONSULTANCY, INDIA	12	0	185	DIS/1/2272/2014	0	0	0	N	MAHEK CONSULTANCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436859	44	SLICE KESAR 	2014	120	6	DIS-1-2273-2014-MUM	0.15	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2273/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436860	44	JACKSON HEIGHTS ZINDAGI1	2015	120	6	DIS-1-2273-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	KHUSHI ADVERTISING INDEAS PVT LTD, INDIA	12	0	185	DIS/1/2273/2015	0	0	0	N	KHUSHI ADVERTISING INDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436861	44	ANDROID ONE CRICKET 	2014	120	6	DIS-1-2274-2014-MUM	0.4	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISON PVT LTD INDIA	12	0	185	DIS/2280/2014-MUM	0	0	0	N	INTERACTIVE TELEVISON PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436862	61	TEASER HRITHIK	2017	120	6	DIS-1-2275-2014-MUM	0.1	0x0000A7AD00000000	2017-07-11 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2275/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436863	44	REC PACKAGE MASTER	2015	120	6	DIS-1-2275-2015-MUM	0.45	0x0000A50000000000	2015-08-26 00:00:00	CINE MEDIA PVT LTD,INDIA	12	0	185	DIS/1/2275/2015	0	0	0	N	CINE MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436864	61	TEASER HRITHIK 3	2014	120	6	DIS-1-2276-2014-MUM	0.1	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2276/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436865	61	KHURL ELECTRO POINT	2014	120	6	DIS-1-2277-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/1/2277/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436866	61	SARGAM ELECTRONICS	2014	120	6	DIS-1-2278-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2278/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436867	44	LUXHAPPY NEW YEAR 	2014	120	6	DIS-1-2279-2014-MUM	0.25	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	185	DIS/1/2279/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436868	51	MOMA PADHO PARDESH	2015	120	6	DIS-1-2279-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2279/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436869	61	INTERGLOBE	2014	120	6	DIS-1-2280-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	185	DIS/1/2280/2014	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436870	61	STAR MOVIES THOR 2	2014	120	6	DIS-1-2281-2014-MUM	0.25	0x0000A3B600000000	2014-09-30 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2281/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436871	51	MOMA MANF	2015	120	6	DIS-1-2281-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2281/2015	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436872	44	KALANK WHEN CAREGIVER'S MISTAKEN	2014	120	6	DIS-1-2282-2014-MUM	28.8	0x0000A3B600000000	2014-09-30 00:00:00	JAYANT CREATION, INDIA	12	0	175	DIS/1/2282/2014	0	0	0	N	JAYANT CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436873	51	MOMA SEEKHO AUR KAMAO	2015	120	6	DIS-1-2282-2015-MUM	1	0x0000A50000000000	2015-08-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/2282/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436874	84	BEST RICE WITH HAPPY NEW YEAR	2014	120	6	DIS-1-2283-2014-MUM	0.2	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2283/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436875	84	BEST RICE WITH HAPPY NEW YEAR1	2014	120	6	DIS-1-2284-2014-MUM	0.1	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2284/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436876	44	ENO WELCOME BACK III COLA AND ORANGE  1	2014	120	6	DIS-1-2285-2014-MUM	0.15	0x0000A3B600000000	2014-09-30 00:00:00	INERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2285/2014	0	0	0	N	INERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436877	44	FEDERAL BANK : MEHENDI 	2015	120	6	DIS-1-2285-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	NORTH STAR EVENT AND PROMOTIONS PVT. LTD. MUMBAI	12	0	185	DIS/1/2285/2015	0	0	0	N	NORTH STAR EVENT AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436878	58	OLX UPGRADE	2014	120	6	DIS-1-2286-2014-MUM	0.35	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2286/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436879	44	JOHNSON BATHROOMS TILES	2014	120	6	DIS-1-2287-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2287/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436880	61	AMERICAN TOURISTER FASHIONABLY FRIENDLY	2014	120	6	DIS-1-2288-2014-MUM	0.2	0x0000A3B600000000	2014-09-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2288/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436881	85	SAWANSUKHA JEWELERS	2014	120	6	DIS-1-2289-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2289/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436882	42	BERGER KOLKATA	2014	120	6	DIS-1-2290-2014-MUM	2	0x0000A3B600000000	2014-09-30 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2290/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436883	61	GC WATCHES 	2014	120	6	DIS-1-2291-2014-MUM	0.2	0x0000A3B600000000	2014-09-30 00:00:00	MERRICK ADVERTISING & PROMOTIONS,INDIA	12	0	185	DIS/1/2291/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436884	85	NATIONALIST CONGRESS PARTY SCREEN  	2014	120	6	DIS-1-2292-2014-MUM	2	0x0000A3B600000000	2014-09-30 00:00:00	SANCTUITY MUMBAI	12	0	185	DIS/2340/2014-MUM	0	0	0	N	SANCTUITY MIMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436885	51	NATIONALIST CONGRESS PARTY MONTAGE	2014	120	6	DIS-1-2293-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2293/2014	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436886	84	1 TO 2 : HAPPY NEW YEAR  NOKIA 	2014	120	6	DIS-1-2294-2014-MUM	0.45	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/2294/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436887	44	TANISHQ JEWELLERY: TANISHQ HARISHCHANDRA 	2015	120	6	DIS-1-2294-2015-MUM	0.45	0x0000A50300000000	2015-08-29 00:00:00	PRIME FOUCS TECHNOLOGIES LTD., MUMBAI	12	0	185	DIS/1/2294/2015	0	0	0	N	PRIME FOUCS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436888	44	HAPPY NEW YEAR CADBURY DARIY MAILK 	2014	120	6	DIS-1-2295-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	CHILLES ENTETAIMENTS PVT LTD INDIA	12	0	185	DIS/2307/2014-MUM	0	0	0	N	CHILLES ENTETAIMENTS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436889	61	HAPPY NEW YEAR LENOVA YOGA	2014	120	6	DIS-1-2296-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	185	DIS/1/2296/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436890	61	HAPPY NEW YEAR LENOVA HD	2014	120	6	DIS-1-2297-2014-MUM	0.2	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/2297/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436891	44	HAPPY NEW YEAR PNB MET LIFE	2014	120	6	DIS-1-2298-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/2298/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436892	61	JBL VIDEO 1 	2014	120	6	DIS-1-2299-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	SOBO FILMS PRIVATE LTD., INDIA	12	0	185	DIS/1/2299/2014	0	0	0	N	SOBO FILMS PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436893	45	SONGS OF FILM, KRAZY STAR	2013	120	4	DIS-1-23-2013-BAN	23.14	0x0000A19A00000000	2013-04-08 00:00:00	M/S. ESWARI DREAMS, BANGALORE.	12	0	198	DIS-1-23-2013-BAN	0	0	0	Y	M/S. ESWARI DREAMS, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436894	44	VINAY PATHAK 	2013	120	7	DIS-1-23-2013-DEL	0.4	0x0000A23E00000000	2013-09-19 00:00:00	DIRECTION OF PUBLIC & RE;ATION CUSTRL & SERVICE TAX	12	0	185	DIS-1-23-2013-DEL	0	0	0	N	FUSION ADV SERVICE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436895	61	RISHABH CHAND SUDHIR KUMAR JAIN SDARRAF	2015	120	7	DIS-1-23-2015-DEL	0.2	0x0000A4CE00000000	2015-07-07 00:00:00	SUDHIR  KUMAR JAIN., INDIA	12	0	185	DIS-24-2015-DEL	0	0	0	N	SUDHIR  KUMAR JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436896	51	BAILL	2015	120	6	DIS-1-23-2015-MUM	23.2	0x0000A41900000000	2015-01-07 00:00:00	PRE 2 POST FILMS, INDIA	12	0	0	DIS/1/23/15	0	0	0	Y	PRE 2 POST FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436897	51	BAILL 	2015	120	6	DIS-1-23-2015-MUM.	23.2	0x0000A41900000000	2015-01-07 00:00:00	PRE 2 POST FILMS , INDIA 	12	0	0	DIS/7/2015-MUM	0	0	0	Y	PRE 2 POST FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436898	44	DIABLISS HERBAL LEMON TEA ADVERTISING NO. 1	2016	120	7	DIS-1-23-2016-DEL	0.5	0x0000A69F00000000	2016-10-14 00:00:00	M/S DIA HEALTH FOODS PVT. LTD. 	12	0	185	DIS/27/2016-DEL	0	0	0	N	KULDEEPAK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436899	58	KADHAL STORY	2013	120	3	DIS-1-230-2013-CHEN	9.59	0x0000A18200000000	2013-03-15 00:00:00	SHRI VINOD P.H.	12	0	0	DIS/1/230/2013	0	0	0	N	DEPARTMENT OF MEDIA SCIENCE, ANNA UNIVERSITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436900	61	JBL VIDEO 2 	2014	120	6	DIS-1-2300-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	SOBO FILMS PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2300/2014	0	0	0	N	SOBO FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436901	44	STAR PLUS SATYAMEV JAYATE 3	2014	120	6	DIS-1-2301-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/2301/2014	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436902	51	TRAILER OF FILM 'CCHINTAMANI'	2014	120	6	DIS-1-2302-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	SATYA VISION ACHIEVERS SPECTRUM,INDIA	12	0	184	DIS/1/2302/2014	0	0	0	N	SATYA VISION ACHIEVERS SPECTRUM,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436903	44	LIFE OK  COMEDY CLASSES	2014	120	6	DIS-1-2303-2014-MUM	0.3	0x0000A3B600000000	2014-09-30 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2303/2014	0	0	0	N	SANCTUTY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436904	59	EK NAYA JOSH (BAJAJ DISCOVER150)	2014	120	6	DIS-1-2304-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2304/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436905	49	EK NAYA JOSH	2014	120	6	DIS-1-2305-2014-MUM	1	0x0000A3B600000000	2014-09-30 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2305/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436906	44	TEASER OF FILM  GOING HOME	2014	120	6	DIS-1-2306-2014-MUM	0.55	0x0000A3B700000000	2014-10-01 00:00:00	PHANTOM FILMS PVT LTD, INDIA	12	0	175	DIS/1/2306/2014	0	0	0	N	PHANTOM FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436907	61	JBL VIDEO3	2014	120	6	DIS-1-2307-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	SOBO FILMS PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2307/2014	0	0	0	N	SOBO FILMS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436908	61	MAHINDRA SCORPIO	2014	120	6	DIS-1-2308-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	185	DIS/1/2308/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436909	61	LIBERTY COMFORT	2014	120	6	DIS-1-2309-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2309/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436910	58	EK NAYA JOSH (BAJAJ DISCOVER150)	2014	120	6	DIS-1-2310-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. INDIA	12	0	185	DIS/1/2310/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436911	53	EK NAYA JOSH (BAJAJ DISCOVER 150)	2014	120	6	DIS-1-2311-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2311/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436912	45	EK NAYA JOSH (BAJAJ DISCOVER150)	2014	120	6	DIS-1-2312-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2312/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436913	61	'LIFESTYLE'	2014	120	6	DIS-1-2313-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	M/S. MGR ADVERTISER, INDIA	12	0	185	DIS/1/2313/2014	0	0	0	N	M/S. MGR ADVERTISER, BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436914	44	SABTV ANTAKHARY	2014	120	6	DIS-1-2314-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	M/S MULTI SCREEN MEDIA PVT LTD,INDIA	12	0	185	DIS/1/2314/2014	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436915	44	SAB TV ANTAKSHARI	2014	120	6	DIS-1-2315-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	MULTI SCREEN MEDIA PVT. LTD. INDIA	12	0	185	DIS/1/2315/2014	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436916	44	TRAILER NO. 3 KIS KISKO PYAR KAROON 	2015	120	6	DIS-1-2315-2015-MUM	0.3	0x0000A50100000000	2015-08-27 00:00:00	VENUS RECORDS & LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD. MUMBAI INDIA 	12	0	184	DIS/1/2315/2015	0	0	0	N	VENUS RECORDS & LLP AND ABBAS MUSTAN FILMS PRODUCTION PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436917	51	ENO WELCOME BACK 111 COLA AND ORANGE	2014	120	6	DIS-1-2316-2014-MUM	0.15	0x0000A3B700000000	2014-10-01 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2316/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436918	45	PARRYWARE BATHROOM GIRL	2015	120	6	DIS-1-2316-2015-MUM	0.3	0x0000A50200000000	2015-08-28 00:00:00	EX MEDIA TECH & COMPANY,MUMBAI	12	0	185	DIS/1/2316/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436919	85	MGM KHADI	2014	120	6	DIS-1-2317-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2317/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436920	61	CHIRAG JEWELLERS	2014	120	6	DIS-1-2318-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2318/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436921	58	ADHARAVEKPPOM DIGITAL TRAILER 1	2016	120	3	DIS-1-232-2016-CHEN	1.3	0x0000A5C600000000	2016-03-11 00:00:00	M/S.LHR FILM FACTORY,INDIA	12	0	184	DIS/1/232/2016`	0	0	0	Y	M/S.LHR FILM FACTORY,COIMBATORE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436922	61	LUX LYRA	2014	120	6	DIS-1-2320-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2320/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436923	51	MUTHOOT FINANCE	2014	120	6	DIS-1-2321-2014-MUM	0.15	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2321/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436924	44	LUX ONN ROAD OF LIFE	2014	120	6	DIS-1-2322-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISONG PVT. LTD., INDIA	12	0	185	DIS/1/2322/2014	0	0	0	N	ORIENTA CINE ADVERTISONG PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436925	53	HONDA 4	2014	120	6	DIS-1-2323-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA, LTD, INDIA	12	0	185	DIS/1/2323/2014	0	0	0	N	UFO MOVIEZ INDIA, LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436926	53	HONDA 4	2014	120	6	DIS-1-2323-2014-MUM (2)	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/2329/2014-MUM	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436927	49	HONDA 3 	2014	120	6	DIS-1-2324-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2324/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436928	44	MAX BHOOTHNA JPARTY	2014	120	6	DIS-1-2325-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT LTD., INDIA	12	0	185	DIS/1/2325/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436929	51	VIKASWARI 	2014	120	6	DIS-1-2326-2014-MUM	31.15	0x0000A3B700000000	2014-10-01 00:00:00	ASHWATH AART, INDIA	12	0	175	DIS/1/2326/2014	0	0	0	N	ASHWATH AART, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436930	61	SKODA	2014	120	6	DIS-1-2327-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2327/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436931	58	GARNIER BLACK NATURALS FATHER & SONG	2014	120	6	DIS-1-2328-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2328/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436932	44	KRISHI ABHIYANTRIKI	2014	120	6	DIS-1-2329-2014-MUM	2	0x0000A3B700000000	2014-10-01 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2329/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436933	61	PIGEON BABY PRODUCTS 	2014	120	6	DIS-1-2330-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	EX MEDIA TECH & COMANY, INDIA	12	0	185	DIS/1/2330/2014	0	0	0	N	EX MEDIA TECH & COMANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436934	61	HAPPY NEW YEARHD	2014	120	6	DIS-1-2331-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD,INDIA	12	0	185	DIS/1/2331/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436935	61	HAPPY NEW YEAR LENOVO YOGA 2	2014	120	6	DIS-1-2332-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/2332/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436936	61	ONN 2	2015	120	6	DIS-1-2332-2015-MUM	0.4	0x0000A50200000000	2015-08-28 00:00:00	INOX LEISURE LTD., INDIA	12	0	185	DIS/1/2332/2015	0	0	0	N	INOX LEISURE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436937	44	HAPPY NEW YEAR  INOX	2014	120	6	DIS-1-2333-2014-MUM	0.57	0x0000A3B700000000	2014-10-01 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	185	DIS/1/2333/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436938	58	DABUR ODONIL ONE TOUCH	2014	120	6	DIS-1-2334-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD., INDIA	12	0	185	DIS/1/2334/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436939	61	THE JOURNEY TO HER SMILE	2015	120	6	DIS-1-2334-2015-MUM	70.5	0x0000A50200000000	2015-08-28 00:00:00	SUCHETA PHULE PRODUCTION,PUNE	12	0	175	DIS/1/2334/2015	0	0	0	N	SUCHETA PHULE PRODUCTION,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436940	44	DABUR ODONIL ONE TOUCH	2014	120	6	DIS-1-2335-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	185	DIS/1/2335/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436941	44	DUSTY HAND	2015	120	6	DIS-1-2335-2015-MUM	37.5	0x0000A50200000000	2015-08-28 00:00:00	DR.CHINMAY KHARADE,INDIA	12	0	0	DIS/1/2335/2015	0	0	0	N	DR.CHINMAY KHARADE,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436942	42	HONDA AMAZE	2014	120	6	DIS-1-2336-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	185	DIS/1/2336/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436943	61	NOT READABLE	2016	120	6	DIS-1-2336-2016-MUM	0.31	0x0000A64200000000	2016-07-13 00:00:00	ROCCO BELIZIO LP	12	0	185	DIS-1-2336-2016-MUM	0	0	0	N	ROCCO BELIZIO LP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436944	44	VIP BAGS	2014	120	6	DIS-1-2337-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD., INDIA	12	0	185	DIS/1/2337/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436945	61	NOT READABLE	2016	120	6	DIS-1-2337-2016-MUM	0.45	0x0000A62400000000	2016-06-13 00:00:00	VIACOM 18 MOTION PICTURES, MUMBAI.	12	0	175	DIS-1-2337-2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436946	45	DABUR ODONIL ONE TOUCH	2014	120	6	DIS-1-2338-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	FOUCS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2338/2014	0	0	0	N	FOUCS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436947	59	NOT READABEL	2016	120	6	DIS-1-2338-2016-MUM	0.1	0x0000A64200000000	2016-07-13 00:00:00	SPLICE SDTUDIO	12	0	185	DIS-1-2338-2016-MUM	0	0	0	N	SPLICE STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436948	61	ART KARAT JEWELLERY JUHI	2014	120	6	DIS-1-2339-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	EX MEDIA TECH AND COMANY, INDIA	12	0	185	DIS/1/2339/2014	0	0	0	N	EX MEDIA TECH AND COMANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436949	58	''MAHINDRA TRUCK MILEAGE GUARANTEE2''	2016	120	6	DIS-1-2339-2016-MUM	0.35	0x0000A64200000000	2016-07-13 00:00:00	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	12	0	185	DIS/1/2339/2016	0	0	0	N	KG MALL & MULTIPLEX MEDIA LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436950	44	AD NO. 1 MUMBAI RAILWAY POLICE BAG THIEF	2016	120	6	DIS-1-234-2016-MUM	0.4	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE, INDIA	12	0	185	DIS/207/2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436951	42	SANCO GOLD DIAMOND	2014	120	6	DIS-1-2340-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING P LTD,INDIA	12	0	185	DIS/1/2340/2014	0	0	0	N	ORIENTA CINE ADVERTISING P LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436952	82	NOT READABLE 	2010	120	6	DIS-1-2340-2016-MUM	60.15	0x00009DB200000000	2010-07-13 00:00:00	NOT READABLE	12	0	185	DIS-1-2340-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436953	44	SRIRAM FIREWORKS	2014	120	6	DIS-1-2341-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2341/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436954	82	NOT READABLE	2016	120	6	DIS-1-2341-2016-MUM	0.15	0x0000A58C00000000	2016-01-13 00:00:00	PLOCO STUDIO	12	0	185	DIS-1-2341-2016-MUM	0	0	0	N	PLOCO STUDIO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436955	58	FAST TRACK QUEUE	2014	120	6	DIS-1-2342-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2342/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436956	49	''ESCASO RIMI''	2016	120	6	DIS-1-2342-2016-MUM	0.32	0x0000A64200000000	2016-07-13 00:00:00	MARVEL ENTERPRISES, MUMBAI	12	0	185	DIS/1/2342/2016	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436957	85	SACHIN SALOON & SPA	2014	120	6	DIS-1-2343-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	BALDEV ADVERTISING AGENCY, INDIA	12	0	185	DIS/1/2343/2014	0	0	0	N	BALDEV ADVERTISING AGENCY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436958	44	NOT READABLE 	2016	120	6	DIS-1-2343-2016-MUM	0.44	0x0000A64700000000	2016-07-18 00:00:00	ASHRAY MUMBAI	12	0	185	DIS-1-2343-2016-MUM	0	0	0	N	ASHRAY MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436959	61	A.K.EDUCATIONAL CONSULTANTS	2014	120	6	DIS-1-2344-2014-MUM	0.56	0x0000A3B700000000	2014-10-01 00:00:00	A.K.EDUCATIONAL CONSULTANTS,INDIA	12	0	185	DIS/1/2344/2014	0	0	0	N	A.K.EDUCATIONAL CONSULTANTS,SANGLI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436960	44	UDAAN	2014	120	6	DIS-1-2345-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	DIS/1/2345/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437645	58	NOT READABLE	2012	120	3	DIS-1-74-2012-CHEN	2.23	0x0000A00C00000000	2012-03-06 00:00:00	NOT READABLE	12	0	0	DIS-1-74-2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436961	82	NOT READABLE 	2016	120	6	DIS-1-2345-2016-MUM	1	0x0000A64200000000	2016-07-13 00:00:00	VIACOM 18 MOTION PICTURES,MUMBAI	12	0	175	DIS-1-2345-2016-MUM	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436962	61	MAHINDRA GUSTO	2014	120	6	DIS-1-2346-2014-MUM	0.4	0x0000A3B700000000	2014-10-01 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2346/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436963	44	MAHINDRA TRUCK MILEAGE GUARANTEE1	2016	120	6	DIS-1-2346-2016-MUM	0.35	0x0000A64200000000	2016-07-13 00:00:00	KG MALL & MULTIFLEX MEDIA LLP 	12	0	185	DIS-1-2372-2016-MUM	0	0	0	N	KG MALL & MULTIFLEX MEDIA LLP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436964	44	BERGER EASY CLEAN NO DAAG	2014	120	6	DIS-1-2347-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	INTERACITVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2347/2014	0	0	0	N	INTERACITVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436965	61	MAGNIFICIA INDIRANAGAR	2015	120	6	DIS-1-2347-2015-MUM	0.32	0x0000A50400000000	2015-08-30 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2347/2015	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436966	54	TRAILER NO. 2 OF MAIN TERI TU MARA	2016	120	6	DIS-1-2347-2016-MUM	1.3	0x0000A64200000000	2016-07-13 00:00:00	YABBLEE ENTERTANMENT	12	0	184	DIS//1/2347/2016	0	0	0	N	YABBLEE ENTERTANMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436967	44	GOLDIEE ONE ONE NOODLES	2014	120	6	DIS-1-2348-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	SHUBHAM GOLDIEE MASALE (P)LTD., INDIA	12	0	185	DIS/1/2348/2014	0	0	0	N	SHUBHAM GOLDIEE MASALE (P)LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436968	44	NOT READABLE 	2015	120	6	DIS-1-2348-2016-MUM	0	0x0000A4D900000000	2015-07-18 00:00:00	NARWEL ENTERPRIES	12	0	0	DIS-1-2348-2016-MUM	0	0	0	N	NARWEL ENTERPRIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436969	84	PANTALOONS BANG BANG	2014	120	6	DIS-1-2349-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	DIS/1/2349/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436970	61	AVENUE TIMES AND BAIN BLOOD	2016	120	6	DIS-1-2349-2016-MUM	0.3	0x0000A64200000000	2016-07-13 00:00:00	REAL IMAGE MEDIA PVT. LTD., MUMBAI	12	0	185	DIS-1-2349-2016-MUM	0	0	0	N	REAL IMAGE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436971	42	HONDA 2 	2014	120	6	DIS-1-2350-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2350/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436972	61	WWW.KKILAN.OOM	2016	120	6	DIS-1-2350-2016-MUM	0.1	0x0000A64200000000	2016-07-13 00:00:00	BUSINESS4 YOU,MUMBAI	12	0	185	DIS/1/2350/2016	0	0	0	N	BUSINESS4 YOU,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436973	51	HONDA 1	2014	120	6	DIS-1-2351-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2351/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436974	58	HONDA 2	2014	120	6	DIS-1-2352-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2352/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436975	44	CHILLAR 	2015	120	6	DIS-1-2352-2015-MUM	7.25	0x0000A50600000000	2015-09-01 00:00:00	SWETA SHARMA LAMANIYA,INDIA	12	0	175	DIS/1/2352/2015	0	0	0	N	SWETA SHARMA LAMANIYA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436976	51	NOT READABLE	2016	120	6	DIS-1-2352-2016-MUM	1.28	0x0000A63F00000000	2016-07-10 00:00:00	GOLDEN GATE MOTION PICTURE LTD PUNE	12	0	0	DIS-1-2352-2016-MUM	0	0	0	N	GOLDEN GATE MOTION PICTURE LTD PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436977	59	HONDA 3	2014	120	6	DIS-1-2353-2014-MUM	0.45	0x0000A3B700000000	2014-10-01 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	185	DIS/1/2353/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436978	61	MANGLAM RANGOLI GREENS	2015	120	6	DIS-1-2353-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2353/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436979	44	LIFEBUOY LIQUID HAND WASH	2014	120	6	DIS-1-2354-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2354/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436980	61	GINGER INFRASTRUCTURE	2015	120	6	DIS-1-2354-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	FIVE FINGERS MEDIA WORKS, INDIA	12	0	185	DIS/1/2354/2015	0	0	0	N	FIVE FINGERS MEDIA WORKS, NAGPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436981	51	NOT READABLE	2016	120	6	DIS-1-2354-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	BUSINESS FOR YOU MUM	12	0	185	DIS-1-2354-2016-MUM	0	0	0	N	BUSINESS FOR YOU MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436982	51	CONGRESS CMMAHARASHTRA PAHILA	2014	120	6	DIS-1-2355-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	NETWORK MEDIA ,INDIA	12	0	185	DIS/1/2355/2014	0	0	0	N	NETWORK MEDIA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436983	44	PEPPERFRY DIWALI DINING 	2015	120	6	DIS-1-2355-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2355/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436984	84	''SHOPPERSTOP CLICKING''	2016	120	6	DIS-1-2355-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	185	DIS/1/2355/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436985	61	TRAIELR NO. 2 FIREFLIES 	2014	120	6	DIS-1-2356-2014-MUM	1.12	0x0000A3B700000000	2014-10-01 00:00:00	WILDGESSE PICTURRES, INDIA	12	0	184	DIS/1/2356/2014	0	0	0	N	WILDGESSE PICTURRES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436986	44	PEPPERFRY DIWALI BOOKSHELF	2015	120	6	DIS-1-2356-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/2356/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436987	44	MOONG BHAJIYA TANT MIX	2016	120	6	DIS-1-2356-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	NOT READABLE	12	0	185	DIS-1-2356-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436988	44	AREVA ANIMATION (SAYAJIGUN)	2014	120	6	DIS-1-2357-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	ARENA ANIMATION, INDIA	12	0	185	DIS/1/2357/2014	0	0	0	N	ARENA ANIMATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436989	44	PEPPERFRY DIWALI BED	2015	120	6	DIS-1-2357-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2357/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437676	41	TRAILER OF HIYA DIBA KAK	2013	120	9	DIS-1-9-13-GUW	1	0x0000A22200000000	2013-08-22 00:00:00	RAJIO BORAH	12	0	184	DIS-1-9-13-GUW	0	0	0	N	RAJIO BORAH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436990	44	''IDEA 4G PLANE''	2016	120	6	DIS-1-2357-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	185	DIS/1/2357/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436991	61	JIVRAJ 9 TEA	2014	120	6	DIS-1-2358-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,INDIA	12	0	185	DIS/1/2358/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436992	44	PEPPERFRY DIWALI RECLINER	2015	120	6	DIS-1-2358-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2358/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436993	61	MACROMAN PREMIUM INNERS	2014	120	6	DIS-1-2359-2014-MUM	0.4	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2359/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436994	59	MED PLUS 	2015	120	6	DIS-1-2359-2015-MUM	0.2	0x0000A50600000000	2015-09-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2359/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436995	44	ASIAN PAINTS RETURN GIFT	2014	120	6	DIS-1-2360-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. INDIA	12	0	185	DIS/1/2360/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436996	59	JEW NEOSTEEL	2015	120	6	DIS-1-2360-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2360/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436997	44	HALASANA	2017	120	6	DIS-1-2360-2016-MUM	1.51	0x0000A7B600000000	2017-07-20 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA , MUMBAI	12	0	182	DIS-1-2360-2016-MUM	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436998	58	DABUR ODONIL ONE TOUCH	2014	120	6	DIS-1-2361-2014-MUM	0.2	0x0000A3B700000000	2014-10-01 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2361/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
436999	49	JSW NEOSTEEL 	2015	120	6	DIS-1-2361-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2361/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437000	58	NOT READABLE 	2010	120	6	DIS-1-2361-2016-MUM	2	0x00009DB500000000	2010-07-16 00:00:00	NOT READABLE 	12	0	182	DIS-1-2361-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437001	61	GLASSICA FURNITURE	2014	120	6	DIS-1-2362-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	GLASSICA GLASS EMPORIUM, INDIA	12	0	185	DIS/1/2362/2014	0	0	0	N	GLASSICA GLASS EMPORIUM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437002	58	JSW NEOSTEEL	2015	120	6	DIS-1-2362-2015-MUM	0.3	0x0000A50600000000	2015-09-01 00:00:00	SANCTUITY, INDIA	12	0	185	DIS/1/2362/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437003	44	AHALA	2016	120	6	DIS-1-2362-2016-MUM	2	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA	12	0	182	DIS-1-2362-2016-MUM	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437004	51	PROMO NO. 6 TO 10 : PYAR VALI LOVE STORY 	2014	120	6	DIS-1-23623-2014-MUM	1.15	0x0000A3CE00000000	2014-10-24 00:00:00	STV NETWORKS PVT. LTD., INDIA	12	0	175	DIS/1/23623/2014	0	0	0	N	STV NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437005	44	ASIAN PAINTS TRACTOR EMULSION	2014	120	6	DIS-1-2363-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2363/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437006	51	SONG : SAHYADRITUN NAAD GUNJALA	2015	120	6	DIS-1-2363-2015-MUM	3.57	0x0000A50600000000	2015-09-01 00:00:00	SAHYADRI KRIDA MANDAL (TRUST), INDIA	12	0	175	DIS/1/2363/2015	0	0	0	N	SAHYADRI KRIDA MANDAL (TRUST), MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437007	44	NOT READABLE	2016	120	6	DIS-1-2363-2016-MUM	1.58	0x0000A64500000000	2016-07-16 00:00:00	NOT READABLE	12	0	182	DIS-1-2363-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437008	44	NAMASTE INDIA 	2014	120	6	DIS-1-2364-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	PRIME TIMECOMMUNICATIONS, INDIA	12	0	185	DIS/1/2364/2014	0	0	0	N	PRIME TIMECOMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437009	44	KATTI BATTI : RAYMOND PARX:	2015	120	6	DIS-1-2364-2015-MUM	0.2	0x0000A50600000000	2015-09-01 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, INDIA	12	0	185	DIS/2258/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD / EMMAY ENTERTAINMENT AND MOTION PICTURES LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437010	44	NOT READABLE	2016	120	6	DIS-1-2364-2016-MUM	1.59	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKLA PLACE FILM PRODUCTION MUM	12	0	182	DIS-1-2364-2016-MUM	0	0	0	N	VINOD SHUKLA PLACE FILM PRODUCTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437011	85	RELIANCE TREDS (NEW FESTIVE SEASON 2014)	2014	120	6	DIS-1-2365-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	VIBRANT ADVERTISING PVT.LTD.,MUMBAI	12	0	185	DIS/1/2365/2014	0	0	0	N	VIBRANT ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437012	85	WROGN AUDITIONS	2015	120	6	DIS-1-2365-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	GOLDMAX TRADE N BIZ PVT LTD,INDIA	12	0	175	DIS/1/2365/2015	0	0	0	N	GOLDMAX TRADE N BIZ PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437013	44	''SHIRSHASANA''	2016	120	6	DIS-1-2365-2016-MUM	2.23	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	12	0	182	DIS/1/2365/2016	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437014	61	URZZA JUNKYARD	2014	120	6	DIS-1-2366-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	THE OSTRICH, INDIA	12	0	185	DIS/1/2366/2014	0	0	0	N	THE OSTRICH, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437015	61	URZZA JUNKYARD	2014	120	6	DIS-1-2366-2014-MUM (2)	1	0x0000A3B700000000	2014-10-01 00:00:00	THE OSTRICH, INDIA.	12	0	185	DIS/2355/2014-MUM	0	0	0	N	THE OSTRICH, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437016	61	RNB GLOBAL UNIVERSITY	2015	120	6	DIS-1-2366-2015-MUM	0.1	0x0000A50800000000	2015-09-03 00:00:00	RAM BAJAJ FOUNDATION SOCIETY, INDIA	12	0	175	DIS/1/2366/2015	0	0	0	N	RAM BAJAJ FOUNDATION SOCIETY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437017	44	NOT READABLE 	2016	120	6	DIS-1-2366-2016-MUM	1.41	0x0000A64700000000	2016-07-18 00:00:00	VINOD SHUKLA PIECES FILMS MEDIA MUMBAI	12	0	182	DIS-1-2366-2016-MUM	0	0	0	N	VINOD SHUKLA PIECES FILMS MEDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437018	44	VIP  MONTAGE	2014	120	6	DIS-1-2367-2014-MUM	0.45	0x0000A3D600000000	2014-11-01 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2367/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437020	82	NOT READABLE 	2016	120	6	DIS-1-2367-2016-MUM	1.38	0x0000A64500000000	2016-07-16 00:00:00	VINOD SHUKLA FILMS MRDIA MUMBAI 	12	0	182	DIS/1/2367/2016	0	0	0	N	VINOD SHUKLA FILMS MRDIA MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437021	44	VI JOHN SHAVING CREAM + COBRA DEO	2014	120	6	DIS-1-2368-2014-MUM	0.4	0x0000A3B700000000	2014-10-01 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2368/2014	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437022	51	TEASER NO. 1 SARV MANGAL SAVDHAN 	2015	120	6	DIS-1-2368-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	SPARTAN ADVERTISING & FILMS (i) PVT. LTD. INDIA	12	0	175	DIS/1/2368/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437023	58	NOT READABLE	2016	120	6	DIS-1-2368-2016-MUM	0.5	0x0000A64500000000	2016-07-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS-1-2368-2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437024	44	FAST TICKET	2014	120	6	DIS-1-2369-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	12	0	185	DIS/1/2369/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437025	59	MIRCHI MUSIC AWARDS	2015	120	6	DIS-1-2369-2015-MUM	0.42	0x0000A50800000000	2015-09-03 00:00:00	S.P. STUDIO, INDIA	12	0	185	DIS/1/2369/2015	0	0	0	N	S.P. STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437026	44	''DISHOOM PONDS CO BRAND''	2016	120	6	DIS-1-2369-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	EROS INTERNATIONAL MEDIA LTD, MUMBAI	12	0	185	DIS/1/2369/2016	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437027	44	AD NO 4 MUMBAI RAILWAY POLICE SAFETY HUSBAND 	2016	120	6	DIS-1-237-2016-MUM	0.5	0x0000A59400000000	2016-01-21 00:00:00	MUMBAI RAILWAY POLICE ,  INDIA 	12	0	185	DIS/210/2016-MUM	0	0	0	N	MUMBAI RAILWAY POLICE , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437028	61	SBI LIFE (NAUKRI)	2014	120	6	DIS-1-2370-2014-MUM	0.4	0x0000A3B700000000	2014-10-01 00:00:00	SBI LIFE INSURANCE CO. LTD., INDIA	12	0	185	DIS/1/2370/2014	0	0	0	N	SBI LIFE INSURANCE CO. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437029	44	PROMO OF EROSNOW  5 IN 1 OVERSESNS 	2015	120	6	DIS-1-2370-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	EROS INTERNATIONAL MEDIA LTD, INDIA	12	0	175	DIS/1/2370/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437030	85	TIMESAVERZPET CONTROL	2016	120	6	DIS-1-2370-2016-MUM	0.1	0x0000A64500000000	2016-07-16 00:00:00	SPARTAN ENTERTAINMENT PVT LTD.,MUMBAI`	12	0	185	DIS/1/2370/16	0	0	0	N	SPARTAN ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437031	44	MOBIGER (BY HAANI GROUP)	2014	120	6	DIS-1-2371-2014-MUM	1	0x0000A3B700000000	2014-10-01 00:00:00	NIHARIKA ADVERTISING, INDIA	12	0	185	DIS/1/2371/2014	0	0	0	N	NIHARIKA ADVERTISING, INDOREA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437032	45	JSW NEOSTEEL	2015	120	6	DIS-1-2371-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	SNACTUITY, INDIA	12	0	185	DIS/1/2371/2015	0	0	0	N	SNACTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437033	84	LAGAN (THE WEDDING STUDIO)	2014	120	6	DIS-1-2372-2014-MUM	0.3	0x0000A3B700000000	2014-10-01 00:00:00	DIGITAL MAGIC PRODUCTIONS ,INDIA	12	0	185	DIS/1/2372/2014Q	0	0	0	N	DIGITAL MAGIC PRODUCTIONS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437034	44	PARLE HAPPY HAPPY DUAL CREAM	2015	120	6	DIS-1-2372-2015-MUM	0.25	0x0000A50800000000	2015-09-03 00:00:00	KRUTI PROMOTIONS & EVENTS PVT. LTD., INDIA	12	0	185	DIS/1/2372/2015	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437035	85	NOT READABLE 	2016	120	6	DIS-1-2372-2016-MUM.	0.1	0x0000A64500000000	2016-07-16 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD. MUMBAI 	12	0	185	DIS/1/2372/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437036	61	R & C DENIM 	2014	120	6	DIS-1-2373-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	185	DIS/1/2373/2014	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437037	67	SMILE TRAIN(MISSION)	2015	120	6	DIS-1-2373-2015-MUM	11.5	0x0000A50800000000	2015-09-03 00:00:00	OBEROI IBC INDIA PRIVATE LIMITED,INDIA	12	0	182	DIS/1/2373/2015	0	0	0	N	OBEROI IBC INDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437038	85	''TIMESAVER2'' (LAYUNDRY)	2016	120	6	DIS-1-2373-2016-MUM	0.1	0x0000A64500000000	2016-07-16 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	185	DIS/1/2373/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437039	44	RAPE IS CRIME	2014	120	6	DIS-1-2374-2014-MUM	1.31	0x0000A3BD00000000	2014-10-07 00:00:00	M/S. MEDIA INTERNATIONAL, INDIA	12	0	182	DIS/1/2374/2014	0	0	0	N	M/S. MEDIA INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437040	61	SACHIN 	2015	120	6	DIS-1-2374-2015-MUM	0.33	0x0000A50800000000	2015-09-03 00:00:00	ACADEMY FOR CREATIVE EXPRESSION,INDIA	12	0	185	DIS/1/2374/2015	0	0	0	N	ACADEMY FOR CREATIVE EXPRESSION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437041	85	''TIMESAVERZ REPAIR''	2016	120	6	DIS-1-2374-2016-MUM	0.1	0x0000A64500000000	2016-07-16 00:00:00	SPARTAN ENTERTAINMENT PVT. LTD., MUMBAI	12	0	185	DIS/1/2374/2016	0	0	0	N	SPARTAN ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437042	44	BIG BOSS8	2014	120	6	DIS-1-2375-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2375/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437043	61	MAHATMA	2015	120	6	DIS-1-2375-2015-MUM	0.2	0x0000A50800000000	2015-09-03 00:00:00	ACADEMY FOR CREATIVE EXPRESSION, INDIA	12	0	185	DIS/1/2375/2015	0	0	0	N	ACADEMY FOR CREATIVE EXPRESSION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437044	84	DISHOOM PRO MABAADI STAR SPORTS	2016	120	6	DIS-1-2375-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	12	0	185	DIS/1/2375/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437045	61	INOX BOOK TICKETS ON LINE PRIYANKA CHOPRA	2014	120	6	DIS-1-2376-2014-MUM	0.15	0x0000A3BD00000000	2014-10-07 00:00:00	INOX LEISURE LTD, INDIA	12	0	185	DIS/1/2376/2014	0	0	0	N	INOX LEISURE LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437046	58	NEW DINING TABLEPEPPERFRY	2015	120	6	DIS-1-2376-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2376/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437047	49	QUIDRLRALA  R ITCHEA	2016	120	6	DIS-1-2376-2016-MUM	0.4	0x0000A63B00000000	2016-07-06 00:00:00	INTERACTIVE TELEVISION PVT LTD., MUMBAI	12	0	185	DIS-1-2376-2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437049	59	PEPPERFRY BOOKSHELF	2015	120	6	DIS-1-2377-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2377/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437050	49	''QUICKERALACAR''	2016	120	6	DIS-1-2377-2016-MUM	0.4	0x0000A64500000000	2016-07-16 00:00:00	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	12	0	185	DIS/1/2377/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437051	61	GIONEE DIWALI	2014	120	6	DIS-1-2378-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	JAGUAR SERVICES PVT. LTD.INDIA	12	0	185	DIS/1/2378/2014	0	0	0	N	JAGUAR SERVICES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437052	59	NEW DINNING TABLEPEPPERFRY	2015	120	6	DIS-1-2378-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2378/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437053	44	CAPTAIN TMT BAR	2016	120	6	DIS-1-2378-2016-MUM	0.2	0x0000A64500000000	2016-07-16 00:00:00	REAL IMAGE MEDIA TECHNOLEGIES PVT. LTD. , MUMBAI	12	0	185	DIS/1/2378/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLEGIES PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437054	61	GIONEE 	2014	120	6	DIS-1-2379-2014-MUM	1	0x0000A3BD00000000	2014-10-07 00:00:00	JAGUAR SEVICES PVT.LTD.,INDIA	12	0	185	DIS/1/2379/2014	0	0	0	N	JAGUAR SEVICES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437055	58	PEPPERFRY BOOKSHELF 	2017	120	6	DIS-1-2379-2015-MUM	0.3	0x0000A7AD00000000	2017-07-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2379/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437056	61	NOT READABLE	2016	120	6	DIS-1-2379-2016-MUM	0.5	0x0000A64500000000	2016-07-16 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS-1-2379-2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437057	44	TRAILER OF LIAR'S DICE	2014	120	6	DIS-1-2380--2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	JAR PICTURES PVT. LTD. INDIA	12	0	184	DIS/1/2380/2014	0	0	0	N	JAR PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437058	58	NEW BED PEPPERFRY	2015	120	6	DIS-1-2380-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2380/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437059	44	GNALA	2016	120	6	DIS-1-2380-2016-MUM	1	0x0000A64500000000	2016-07-16 00:00:00	NOT READABEL	12	0	185	DIS-1-2380-2016-MUM	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437060	51	AAPLA MANUSH	2014	120	6	DIS-1-2381-2014-MUM	0.35	0x0000A3BD00000000	2014-10-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2381/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437061	44	FERIHA ZINDAGI	2015	120	6	DIS-1-2381-2015-MUM	1	0x0000A50800000000	2015-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2381/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437062	44	CONGRESS CMMAHARASHTRA PAHILA	2014	120	6	DIS-1-2382-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	NETWORK MEDIA,INDIA	12	0	185	DIS/1/2382/2014	0	0	0	N	NETWORK MEDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437063	59	NEW BED PEPPERFRY	2015	120	6	DIS-1-2382-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIV TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/2382/2015	0	0	0	N	INTERACTIV TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437064	44	I I F L	2016	120	6	DIS-1-2382-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	MARVEL ENTERPRISE, MUMBAI	12	0	185	DIS/1/2382/2016	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437065	51	AAPLA MANUS	2014	120	6	DIS-1-2383-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	MARVEL ENTERPRISES,INDIA	12	0	185	DIS/1/2383/2014	0	0	0	N	MARVEL ENTERPRISES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437066	61	THE MAZE RUNNER STAR MOVIES	2015	120	6	DIS-1-2383-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	185	DIS/1/2383/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437067	61	PLATINUM RELATION	2014	120	6	DIS-1-2384-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2384/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437068	44	GROFERS 	2016	120	6	DIS-1-2384-2015-MUM	0.45	0x0000A67600000000	2016-09-03 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2384/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437069	53	MD BANG BANG	2014	120	6	DIS-1-2385-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	INTERACTIV TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2385/2014	0	0	0	N	INTERACTIV TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437070	58	PEPPERFRY RECLINER	2015	120	6	DIS-1-2385-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2385/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437071	44	MD BANG BANG	2014	120	6	DIS-1-2386-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	12	0	185	DIS/1/2386/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437072	53	NDMA NDRF IN ACTION	2015	120	6	DIS-1-2386-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/2285/2015-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437073	44	GWALA	2016	120	6	DIS-1-2386-2016-MUM (1)	1	0x0000A64500000000	2016-07-16 00:00:00	NOT READABEL	12	0	185	DIS-1-2386-2016-MUM (1)	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437074	42	MD BANG BANG	2014	120	6	DIS-1-2387-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, MUMBAI`	12	0	185	DIS/1/2387/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437075	53	NDMA MAIN TAIYYAR HOON	2015	120	6	DIS-1-2387-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/2387/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437076	44	BIG MAGIC AKBAR BIRBAL	2014	120	6	DIS-1-2388-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD,INDIA	12	0	185	DIS/1/2388/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437077	41	NDMA ANEKTA MAIN EKTA 	2015	120	6	DIS-1-2388-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2388/2015	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437078	44	PARIRYWARE OPTION 2	2014	120	6	DIS-1-2389-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2389/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437079	41	NDMA AMMA	2015	120	6	DIS-1-2389-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2389/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437080	61	SCHMITTEN CHOCOLATE (PRIYANKA CHOPRA)1	2014	120	6	DIS-1-2390-2014-MUM	1	0x0000A3BD00000000	2014-10-07 00:00:00	RAJHANS NUTRIMENT (P) LTD, INDIA	12	0	185	DIS/1/2390/2014	0	0	0	N	RAJHANS NUTRIMENT (P) LTD, SURAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437081	44	TANISHQ JEWELLERY : DEEPIKA PADUKONE & MOTHER	2015	120	6	DIS-1-2390-2015-MUM	1.15	0x0000A50800000000	2015-09-03 00:00:00	PRIME FOCUS TECHNOLOGIES PVT.LTD.,INDIA	12	0	185	DIS/1/2390/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437082	51	WAGH BAKRI TEA FAMILY	2014	120	6	DIS-1-2391-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	JAGUAR SERVICES PVT. LTD., INDIA	12	0	185	DIS/1/2391/2014	0	0	0	N	JAGUAR SERVICES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437083	44	KATTI BATTI : HIMALAYA TOOTHPASTE	2015	120	6	DIS-1-2391-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2391/2015	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437084	61	SCHMITTEN CHOCOLATE (PRIYANKA CHOPRA)2	2014	120	6	DIS-1-2392-2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	RAJHANS NUTRIMENTS (P) LTD, INDIA	12	0	185	DIS/1/2392/2014	0	0	0	N	RAJHANS NUTRIMENTS (P) LTD, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437085	59	PEPPERFRY RECLINER	2015	120	6	DIS-1-2392-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/2304/2015-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437086	61	SCHMITTEN CHOCOLATE (PRIYANKA CHOPRA)  3	2014	120	6	DIS-1-2393-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	RAJHANS NUTRIMENTS 9P) LTD, INDIA	12	0	185	DIS/1/2393/2014	0	0	0	N	RAJHANS NUTRIMENTS 9P) LTD, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437087	59	SLEEPWELL MY MATTRESS	2015	120	6	DIS-1-2393-2015-MUM	0.2	0x0000A50800000000	2015-09-03 00:00:00	HAVAS MEDIA, INDIA	12	0	185	DIS/1/2393/2015	0	0	0	N	HAVAS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437088	61	ROCA1	2014	120	6	DIS-1-2394-2014-MUM	0.15	0x0000A3BD00000000	2014-10-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2394/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437089	61	SATTVA GROUP CASA IRENE	2015	120	6	DIS-1-2394-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	MARVEL ENTERPRISE,INDIA	12	0	185	DIS/1/2394/2015	0	0	0	N	MARVEL ENTERPRISE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437090	61	P N GADGIL JEWELLERS	2014	120	6	DIS-1-2395-2014-MUM	0.3	0x0000A3BD00000000	2014-10-07 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2395/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437091	61	COX & KINGS CHIMELONG	2015	120	6	DIS-1-2395-2015-MUM	1	0x0000A50800000000	2015-09-03 00:00:00	SPARTAN ADVERTISING & FILMS (i) PVT. LTD. INDIA	12	0	185	DIS/1/2395/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (i) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437092	59	AIRTEL MY PACK 	2014	120	6	DIS-1-2396-2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	SALVOS ADVERTISING & MARKETING & MARKETING PVT. LTD. INDIA	12	0	185	DIS/1/2396/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING & MARKETING PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437093	54	TRAILER OF FILM : ''MYSELF PENDU''	2015	120	6	DIS-1-2396-2015-MUM	0.59	0x0000A50800000000	2015-09-03 00:00:00	MUSIC BOX MEDIA ENTERTAINMENT COMPANY, INDIA	12	0	184	DIS/1/2396/2015	0	0	0	N	MUSIC BOX MEDIA ENTERTAINMENT COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437094	84	HAPPY NEW YEARBEST RICE	2014	120	6	DIS-1-2397-2014-MUM	0.1	0x0000A3BD00000000	2014-10-07 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	185	DIS/1/2397/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437095	85	CELEBRATE CINEMA 2015	2015	120	6	DIS-1-2397-2015-MUM	1.23	0x0000A50800000000	2015-09-03 00:00:00	WHISTLINGWOODS INTERNATIONAL LIMITED,INDIA	12	0	185	DIS/1/2397/2015	0	0	0	N	WHISTLINGWOODS INTERNATIONAL LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437096	84	HAPPY NEW YEAR  BEST RICE1	2014	120	6	DIS-1-2398-2014-MUM	0.2	0x0000A3BD00000000	2014-10-07 00:00:00	RED CHILLES ENTERTAINMENTS PVT.LTD., INDIA	12	0	185	DIS/1/2398/2014	0	0	0	N	RED CHILLES ENTERTAINMENTS PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437097	61	EICHER POLARIS	2015	120	6	DIS-1-2398-2015-MUM	0.35	0x0000A50800000000	2015-09-03 00:00:00	CINE MEDIA PVT.LTD.,INDIA	12	0	185	DIS/1/2398/2015	0	0	0	N	CINE MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437098	44	AIRTEL MY PACK	2014	120	6	DIS-1-2399-2014-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD,INDIA	12	0	185	DIS/1/2399/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437099	61	RELIANCE RESQ	2015	120	6	DIS-1-2399-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	ELEMENTS MEDIAWORKS PVT LTD, INDIA	12	0	185	DIS/1/2399/2015	0	0	0	N	ELEMENTS MEDIAWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437100	61	RAMPRAKSHTHA SET YOUR EYES INTERIOUS 	2013	120	7	DIS-1-24-2013-DEL	0.4	0x0000A26100000000	2013-10-24 00:00:00	MOHAN DAS MENON	12	0	185	DIS-1-24-2013-DEL	0	0	0	N	MOHAN DAS MENON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437101	44	DELHI POLICEMAHILA SURAKSHA ABHIYAN I	2015	120	7	DIS-1-24-2015-DEL	0.31	0x0000A4EC00000000	2015-08-06 00:00:00	DEPUTY COMMISSIONER OF POLICE, SPECIAL POLICE UNIT FOR WOMEN ANDD CHILDREN., INDIA	12	0	175	DIS-28-2015-DEL	0	0	0	N	DEPUTY COMMISSIONER OF POLICE , SPECIAL POLICE UNIT FOR WOMEN AND CHILDRENS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437102	44	DIABLISS HERBAL LEMON TEA ADVERTISEMENT NO 2 	2016	120	7	DIS-1-24-2016-DEL	0.1	0x0000A69F00000000	2016-10-14 00:00:00	M/S. DIA HEALTH FOODS PVT LTD. 	12	0	185	DIS/28/2016-DEL 	0	0	0	N	KULDEEPAK SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437103	43	TRAILER : POLAM POL 	2016	120	6	DIS-1-24-2016-MUM	2.28	0x0000A58400000000	2016-01-05 00:00:00	LEMON GRASS PRODUCTIONS PVT.LTD,INDIA	12	0	184	DIS/1/24/2016	0	0	0	N	LEMON GRASS PRODUCTIONS PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437104	41	HONDA 1	2014	120	6	DIS-1-2400-201-MUM	0.45	0x0000A3BD00000000	2014-10-07 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	185	DIS/1/2400/201	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437105	44	CINE SHORT TEASER	2015	120	6	DIS-1-2400-2015-MUM	0.35	0x0000A50800000000	2015-09-03 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	185	DIS/1/2400/2014	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437107	44	COMEDY NIGHT BACHAO INSULT	2015	120	6	DIS-1-2401-2015-MUM	0.28	0x0000A50800000000	2015-09-03 00:00:00	VIA COM 18 MOTTION PICTURES, INDIA	12	0	185	DIS/1/2401/2015	0	0	0	N	VIA COM 18 MOTTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437108	51	SONG: JEEV GUNTHLA OF FILM ISHQ WALA LOVE	2014	120	6	DIS-1-2402-2014-MUM	2.2	0x0000A3BE00000000	2014-10-08 00:00:00	AKIRA FILMS,INDIA	12	0	175	DIS/1/2402/2014	0	0	0	N	AKIRA FILMS,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437109	44	SONG FUGANIYA FILM MANJHI	2015	120	6	DIS-1-2402-2015-MUM	2.13	0x0000A50800000000	2015-09-03 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	175	DIS/1/2402/2015	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437110	42	NSDCMONTAGE	2014	120	6	DIS-1-2403-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2403/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437111	61	SUZUKI GIXXER SF	2015	120	6	DIS-1-2403-2015-MUM	0.3	0x0000A50800000000	2015-09-03 00:00:00	INCOGNITO, INDIA	12	0	185	DIS/1/2403/2015	0	0	0	N	INCOGNITO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437112	42	NSDC JEWELLAERY 	2014	120	6	DIS-1-2404-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD.,INDIA	12	0	185	DIS/1/2404/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437113	44	ZIGY. COM 	2015	120	6	DIS-1-2404-2015-MUM	1.25	0x0000A50800000000	2015-09-03 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/2404/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437114	58	NSDC MONTGE	2014	120	6	DIS-1-2405-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	FOCUS TECHNOLOGIES LTD., INDIA	12	0	185	DIS/1/2405/2014	0	0	0	N	FOCUS TECHNOLOGIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437115	70	NARESH FASHION	2015	120	6	DIS-1-2405-2015-MUM	0.56	0x0000A50800000000	2015-09-03 00:00:00	MGR ADVERTISER, INDIA	12	0	185	DIS/1/2405/2015	0	0	0	N	MGR ADVERTISER, BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437116	42	NSDCSECURITY	2014	120	6	DIS-1-2406-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD,INDIA	12	0	185	DIS/1/2406/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437117	44	BHARTIYA 	2015	120	6	DIS-1-2406-2015-MUM	2.21	0x0000A51A00000000	2015-09-21 00:00:00	AMITABH TRIPATHIINDO VISION MEDIA,INDIA	12	0	182	DIS/1/2406/2015	0	0	0	N	AMITABH TRIPATHIINDO VISION MEDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437118	44	DELL SHARE THE JOYS	2015	120	6	DIS-1-2406-2015-MUM (3)	1	0x0000A50900000000	2015-09-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2406/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437119	58	NSDC  JEWELLERY	2014	120	6	DIS-1-2407-2014-MUM (2)	1	0x0000A3BE00000000	2014-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2407/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437120	44	KATTI BATTI  UTV MOVIES INTERATION 	2015	120	6	DIS-1-2407-2015-MUM	0.25	0x0000A50900000000	2015-09-04 00:00:00	DISNEY BROADCASTING INDIA LTD. MUMBAI	12	0	185	DIS/1/2407/2015	0	0	0	N	DISNEY BROADCASTING INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437121	58	NSDC SECURITY	2014	120	6	DIS-1-2408-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2408/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437122	44	KATTI BATTI YEH HAI AASHIQUI SIYAPPA ISHQ KA INTEGRATION 	2015	120	6	DIS-1-2408-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	GENX ENTERTAINMENT LTD.,INDIA	12	0	185	DIS/1/2408/2015	0	0	0	N	GENX ENTERTAINMENT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437123	70	''SURANA''S THE BOX FACTORY''	2014	120	6	DIS-1-2409-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	M/S POOJA VIDEOS, INDIA	12	0	185	DIS/1/2409/2014	0	0	0	N	M/S POOJA VIDEOS, RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437124	44	KATTI BATTI BINDASS NAACH INTEGRATION	2015	120	6	DIS-1-2409-2015-MUM	0.25	0x0000A50900000000	2015-09-04 00:00:00	GENX ENTERTAINMENT LTD, INDIA	12	0	185	DIS/1/2409/2015	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437125	61	MACROMAN	2014	120	6	DIS-1-2410-2014-MUM	0.4	0x0000A3BE00000000	2014-10-08 00:00:00	M/S HANS STUDIO, INDIA	12	0	185	DIS/1/2410/2014	0	0	0	N	M/S HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437126	44	EXOTICA HOUSING 	2015	120	6	DIS-1-2410-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2410/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437127	70	''EKKANI''	2014	120	6	DIS-1-2411-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	M/S. POOJA VIDEOS, INDIA	12	0	185	DIS/1/2411/2014	0	0	0	N	M/S. POOJA VIDEOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437128	84	PANKHIDA GARBA	2015	120	6	DIS-1-2411-2015-MUM	1.5	0x0000A50900000000	2015-09-04 00:00:00	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	12	0	185	DIS/1/2411/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437129	61	COUNTRY INN SUITES	2014	120	6	DIS-1-2412-2014-MUM	0.3	0x0000A3BE00000000	2014-10-08 00:00:00	M/S. STUDIO, INDIA	12	0	185	DIS/1/2412/2014	0	0	0	N	M/S. STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437130	44	PACIFIC GOLF ESTATE	2015	120	6	DIS-1-2412-2015-MUM	2.16	0x0000A50900000000	2015-09-04 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/1/2412/2015	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437131	61	ASIAN PAINTS COLOUR IDEA STORE	2014	120	6	DIS-1-2413-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD, INDIA	12	0	185	DIS/1/2413/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437132	49	UNCLE JOHN ICREAM	2015	120	6	DIS-1-2413-2015-MUM	1	0x0000A50900000000	2015-09-04 00:00:00	SAI MEDIA WORKS, INDIA	12	0	185	DIS/1/2413/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437133	84	RSDF	2014	120	6	DIS-1-2414-2014-MUM	1.3	0x0000A3BE00000000	2014-10-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2414/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437134	49	BEITH HOTEL & CONVENTION CENTRE	2015	120	6	DIS-1-2414-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	SAI MEDIA WORKS ,INDIA	12	0	185	DIS/1/2414/2015	0	0	0	N	SAI MEDIA WORKS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437135	44	MUTHOOT CONSUMER LOAN	2014	120	6	DIS-1-2415-2014-MUM	0.35	0x0000A3BE00000000	2014-10-08 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD., INDIA	12	0	185	DIS/1/2415/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437136	61	JK TYRE UX ROYALE	2015	120	6	DIS-1-2415-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	EX MEDIA TECH & COMPANY,INDIA	12	0	185	DIS/1/2415/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437137	51	MAKE A CALL FOR CHANGE (SACHIN POTE)	2014	120	6	DIS-1-2416-2014-MUM	1.35	0x0000A3BE00000000	2014-10-08 00:00:00	KALYAN SHAHAR JILHA CONGRESS COMMITTEE , INDIA	12	0	185	DIS/1/2416/2014	0	0	0	N	KALYAN SHAHAR JILHA CONGRESS COMMITTEE , THEANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437138	61	FRU JUICY JELLY	2015	120	6	DIS-1-2416-2015-MUM	1	0x0000A50900000000	2015-09-04 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	185	DIS/1/2416/2015	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437139	44	ELECTION COMMISSION	2014	120	6	DIS-1-2417-2014-MUM	1	0x0000A3BE00000000	2014-10-08 00:00:00	KAUTILYA MULTICREATION PVT. LTD., INDIA	12	0	185	DIS/1/2417/2014	0	0	0	N	KAUTILYA MULTICREATION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437140	44	ITALICA	2015	120	6	DIS-1-2417-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	CHINMAY BHATT PRODUCTION, INDIA	12	0	185	DIS/1/2417/2015	0	0	0	N	CHINMAY BHATT PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437141	59	ANDROID ONE CRICKET	2014	120	6	DIS-1-2418-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2418/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437142	44	VODAFONE JOKESTER	2015	120	6	DIS-1-2418-2015-MUM	0.35	0x0000A50900000000	2015-09-04 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2418/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437143	58	ANDROID ONE CRICKET	2014	120	6	DIS-1-2419-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2419/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437144	61	EMOZIONE	2015	120	6	DIS-1-2419-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED,INDIA	12	0	185	DIS/1/2419/2015	0	0	0	N	SYNERGY EXCHANGE PLAZA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437145	44	MAHINDRA KUV 100	2016	120	6	DIS-1-242-2016-MUM	0.5	0x0000A59400000000	2016-01-21 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., INDIA	12	0	185	DIS/1/242/2016	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437146	45	ANDROID ONE CRICKET 	2014	120	6	DIS-1-2420-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/2420/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437147	44	CLOSE UP TOOTHPASTE : SHANDAR	2015	120	6	DIS-1-2420-2015-MUM	0.3	0x0000A50900000000	2015-09-04 00:00:00	GROUP M MEDIA INDIA PVT. LTD., INDIA	12	0	185	DIS/1/2420/2015	0	0	0	N	GROUP M MEDIA INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437148	42	ANDROID ONE CRICKET	2014	120	6	DIS-1-2421-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2421/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437149	61	HARISONS FURNISHINGS	2015	120	6	DIS-1-2421-2015-MUM	0.25	0x0000A50900000000	2015-09-04 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2421/2015	0	0	0	N	EX MEDIA TECH & COMPANY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437150	51	ANDROID ONE CRICKET	2014	120	6	DIS-1-2422-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2422/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437151	44	SPIRITUAL YATRA 	2015	120	6	DIS-1-2422-2015-MUM	0.4	0x0000A50900000000	2015-09-04 00:00:00	NORTH STAR EVENT & PROMOTIONS PRIVATE LTD. INDIA	12	0	185	DIS/2339/2015-MUM	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PRIVATE LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437152	49	ANDROID ONE CRICKET 	2014	120	6	DIS-1-2423-2014-MUM	0.4	0x0000A3BF00000000	2014-10-09 00:00:00	INTERACTIVE TELELVISION PVT.LTD.,MUMBAI	12	0	185	DIS/1/2423/2014	0	0	0	N	INTERACTIVE TELELVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437153	85	WAR ZONE SNOW PLANET	2015	120	6	DIS-1-2423-2015-MUM	0.2	0x0000A50C00000000	2015-09-07 00:00:00	KHUSHI ADVERTISING IDEA PVT.LTD.,INDIA	12	0	185	DIS/1/2423/2015	0	0	0	N	KHUSHI ADVERTISING IDEA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437154	44	CHEVAROLET SAIL1	2014	120	6	DIS-1-2424-2014-MUM	0.35	0x0000A3BF00000000	2014-10-09 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2424/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437155	44	SUMMER SNOW PLANET	2015	120	6	DIS-1-2424-2015-MUM	0.2	0x0000A50C00000000	2015-09-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD., INDIA	12	0	185	DIS/1/2424/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437156	45	CHEAROLET SAIL2	2014	120	6	DIS-1-2425-2014-MUM	0.35	0x0000A3BF00000000	2014-10-09 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2425/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437157	61	LIFEZEN EYE SPA	2015	120	6	DIS-1-2425-2015-MUM	0.2	0x0000A50C00000000	2015-09-07 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2425/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437158	49	CHEVAROLET SAIL  3 	2014	120	6	DIS-1-2426-2014-MUM	0.35	0x0000A3BF00000000	2014-10-09 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2426/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437159	44	LAKME PERFECT RADIANCE	2015	120	6	DIS-1-2426-2015-MUM	0.25	0x0000A50C00000000	2015-09-07 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/2426/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437160	58	CHEVAROLET SAIL 4	2014	120	6	DIS-1-2427-2014-MUM	0.35	0x0000A3BF00000000	2014-10-09 00:00:00	OMS SACHIN, INDIA	12	0	185	DIS/1/2427/2014	0	0	0	N	OMS SACHIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437161	61	LAKME PERFECT RADIANCE	2015	120	6	DIS-1-2427-2015-MUM	0.25	0x0000A50C00000000	2015-09-07 00:00:00	SANCTUITY,INDIA	12	0	185	DIS/1/2427/2015	0	0	0	N	SANCTUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437162	59	CHEVAROLET SAIL 5	2014	120	6	DIS-1-2428-2014-MUM	0.35	0x0000A3BF00000000	2014-10-09 00:00:00	OMS SACHIN,INDIA	12	0	185	DIS/1/2428/2014	0	0	0	N	OMS SACHIN,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437163	85	MARKS & SPENCER ART OF TAILORING	2015	120	6	DIS-1-2428-2015-MUM	0.2	0x0000A50C00000000	2015-09-07 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2428/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437164	61	MAROOSH	2014	120	6	DIS-1-2429-2014-MUM	1	0x0000A3BF00000000	2014-10-09 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2429/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437165	54	SONG PROMO 1 TO 4 OF FILM DILDARIYAAN	2015	120	6	DIS-1-2429-2015-MUM	5.47	0x0000A50C00000000	2015-09-07 00:00:00	BATTTALION, INDIA	12	0	175	DIS/1/2429/2015	0	0	0	N	BATTTALION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437166	45	FG SAB JHOOTHE  1 	2014	120	6	DIS-1-2430-2014-MU M	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2430/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437167	54	TRAILER NO. 1 OF FILM ''DILDARIYAN''	2015	120	6	DIS-1-2430-2015-MUM	3.28	0x0000A50C00000000	2015-09-07 00:00:00	BATTALINO, INDIA	12	0	184	DIS/1/2430/2015	0	0	0	N	BATTALINO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437168	45	FG SAB JHOOTHE2	2014	120	6	DIS-1-2431-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2431/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437169	51	SONG OF FILM ' MUNGLA ' MARATHI 'SUM BHARAN'	2015	120	6	DIS-1-2431-2015-MUM	3.14	0x0000A50D00000000	2015-09-08 00:00:00	SAI MOHAN ENTERTAINMENT, INDIA	12	0	175	DIS/1/2431/2015	0	0	0	N	SAI MOHAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437170	58	FUTURE GROUP1	2014	120	6	DIS-1-2432-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2432/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437171	44	SHASHWATH FAMILY RESTAURANT	2015	120	6	DIS-1-2432-2015-MUM	0.3	0x0000A50E00000000	2015-09-09 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2432/2015	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437172	58	FUTURE GROUP2	2014	120	6	DIS-1-2433-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	UFO MOIVIEZ INDIA LTD.,INDIA	12	0	185	DIS/1/2433/2014	0	0	0	N	UFO MOIVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437173	44	SARSWATI HITECH CITY	2015	120	6	DIS-1-2433-2015-MUM	3	0x0000A50E00000000	2015-09-09 00:00:00	M/S. GEETA ADVERTISING , INDIA	12	0	175	DIS/1/2433/2015	0	0	0	N	M/S. GEETA ADVERTISING , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437174	61	AXN NICS NAVY SD	2014	120	6	DIS-1-2434-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS, INDIA	12	0	185	DIS/1/2434/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437175	44	LIC SINGING 	2015	120	6	DIS-1-2434-2015-MUM	0.45	0x0000A50E00000000	2015-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/2434/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437176	61	AXN SUPERNATURAL 	2014	120	6	DIS-1-2435-2014-MUM	0.15	0x0000A3BF00000000	2014-10-09 00:00:00	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	12	0	185	DIS/1/2435/2014	0	0	0	N	MERRICK ADVERTISING & PROMOTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437177	84	V.RAJ AUTOMART PVT LTD	2015	120	6	DIS-1-2435-2015-MUM	0.3	0x0000A50E00000000	2015-09-09 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2435/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437178	61	ASIAN PAINTS COLOURS IDEA STORE 1 	2014	120	6	DIS-1-2436-2014-MUM	0.45	0x0000A3BF00000000	2014-10-09 00:00:00	KHUSHI ADVERTISING IDEAS (P) LTD., INDIA	12	0	185	DIS/1/2436/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437179	61	HISTORYAND PTV JOINT PROMO 1	2015	120	6	DIS-1-2436-2015-MUM	0.3	0x0000A50E00000000	2015-09-09 00:00:00	AETN 18 MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/2436/2015	0	0	0	N	AETN 18 MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437180	51	SHIVSENA MAHARASHTRA GHADAVUYA	2014	120	6	DIS-1-2437-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	SPARTAN ADVERTISING & FILMS ( I) PVT. LTD,INDIA	12	0	185	DIS/1/2437/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS ( I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437181	44	SLEEPWELL MY MATTRESS	2015	120	6	DIS-1-2437-2015-MUM	0.2	0x0000A50E00000000	2015-09-09 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2437/2015	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437182	61	'' ABHA JEWELLERS ''	2014	120	6	DIS-1-2438-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	M/S. MGR ADVERTISING, INDIA	12	0	185	DIS/1/2438/2014	0	0	0	N	M/S. MGR ADVERTISING, BILASPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437183	51	PROMO NO  6 TO 9 OF MARATHI FILM ''MUNGLA''	2015	120	6	DIS-1-2438-2015-MUM	1.1	0x0000A50F00000000	2015-09-10 00:00:00	SAI MOHAN ENTERTAINMENT, INDIA	12	0	175	DIS/1/2438/2015	0	0	0	N	SAI MOHAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437184	61	BMWDON'T POSTPONE JOY	2014	120	6	DIS-1-2439-2014-MUM	0.3	0x0000A3BF00000000	2014-10-09 00:00:00	M/S. HANS STUDIO, INDIA	12	0	185	DIS/1/2439/2014	0	0	0	N	M/S. HANS STUDIO, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437185	51	PROMO NO 1 TO 5 OF MARATHI FILM MUNGLA	2015	120	6	DIS-1-2439-2015-MUM	1.3	0x0000A50F00000000	2015-09-10 00:00:00	SAI MOHAN ENTERTAINMENT, INDIA	12	0	175	DIS/1/2439/2015	0	0	0	N	SAI MOHAN ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437186	44	SHYAM APARTMENTS	2014	120	6	DIS-1-2440-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	SAPNA FILMS CINE EYES, INDIA	12	0	185	DIS/1/2440/2014	0	0	0	N	SAPNA FILMS CINE EYES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437187	44	SAB TV POLICE YUM	2015	120	6	DIS-1-2440-2015-MUM	1	0x0000A50F00000000	2015-09-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2440/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437188	61	ROXX	2014	120	6	DIS-1-2441-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	PRIME FOCUS TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/1/2441/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437189	44	MIRAJ PARATHAS	2015	120	6	DIS-1-2441-2015-MUM	0.15	0x0000A50F00000000	2015-09-10 00:00:00	AACHARAN ENTERPRISES PVT. LTD, INDIA	12	0	185	DIS/1/2441/2015	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437190	51	PROMO NO. 1 & 2: PYAR VALI LOVE STORY	2014	120	6	DIS-1-2442-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	STV NETWORKS PVT. LTD. INDIA	12	0	175	DIS/1/2442/2014	0	0	0	N	STV NETWORKS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437191	85	109F	2015	120	6	DIS-1-2442-2015-MUM	1	0x0000A50F00000000	2015-09-10 00:00:00	AACHARAN ENTERPRISES PVT. LTD., INDIA	12	0	185	DIS/1/2442/2015	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437192	51	SONGBINDASTH BEDHADAK OF FILM CLASSMATES	2014	120	6	DIS-1-2443-2014-MUM	4.7	0x0000A3C000000000	2014-10-10 00:00:00	MAHALASA ENTERTAINMENT, INDIA	12	0	175	DIS/1/2443/2014	0	0	0	N	MAHALASA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437193	44	PREET LITE	2015	120	6	DIS-1-2443-2015-MUM	0.3	0x0000A50F00000000	2015-09-10 00:00:00	CINE MEDIA PVT LTD., INDIA	12	0	185	DIS/1/2443/2015	0	0	0	N	CINE MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437194	51	SONG : NAVE NAVE GEET HE OF FILM CLASSMATES	2014	120	6	DIS-1-2444-2014-MUM	3.3	0x0000A3C000000000	2014-10-10 00:00:00	MAHALASA ENTERTAINMENT ,INDIA	12	0	175	DIS/1/2444/2014	0	0	0	N	MAHALASA ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437195	85	RAJ BANQUET AND HOTEL	2015	120	6	DIS-1-2444-2015-MUM	1.5	0x0000A51000000000	2015-09-11 00:00:00	CRAFTED HARMONY , INDIA	12	0	185	DIS/1/2444/2015	0	0	0	N	CRAFTED HARMONY , AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437196	85	RAJ BANQUET AND HOTEL	2015	120	6	DIS-1-2444-2015-MUM (3)	1.5	0x0000A51000000000	2015-09-11 00:00:00	CRAFTED HARMONY, INDIA	12	0	185	DIS/1/2444/2015	0	0	0	N	CRAFTED HARMONY, AHMEDABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437197	51	SONG : SAVAAR RE OF FILM : MITWAA 	2014	120	6	DIS-1-2445-2014-MUM	3.11	0x0000A3C000000000	2014-10-10 00:00:00	MEENAKSHI SAGAR PRODUCTIONS, INDIA	12	0	175	DIS/1/2445/2014	0	0	0	N	MEENAKSHI SAGAR PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437198	42	SAVLON SOAP	2015	120	6	DIS-1-2445-2015-MUM	0.45	0x0000A51000000000	2015-09-11 00:00:00	ORIENTA CINE ADVERTISING PVT LTD,INDIA	12	0	185	DIS/1/2445/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437199	58	KAJARIA TILES	2014	120	6	DIS-1-2446-2014-MUM	0.4	0x0000A3C000000000	2014-10-10 00:00:00	PASSION FRUIT ENTERTAINMENT, INDIA	12	0	185	DIS/1/2446/2014	0	0	0	N	PASSION FRUIT ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437200	44	TRAILER NO. 6 OF MSG 2: THE MESSENGER 	2015	120	6	DIS-1-2446-2015-MUM	2.3	0x0000A51000000000	2015-09-11 00:00:00	HAKIKAT ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/1/2446/2015	0	0	0	N	HAKIKAT ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437201	44	HYUNDAI EON	2014	120	6	DIS-1-2447-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	SALVOS ADVERTISING & MARKETING PVT LTD, INDIA	12	0	185	DIS/1/2447/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437202	61	WATTS SWITCH ON SAVINGS	2015	120	6	DIS-1-2447-2015-MUM	0.2	0x0000A51000000000	2015-09-11 00:00:00	SAI MEDIA WORKS, INDIA	12	0	185	DIS/1/2447/2015	0	0	0	N	SAI MEDIA WORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437203	59	KAJARIA TILES	2014	120	6	DIS-1-2448-2014-MUM	0.4	0x0000A3C000000000	2014-10-10 00:00:00	PASSION FRUIT ENTERTAINMENT ,INDIA	12	0	185	DIS/1/2448/2014	0	0	0	N	PASSION FRUIT ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437204	44	REGISTRAR GENERAL, INDIA	2015	120	6	DIS-1-2448-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	K SERA SERA, INDIA	12	0	185	DIS/1/2448/2015	0	0	0	N	K SERA SERA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437205	51	MAINDRA CENTURO	2014	120	6	DIS-1-2449-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	185	DIS/1/2449/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437206	53	FG SAB JHOOTHE1	2014	120	6	DIS-1-2449-2014-MUM (1)	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2449/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437207	44	PROMO NO 1 : SONG : HURUDANGI FILM TIME OUT	2015	120	6	DIS-1-2449-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	175	DIS/1/2449/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437208	53	FG SAB JHOOTHE 2	2014	120	6	DIS-1-2450-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2450/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437209	44	PROMO NO 1 : SONG BHEJA KHALI HAI FILM TIMEOUT	2015	120	6	DIS-1-2450-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	175	DIS/1/2450/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437210	44	TEASER OF : TIME OUT	2015	120	6	DIS-1-2451-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	VIA COM 18 MEDIA PVT LTD., INDIA	12	0	175	DIS/1/2451/2015	0	0	0	N	VIA COM 18 MEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437211	42	FG SAB JHOOTHE 1	2014	120	6	DIS-1-2452-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2452/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437212	51	TRL NO.2: MUMBAI PUNE MUMBAI2 LAGNALA YAYCHACH	2016	120	6	DIS-1-2452-2015-MUM	2.2	0x0000A67E00000000	2016-09-11 00:00:00	YASHILA ENTERPRISES PVT LTD,INDIA	12	0	184	DIS/1/2452/2015	0	0	0	N	YASHILA ENTERPRISES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437213	44	FG SAB JHOOTHE1	2014	120	6	DIS-1-2453-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	185	DIS/1/2453/2014	0	0	0	N	UFO MOVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437214	44	PM BIHAR PACKAGE SONG	2015	120	6	DIS-1-2453-2015-MUM	0.45	0x0000A51000000000	2015-09-11 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2453/2015	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437215	49	FG SAN JHOOTHE  2 	2014	120	6	DIS-1-2454-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2454/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437216	61	MARUTI CIAZ MARTIAN PROMO 1	2015	120	6	DIS-1-2454-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2454/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437217	59	FG SAB JHOOTHE 2	2014	120	6	DIS-1-2455-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2455/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437218	61	MARUTI CIAZ MARTIAN PROMO 2	2015	120	6	DIS-1-2455-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2455/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437219	44	FG SAB JHOOTHE 2	2014	120	6	DIS-1-2456-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2456/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437220	44	PILLSBURY ATTA	2015	120	6	DIS-1-2456-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2456/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437221	44	HARPIC BATHROOM CLEANER	2014	120	6	DIS-1-2457-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2457/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437677	41	TRAILER OF HIYA DIBA KAK 	2013	120	9	DIS-1-9-13-GUW (3)	1	0x0000A22200000000	2013-08-22 00:00:00	BHUPEN GOSWAMI	12	0	184	DIS/9/13-GUW 	0	0	0	N	RAJIG BORAH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437222	45	HARPIC BATHROOM CLEANER	2014	120	6	DIS-1-2458-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	12	0	185	DIS/1/2458/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437223	49	JOS ALUKKAS QUALITY PROCESS+ GEMOLOGIST 	2015	120	6	DIS-1-2458-2015-MUM	1	0x0000A51000000000	2015-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2458/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437224	49	HARPIC BATHROOM CLEANER	2014	120	6	DIS-1-2459-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD.INDIA	12	0	185	DIS/1/2459/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437225	49	JOS ALUKKAS DIAMOND EXCHANGE 	2015	120	6	DIS-1-2459-2015-MUM	0.45	0x0000A51000000000	2015-09-11 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2459/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437226	59	FG SAB JHOOTHE1	2014	120	6	DIS-1-2460-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	185	DIS/1/2460/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437227	61	RNB GLOBAL UNIVERSITY BIKANER	2015	120	6	DIS-1-2460-2015-MUM	0.1	0x0000A51000000000	2015-09-11 00:00:00	M/S. GLOBAL UNIVERSITY BIKANER, INDIA	12	0	185	DIS/1/2460/2015	0	0	0	N	M/S. GLOBAL UNIVERSITY BIKANER, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437228	49	FG SAB JHOOTHE  1	2014	120	6	DIS-1-2461-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2461/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437229	58	JOS ALUKKIAS DIAMOND ECHANGE	2015	120	6	DIS-1-2461-2015-MUM	0.45	0x0000A51000000000	2015-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2461/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437230	51	SHIVSENA MANGALAGAUR 	2014	120	6	DIS-1-2462-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2462/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437231	85	EXPERINCE MACAU	2015	120	6	DIS-1-2462-2015-MUM	0.3	0x0000A51000000000	2015-09-11 00:00:00	PRIMEIER ADVERTISING, INDIA	12	0	185	DIS/1/2462/2015	0	0	0	N	PRIMEIER ADVERTISING, INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437232	58	VIP MONTAGE	2014	120	6	DIS-1-2463-2014-MUM	0.45	0x0000A3C000000000	2014-10-10 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/1/2463/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437233	59	MOUNTAIN DEW 90	2015	120	6	DIS-1-2463-2015-MUM	1.3	0x0000A51000000000	2015-09-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2463/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437234	44	IDEA LAKHPATI	2014	120	6	DIS-1-2464-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2464/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437235	44	AZAD	2015	120	6	DIS-1-2464-2015-MUM	14.8	0x0000A51000000000	2015-09-11 00:00:00	FILMS TRAYAMBAKAM, INDIA	12	0	175	DIS/1/2464/2015	0	0	0	N	FILMS TRAYAMBAKAM, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437236	59	OLX BIG BROTHER 	2014	120	6	DIS-1-2465-2014-MUM	0.35	0x0000A3C000000000	2014-10-10 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2465/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437237	44	SONG ''TUK TUK OF FILM YAARA SILLY SILLY 	2015	120	6	DIS-1-2465-2015-MUM	2.57	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREAMS ,INDIA	12	0	175	DIS/1/2465/2015	0	0	0	N	MOVEEDREAMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437238	44	SONG 'TUK TUK OF FILM 'YAARA SILLY SILLY	2015	120	6	DIS-1-2465-2015-MUM (3)	2.57	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREEMS,INDIA	12	0	175	DIS/1/2465/2015	0	0	0	N	MOVEEDREEMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437239	59	SAMSANG: GUNTUR	2014	120	6	DIS-1-2466-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2466/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437240	44	SONG PROMO NO. 15, 16, 17 & 18 OF FILM 'YAARA SILLY SILLY'	2015	120	6	DIS-1-2466-2015-MUM	1.1	0x0000A51000000000	2015-09-11 00:00:00	MOVEEDREEMS, INDIA	12	0	175	DIS/1/2466/2015	0	0	0	N	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437241	44	SONG PROMO NO 15 16 17 AND 18 OF FILM YAARA SILLY SILLY	2015	120	6	DIS-1-2466-2015-MUM (3)	1.1	0x0000A51000000000	2015-09-11 00:00:00	MOVEDREAMESI ,NDIA	12	0	175	DIS.2375/2015-MUM	0	0	0	N	MOVEDREAMES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437242	54	TRAILER OF CHAAR SAHIBZAADE (3D)	2014	120	6	DIS-1-2467-2014- MUM	3.3	0x0000A3C000000000	2014-10-10 00:00:00	BAWEJA MOVIES PVT. LTD. INDIA	12	0	184	DIS/1/2467/2014	0	0	0	N	BAWEJA MOVIES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437243	51	BAPPA IS BACK	2015	120	6	DIS-1-2467-2015-MUM	3.54	0x0000A51300000000	2015-09-14 00:00:00	RISHI GOLE,INDIA	12	0	175	DIS/1/2467/2015	0	0	0	N	RISHI GOLE,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437244	61	ENSAARA	2014	120	6	DIS-1-2468-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2468/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437245	61	MAX CELEBRATE INDIA	2015	120	6	DIS-1-2468-2015-MUM	0.3	0x0000A51400000000	2015-09-15 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2468/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437246	51	FG SAB JHOOTHE 2	2014	120	6	DIS-1-2469-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD.,INDIA	12	0	185	DIS/1/2469/20104	0	0	0	N	UFO MOVIEZ INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437247	44	CANARA ROBECO MUTUAL FUND COUPLE	2015	120	6	DIS-1-2469-2015-MUM	0.4	0x0000A51400000000	2015-09-15 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD.INDIA	12	0	185	DIS/1/2469/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437248	43	TERRORIST CLIP	2016	120	6	DIS-1-2469-2016-MUM	2.27	0x0000A64A00000000	2016-07-21 00:00:00	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, INDIA	12	0	182	DIS/1/2469/2016	0	0	0	N	DY. COMMISSIONER OF POLICE, OFFICE OF DEPUTY COMMISSIONER OF POLICE, VADODARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437249	42	FG SAB JHOOTHE  2	2014	120	6	DIS-1-2470-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD., INDIA	12	0	185	DIS/1/2470/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437250	44	CORPORATE TOYOTA	2015	120	6	DIS-1-2470-2015-MUM	1	0x0000A51400000000	2015-09-15 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, INDIA	12	0	185	DIS/1/2470/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437251	51	FG SAB JHOOTHE1	2014	120	6	DIS-1-2471-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	UFO MOVIEZ INDIA LTD. INDIA	12	0	185	DIS/1/2471/2014	0	0	0	N	UFO MOVIEZ INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437252	44	ASIAN PAINTS TRACTOR EMULSION PROFESSOR SAHEB	2015	120	6	DIS-1-2471-2015-MUM	0.5	0x0000A51400000000	2015-09-15 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2471/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437253	59	HARPIC BATHROOM CLEANER	2014	120	6	DIS-1-2472-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD, INDIA	12	0	185	DIS/1/2472/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437254	61	MAGNUM BROWN IS IN (REV)2	2015	120	6	DIS-1-2472-2015-MUM	0.2	0x0000A51400000000	2015-09-15 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/1/2472/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437255	42	GKSS SHARPNESS	2014	120	6	DIS-1-2473-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2473/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437256	44	BAT	2015	120	6	DIS-1-2473-2015-MUM	1.58	0x0000A51500000000	2015-09-16 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	182	DIS/1/2473/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437257	42	GKSS VOLUME 	2014	120	6	DIS-1-2474-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	INTERACTIVE PVT.LTD.,MUMBAI	12	0	185	DIS/1/2474/2014	0	0	0	N	INTERACTIVE PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437258	44	GANHI JI SWACHH BHARAT	2014	120	6	DIS-1-2475-2014-MUM	2.25	0x0000A3C000000000	2014-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/2475/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437259	44	PAHALGAM	2015	120	6	DIS-1-2475-2015-MUM	1.58	0x0000A51500000000	2015-09-16 00:00:00	VINOD SHUKLA, PISCES FILMS MEDIA, INDIA	12	0	182	DIS/1/2475/2015	0	0	0	N	VINOD SHUKLA, PISCES FILMS MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437260	44	SWACHH BHARAT VAISHNAV JAN	2014	120	6	DIS-1-2476-2014-MUM	0.4	0x0000A3C000000000	2014-10-10 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2476/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437261	61	MAGNUM BROWN IS IN (REV)	2015	120	6	DIS-1-2476-2015-MUM	1	0x0000A51500000000	2015-09-16 00:00:00	SPLICE STUDIOZ, INDIA	12	0	185	DIS/1/2476/2015	0	0	0	N	SPLICE STUDIOZ, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437262	44	SWACHH BHART EKLA CHALO 	2014	120	6	DIS-1-2477-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/2477/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437263	44	GATEWAY OF INDIA	2015	120	6	DIS-1-2477-2015-MUM	2	0x0000A51500000000	2015-09-16 00:00:00	VINOD SHUKLA PISCES FILMS MEDIA ,INDIA	12	0	182	DIS/1/2477/2015	0	0	0	N	VINOD SHUKLA PISCES FILMS MEDIA ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437264	44	HAPPY NEW YEARPNB MET LIFE 2	2014	120	6	DIS-1-2478-2014-MUM	0.5	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/2478/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437265	44	HINDUSTAN 	2015	120	6	DIS-1-2478-2015-MUM	1	0x0000A51500000000	2015-09-16 00:00:00	NATRAJ PRODUCTION, INDIA	12	0	175	DIS/1/2478/2015	0	0	0	N	NATRAJ PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437266	44	KRISHI ABHIYANTRIKI MAHOSTAV	2014	120	6	DIS-1-2479-2014-MUM	2.5	0x0000A3C000000000	2014-10-10 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/1/2479/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437267	51	DENGUE BREEDS OM STATEMENT WATER  AWARENESS FILM FOR MCGM BY H21	2015	120	6	DIS-1-2479-2015-MUM	2	0x0000A51500000000	2015-09-16 00:00:00	HAPPY 2 INNOVATE SOLUTIONS LLP, INDIA	12	0	175	DIS/1/2479/2015	0	0	0	N	HAPPY 2 INNOVATE SOLUTIONS LLP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437268	44	HAPPY NEW YEAR  PNB MET LIFE	2014	120	6	DIS-1-2480-2014-MUM	0.1	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD., INDIA	12	0	185	DIS/1/2480/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437269	44	SONG: BHOLENGE FILM TIME OUT	2015	120	6	DIS-1-2480-2015-MUM	2.13	0x0000A51800000000	2015-09-19 00:00:00	VIACOM 18 MOTION PICTURES,INDIA	12	0	175	DIS/1/2480/2015	0	0	0	N	VIACOM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437270	61	HAPPY NEW YEAR LENOVO HD ACTION 2	2014	120	6	DIS-1-2481-2014-MUM	0.2	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT.LTD.,INDIA	12	0	185	DIS/1/2481/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437271	84	SUBWAY SUB OF THE DAY	2015	120	6	DIS-1-2481-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	OFFROAD FILMS,INDIA	12	0	185	DIS/1/2481/2015	0	0	0	N	OFFROAD FILMS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437272	51	HOUSING	2014	120	6	DIS-1-2482-2014-MUM	1.11	0x0000A3C000000000	2014-10-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2482/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437273	51	SONG: DHANAK DHANAK OF FILM: URFI	2015	120	6	DIS-1-2482-2015-MUM	3.43	0x0000A51800000000	2015-09-19 00:00:00	NBS ENTERTAINMENT PVT LTD,INDIA	12	0	175	DIS/1/2482/2015	0	0	0	N	NBS ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437274	51	PRANITI TAIROAD 5	2014	120	6	DIS-1-2483-2014-MUM	1.2	0x0000A3C000000000	2014-10-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2483/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437275	61	JAZBAA (SYSKA1)	2015	120	6	DIS-1-2483-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	185	DIS/1/2483/2015	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437276	51	PRANITI TAIPADMASHALI	2014	120	6	DIS-1-2484-2014-MUM	1.15	0x0000A3C000000000	2014-10-10 00:00:00	RATNA SHRI FILMS ,MUMBAI	12	0	185	DIS/1/2484/2014	0	0	0	N	RATNA SHRI FILMS ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437277	51	PRANITI TAIPADMASHALI	2014	120	6	DIS-1-2484-2014-MUM (3)	1.15	0x0000A3C000000000	2014-10-10 00:00:00	RATNA SHRI FILMS, INDIA	12	0	185	DIS/1/2484/2014	0	0	0	N	RATNA SHRI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437278	44	LIC	2015	120	6	DIS-1-2484-2015-MUM	0.2	0x0000A51800000000	2015-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2484/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437279	44	HERO ZIDD	2014	120	6	DIS-1-2485-2014-MUM	1	0x0000A3C000000000	2014-10-10 00:00:00	PRIME FOCUS TECHNOLOGIES LTD, INDIA	12	0	185	DIS/1/2485/2014	0	0	0	N	PRIME FOCUS TECHNOLOGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437280	44	TOTAL OLF ELF MOTO SHERON WALI BAAT	2014	120	6	DIS-1-2485-2014-MUM (1)	0.3	0x0000A3C000000000	2014-10-10 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2485/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437281	51	LIC 	2015	120	6	DIS-1-2485-2015-MUM	0.2	0x0000A51800000000	2015-09-19 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2485/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437282	44	KAMATHI WALE JEWELLERS	2014	120	6	DIS-1-2486-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2486/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437283	61	SAMARO	2015	120	6	DIS-1-2486-2015-MUM	1	0x0000A51800000000	2015-09-19 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/2486/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437284	51	PROMO NO. 3 TO 5 : PYAR VALI LOVE STORY	2014	120	6	DIS-1-2487-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	STV NETWORKS PVT. LTD., INDIA	12	0	175	DIS/1/2487/2014	0	0	0	N	STV NETWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437285	44	NIHAR NATURALS COCONUT OIL	2015	120	6	DIS-1-2487-2015-MUM	0.15	0x0000A51800000000	2015-09-19 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2487/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437286	61	HAPPY NEW YEARLONOVO HD ACTION	2014	120	6	DIS-1-2488-2014-MUM	0.3	0x0000A3C000000000	2014-10-10 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD,INDIA	12	0	185	DIS/1/2488/2014	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437287	44	PROMO NO 1 : SONG BHOLENGE FILM TIME OUT	2015	120	6	DIS-1-2488-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	VIA COM 18 MOTION PICTURES,INDIA	12	0	175	DIS/1/2488/2015	0	0	0	N	VIA COM 18 MOTION PICTURES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437288	85	GAS 30 TH ANNIVERSARY 	2014	120	6	DIS-1-2489-2014-MUM	0.28	0x0000A3C300000000	2014-10-13 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	185	DIS/1/2489/2014	0	0	0	N	MARVEL ENTERPRISES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437289	61	NEXASCROSS 	2015	120	6	DIS-1-2489-2015-MUM	1	0x0000A51800000000	2015-09-19 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	185	DIS/1/2489/2015	0	0	0	N	CINE MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437290	41	FG SAB JHOOTHE1	2014	120	6	DIS-1-2490-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	UFO MOVIEZ INDIA LTD, INDIA	12	0	185	DIS/1/2490/2014	0	0	0	N	UFO MOVIEZ INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437291	61	STAR ALLIANCE	2015	120	6	DIS-1-2490-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2490/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437292	41	FG SAB JHOOTHE 2	2014	120	6	DIS-1-2491-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	UFO MOVIEZ INDIA LTD,INDIA	12	0	185	DIS/1/2491/2014	0	0	0	N	UFO MOVIEZ INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437293	61	BALLANTINE STAY 	2015	120	6	DIS-1-2491-2015-MUM	0.4	0x0000A51800000000	2015-09-19 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2491/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437294	61	MAHINDRA CENTURO	2014	120	6	DIS-1-2492-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., INDIA	12	0	185	DIS/1/2492/2014	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437295	61	THE GLOBAL GOALS	2015	120	6	DIS-1-2492-2015-MUM	1.8	0x0000A51800000000	2015-09-19 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2492/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437296	58	MAHINDRA CENTURO	2014	120	6	DIS-1-2493-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	12	0	185	DIS/1/2493/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437297	44	VI JOHN SHAVING CREAM	2015	120	6	DIS-1-2493-2015-MUM	0.2	0x0000A51800000000	2015-09-19 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2493/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437298	44	MAHINDRA CENTURO	2014	120	6	DIS-1-2494-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	185	DIS/1/2494/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437299	49	VIJOHN SHAVING CREAM	2015	120	6	DIS-1-2494-2015-MUM	0.2	0x0000A51800000000	2015-09-19 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/2494/2015	0	0	0	N	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437300	49	MAHINDRA CENTURO	2014	120	6	DIS-1-2495-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. INDIA	12	0	185	DIS/1/2495/2014	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437301	42	EMAMI HEALTHY & TASTY OIL RBO	2015	120	6	DIS-1-2495-2015-MUM	0.2	0x0000A51800000000	2015-09-19 00:00:00	PRACHAR COMMUNICATOIONS LTD, INDIA	12	0	185	DIS/1/2495/2015	0	0	0	N	PRACHAR COMMUNICATOIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437302	42	MAHINDRA CENTURO	2014	120	6	DIS-1-2496-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2496/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437303	43	TRAILER BAS EK CHANCE	2015	120	6	DIS-1-2496-2015-MUM	3	0x0000A51800000000	2015-09-19 00:00:00	PURPLE WINGS PRODUCTION,INDIA	12	0	184	DIS/1/2496/2015	0	0	0	N	PURPLE WINGS PRODUCTION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437304	59	MAHINDRA CENTURO 	2014	120	6	DIS-1-2497-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,INDIA	12	0	185	DIS/1/2497/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437305	44	TRAILER (OPT2)OF FILM: PREM RATAN DHAN PAYO	2015	120	6	DIS-1-2497-2015-MUM	2.3	0x0000A51800000000	2015-09-19 00:00:00	RAJSHRI PRODUCTIONS (P) LTD., INDIA	12	0	184	DIS/1/2497/2015	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437306	54	MAHINDRA CENTURO	2014	120	6	DIS-1-2498-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS & PARAMOUNT PVT.LTD.,INDIA	12	0	185	DIS/1/2498/2014	0	0	0	N	NORTHSTAR EVENTS & PARAMOUNT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437307	61	CANADA TOURISM	2015	120	6	DIS-1-2498-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2498/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437308	42	MP JEWELLERS	2015	120	6	DIS-1-2499-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2499/2015	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437309	61	RAMPRASHSETHA CHESS GAME	2013	120	7	DIS-1-25-2013-DEL	0.4	0x0000A24300000000	2013-09-24 00:00:00	MOHAN DAS MENON	12	0	185	DIS-1-25-2013-DEL	0	0	0	N	MOHAN DAS MENON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437310	61	RAKSHAK GAS GUARD	2015	120	4	DIS-1-25-2015-BAN	1.35	0x0000A44100000000	2015-02-16 00:00:00	M/S RELON TRADING LIMITED, BANGALORE	12	0	185	DIS/1/25/2015	0	0	0	N	M/S RELON TRADING LIMITED, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437311	58	VAANAVIL VAAZHKAITRAILER	2015	120	3	DIS-1-25-2015-CHEN	1	0x0000A41B00000000	2015-01-09 00:00:00	OCEANNA AJR CINE ARTS PVT. LTD., INDIA	12	0	184	DIS/T/4/2015-CHE	0	0	0	Y	OCEANNA AJR CINE ARTS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437312	44	DELHI POLICE MAHILA SURAKSHA ABHIYANII	2015	120	7	DIS-1-25-2015-DEL	0.33	0x0000A4EC00000000	2015-08-06 00:00:00	DEPUTY COMMISSIONER OF POLICE, SPECIAL POLICE UNIT FOR WOMEN ANDD CHILDREN, INDIA	12	0	175	DIS-29-2015-DEL	0	0	0	N	DEPUTY COMMISSIONER OF POLICE, SPECIAL POLICE UNIT FOR WOMEN ANDD CHILDREN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437313	44	DIABLISS HERBAL LEMON TEA ADVERTISEMENT NO 3 	2016	120	7	DIS-1-25-2016-DEL	0.15	0x0000A69F00000000	2016-10-14 00:00:00	M/S. DIA HEALTH FOODS PVT LTD. 	12	0	185	DIS/29/2016-DEL 	0	0	0	N	KULDEEPAK SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437314	44	STARTDUST AWARDS 2015 SANSUI 	2016	120	6	DIS-1-25-2016-MUM	0.3	0x0000A58400000000	2016-01-05 00:00:00	KAIL LIMITED , INDIA 	12	0	185	DIS/2/2016-MUM	0	0	0	N	KAIL LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437315	45	MAHINDRA CENTURO	2014	120	6	DIS-1-2500-2014-MUM	0.15	0x0000A3C300000000	2014-10-13 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, INDIA	12	0	185	DIS/1/2500/2014	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437316	61	JAZBAA (MITECHJAZBAA3)	2015	120	6	DIS-1-2500-2015-MUM	0.3	0x0000A51800000000	2015-09-19 00:00:00	WHITE FEATHER FILMS LTD,INDIA	12	0	185	DIS/1/2500/2015	0	0	0	N	WHITE FEATHER FILMS LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437317	44	SONG EK BHARAT SHRESHTH BHARAT	2014	120	6	DIS-1-2501-2014-MUM	2.15	0x0000A3C300000000	2014-10-13 00:00:00	R. VISION INDIA PVT. LTD, INDIA	12	0	175	DIS/1/2501/2014	0	0	0	N	R. VISION INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437318	61	NEXA SCROSS (NEXA RIENDSHIP)	2015	120	6	DIS-1-2501-2015-MUM	1	0x0000A51A00000000	2015-09-21 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/2501/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437319	44	MANPASAND MANGO SIP	2014	120	6	DIS-1-2502-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/2502/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437320	61	JAZBAA (MTECH JAZBAA4)	2015	120	6	DIS-1-2502-2015-MUM	0.2	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	185	DIS/1/2502/2015	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437321	44	CHHOTA BHEEM DENTOSHINE	2014	120	6	DIS-1-2503-2014-MUM	0.3	0x0000A3C300000000	2014-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/1/2503/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437322	61	JAZBAA	2015	120	6	DIS-1-2503-2015-MUM	0.2	0x0000A51A00000000	2015-09-21 00:00:00	WHITE FEATHER FILMS LTD, INDIA	12	0	185	DIS/1/2503/2015	0	0	0	N	WHITE FEATHER FILMS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437323	61	S S INFINITUS TOWNSHIP	2014	120	6	DIS-1-2504-2014-MUM	1	0x0000A3C300000000	2014-10-13 00:00:00	NIHARIKA ADVERTISING,INDIA	12	0	185	DIS/1/2504/2014	0	0	0	N	NIHARIKA ADVERTISING,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437324	44	MICROMAX BOLT SING IS BLING	2015	120	6	DIS-1-2504-2015-MUM	0.3	0x0000A51A00000000	2015-09-21 00:00:00	INTERACTIVE TELEVISION PVT. LTD, INDIA	12	0	185	DIS/1/2504/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437325	44	KARAMAT	2014	120	6	DIS-1-2505-2014-MUM	0.2	0x0000A3C300000000	2014-10-13 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD,INDIA	12	0	185	DIS/1/2505/2014	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437326	61	A DAY AT KIDZANIY	2015	120	6	DIS-1-2505-2015-MUM	0.3	0x0000A51A00000000	2015-09-21 00:00:00	IMAGINATION EDUTANMENT (I) PVT LTD, INDIA	12	0	185	DIS/1/2505/2015	0	0	0	N	IMAGINATION EDUTANMENT (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437327	44	TRAILER  (MAKING OF FILM ROARTIGERS OF THE SUNDERBANS)	2016	120	6	DIS-1-2506-2014-MUM	2.35	0x0000A69E00000000	2016-10-13 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	184	DIS/1/12506/2014	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437328	61	A MEETING OF MINDS	2014	120	6	DIS-1-2507-2014-MUM	42	0x0000A3C300000000	2014-10-13 00:00:00	MR. SIDDHARTH KAK, SURABHI FOUNDATION, INDIA, INDIA	12	0	182	DIS/1/2507/2014	0	0	0	N	MR. SIDDHARTH KAK, SURABHI FOUNDATION, INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437329	44	UGRASEN KI BAOLI	2015	120	6	DIS-1-2507-2015-MUM	2.4	0x0000A51A00000000	2015-09-21 00:00:00	AMITABH TRIPATHI, INDO VISION MEDIA, INDIA	12	0	182	DIS/1/2507/2015	0	0	0	N	AMITABH TRIPATHI, INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437330	51	SHIVSENA GONDHAL	2014	120	6	DIS-1-2508-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2508/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437331	44	COSMO SILKY1	2015	120	6	DIS-1-2508-2015-MUM	0.2	0x0000A51B00000000	2015-09-22 00:00:00	IMAGE CATCHERS,INDIA	12	0	185	DIS/1/2508/2015	0	0	0	N	IMAGE CATCHERS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437332	51	SHIVSENA VASUDEV	2014	120	6	DIS-1-2509-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	SPARTAN ADVERTISING & FILMS (I) PVT. LTD, INDIA	12	0	185	DIS/1/2509/2014	0	0	0	N	SPARTAN ADVERTISING & FILMS (I) PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437333	44	ROOP SANGAM VERSION  1	2015	120	6	DIS-1-2509-2015-MUM	1.19	0x0000A51B00000000	2015-09-22 00:00:00	AJAY DIXIT FILMS FILMS PVT. LTD.INDIA	12	0	185	DIS/1/2509/2015	0	0	0	N	AJAY DIXIT FILMS FILMS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437334	44	CIGNA TTK SOUP	2016	120	6	DIS-1-251-2016-MUM	0.3	0x0000A59500000000	2016-01-22 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/251/2016	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437335	44	PEPSI PRESSURE	2014	120	6	DIS-1-2510-2014-MUM	0.45	0x0000A3C400000000	2014-10-14 00:00:00	INTERACTIVE TELEVISION LTD.,INDIA	12	0	185	DIS/1/2510/2014	0	0	0	N	INTERACTIVE TELEVISION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437336	51	SONG PROMO NO. 7 TO 9 FILMS ISHQ PREM LOVE	2015	120	6	DIS-1-2510-2015-MUM	0.45	0x0000A51B00000000	2015-09-22 00:00:00	M/S PSE ENTERTAINMENT MUMBAI 	12	0	175	DIS/1/2510/2015	0	0	0	N	M/S PSE ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437337	45	RIO SERIES (4G ALL IN ONE ATTACHMENT)	2014	120	6	DIS-1-2511-2014-MUM	0.45	0x0000A3C400000000	2014-10-14 00:00:00	DIGITAL MAGIC PRODUCTIONS, INDIA	12	0	185	DIS/1/2511/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437338	51	SONG PROMO NO.3 PRIYATAME OF FILMISHQ PREM LOVE	2015	120	6	DIS-1-2511-2015-MUM	2	0x0000A51B00000000	2015-09-22 00:00:00	M/S. PSJ ENTERTAINMETNS, INDIA	12	0	175	DIS/2428/2015-MUM	0	0	0	N	M/S. PSJ ENTERTAINMETNS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437339	44	NEROLAC IMPRESSION HD COLORS 	2014	120	6	DIS-1-2512-2014-MUM	0.45	0x0000A3C400000000	2014-10-14 00:00:00	DIGITAL MAGIC PRODUCTIONS , INDIA	12	0	185	DIS/1/2512/2014	0	0	0	N	DIGITAL MAGIC PRODUCTIONS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437340	44	COSMO SILKY 	2015	120	6	DIS-1-2512-2015-MUM	0.4	0x0000A51B00000000	2015-09-22 00:00:00	IIMAGE CATCHERS, INDIA	12	0	185	DIS/1/2512/2015	0	0	0	N	IIMAGE CATCHERS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437341	44	PATHMEDA COW MILK	2014	120	6	DIS-1-2513-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	M/S. ALAKH PRODUCTIONS, INDIA	12	0	185	DIS/1/2513/2014	0	0	0	N	M/S. ALAKH PRODUCTIONS, BANASKANTHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437342	61	PHILIPS PROSKIN TRIMMER	2015	120	6	DIS-1-2513-2015-MUM	0.35	0x0000A51C00000000	2015-09-23 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/2513/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437343	61	GRAND DIWALI MELA	2014	120	6	DIS-1-2514-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/1/2514/2014	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437344	43	MARUTI CELERIO	2015	120	6	DIS-1-2514-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/2514/2015	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437345	44	GRAND DIWALI MELA	2014	120	6	DIS-1-2515-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD. INDIA	12	0	185	DIS/1/2515/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437346	44	SAB TV SAB KE SAATH	2015	120	6	DIS-1-2515-2015-MUM	1	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT LTD, INDIA	12	0	185	DIS/1/2515/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437347	42	OLX MOBILE	2014	120	6	DIS-1-2516-2014-MUM	1	0x0000A3C400000000	2014-10-14 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2516/2014	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437348	58	PASSION PRO	2015	120	6	DIS-1-2516-2015-MUM	1.1	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2516/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437349	70	RAMA WORLD	2014	120	6	DIS-1-2517-2014-MUM	1.1	0x0000A3C400000000	2014-10-14 00:00:00	M/S.POOJA VIDEOS,INDIA	12	0	185	DIS/1/2517/2014	0	0	0	N	M/S.POOJA VIDEOS,RAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437350	44	SAB TV SAB KE SAATH 2	2015	120	6	DIS-1-2517-2015-MUM	0.45	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT.LTD,INDIA	12	0	185	DIS/1/2517/2015	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437351	51	SONG BHETLA PAUS	2014	120	6	DIS-1-2518-2014-MUM	3.5	0x0000A3C400000000	2014-10-14 00:00:00	SAGARIKA MUSIC PVT. LTD., INDIA	12	0	175	DIS/1/2518/2014	0	0	0	N	SAGARIKA MUSIC PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437352	44	INDUSIND BANK VIDEO BRANCH NRI	2014	120	6	DIS-1-2519-2014-MUM	0.45	0x0000A3C400000000	2014-10-14 00:00:00	SALVOS ADVERTISING & MARKETING PVT.LTD.,INDIA	12	0	185	DIS/1/2519/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437353	45	PASSION PRO	2015	120	6	DIS-1-2519-2015-MUM	1.1	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/2519/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437354	61	NEARBUY CAPTAIN AMERICA CIVIL  WAR	2016	120	6	DIS-1-252-2016-MUM	1	0x0000A5F000000000	2016-04-22 00:00:00	EX MEDIA TECH & CO., INDIA	12	0	185	DIS/1/252/2016	0	0	0	N	EX MEDIA TECH & CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437355	44	RHL GOLD TMT BAR	2016	120	6	DIS-1-252-2016-MUM (1)	0.3	0x0000A59500000000	2016-01-22 00:00:00	ART AND MOTION INDIA 	12	0	185	DIS/200/2016-MUM	0	0	0	N	ART AND MOTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437356	44	INDUSIND BANK VIDEO BRANCH MI 	2014	120	6	DIS-1-2520-2014-MUM	0.45	0x0000A3C400000000	2014-10-14 00:00:00	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	12	0	185	DIS/1/2520/2014	0	0	0	N	SALVOS ADVERTISING AND MARKETING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437357	59	PASSION PRO	2015	120	6	DIS-1-2520-2015-MUM	1.1	0x0000A51C00000000	2015-09-23 00:00:00	INTERACTIVE TELEVISION PVT LTD,INDIA	12	0	185	DIS/1/2520/2015	0	0	0	N	INTERACTIVE TELEVISION PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437358	44	TRAILER NO2 SUPER NANI	2014	120	6	DIS-1-2521-2014-MUM	1.3	0x0000A3C400000000	2014-10-14 00:00:00	MARUTI INTERNATIONAL, INDIA	12	0	184	DIS/1/2521/2014	0	0	0	N	MARUTI INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437359	59	OSHEEN 	2015	120	6	DIS-1-2521-2015-MUM	0.3	0x0000A51C00000000	2015-09-23 00:00:00	SAKSHI GRAPHICS, INDIA	12	0	185	DIS/1/2521/2015	0	0	0	N	SAKSHI GRAPHICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437360	44	MANGO SIP NEW PLET	2014	120	6	DIS-1-2522-2014-MUM	0.3	0x0000A3C400000000	2014-10-14 00:00:00	SUNNY SOUNDS PVT. LTD., INDIA	12	0	185	DIS/1/2522/2014	0	0	0	N	SUNNY SOUNDS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437361	44	TRAILER NO. 6 KIS KIS KO PYAR KAROON INOX	2015	120	6	DIS-1-2523-2015-MUM	0.15	0x0000A51C00000000	2015-09-23 00:00:00	VEN US RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTION PVT. LTD., INDIA	12	0	184	DIS/T/557/2015-*MUM	0	0	0	N	VEN US RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437785	49	GRIHALAKSHMI  GAS	2013	120	5	DIS-1-X-110-2013-THI	0.2	0x0000A28100000000	2013-11-25 00:00:00	NOT READABLE	12	0	185	DIS/135/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437362	44	TRAILER NO 6 KIS KIS KO PYAAR KAROON INOX 	2015	120	6	DIS-1-2523-2015-MUM.	0.15	0x0000A51C00000000	2015-09-23 00:00:00	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTION PVT LTD INDIA	12	0	184	DIS/T/557/15-MUM	0	0	0	N	VENUS RECORDS & TAPES LLP AND ABBAS MUSTAN FILM PRODUCTION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437363	44	AIRTEL WYNK MUSIC : MOGAMBO	2015	120	6	DIS-1-2529-2015-MUM	0.4	0x0000A51C00000000	2015-09-23 00:00:00	BHARATI AIRTEL LTD.,INDIA	12	0	185	DIS/1/2529/2015	0	0	0	N	BHARATI AIRTEL LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437364	61	AIRTEL WYNK MUSIC MODA MODA	2015	120	6	DIS-1-2532-2015-MUM	0.2	0x0000A51C00000000	2015-09-23 00:00:00	BHARTI AIRTEL LTD, INDIA	12	0	185	DIS/1/2532/2015	0	0	0	N	BHARTI AIRTEL LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437365	58	PARRYWARE OPTION 2	2014	120	6	DIS-1-2536-2014-MUM	0.3	0x0000A3C700000000	2014-10-17 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/1/2536/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437366	45	DHFL HOME LOAN	2015	120	6	DIS-1-2551-2015-MUM	0.3	0x0000A51F00000000	2015-09-26 00:00:00	SANCUITY,INDIA	12	0	185	DIS/249/2015-MUM	0	0	0	N	SANCUITY,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437367	44	REL ISHQ KKPK	2015	120	6	DIS-1-2560-2015-MUM	0.3	0x0000A50000000000	2015-08-26 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/2560/2015	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437368	61	AD. REEBOK MORE A HUMAN 	2015	120	6	DIS-1-2571-2015-MUM	0.3	0x0000A52200000000	2015-09-29 00:00:00	CINE MEDIA PVT LTD INDIA	12	0	190	DIS/149/2015-MUM	0	0	0	N	CINE MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437369	44	PAY YOU MONEY HOSPITAL 2	2015	120	6	DIS-1-2580-2015-MUM	0.15	0x0000A52300000000	2015-09-30 00:00:00	NORTH STAR EVENTS & PROMOTIONS PRIVATE LIMITED, INDIA	12	0	185	DIS/2516/2016-MUM	0	0	0	N	NORTH STAR EVENTS & PROMOTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437370	85	LOUIS PHILIPPE FINE CRAFTED SHOES	2014	120	6	DIS-1-2586-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	MARVEL ENTERPRISE, INDIA 	12	0	185	DIS/1/2586/2014	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437371	44	AAKASH EDUCATIONAL 	2014	120	6	DIS-1-2587-2014-MUM	0.3	0x0000A3CB00000000	2014-10-21 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD INDIA 	12	0	185	DIS/2589/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437372	51	SONG: RANAAT JHIMMA PAAUS OF FILM: SANKASUR	2014	120	6	DIS-1-2590-2014-MUM	4.23	0x0000A3CB00000000	2014-10-21 00:00:00	AAI SHREE BHAVATI DEVI PRODUCTIONS, INDIA	12	0	175	DIS/1/2590/2014	0	0	0	N	AAI SHREE BHAVATI DEVI PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437373	61	SONG: THE CHEMICAL BROTHERS  GO	2015	120	6	DIS-1-2594-2015-MUM	3	0x0000A52300000000	2015-09-30 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., INDIA	12	0	175	DIS/1/2594/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437374	45	SONW CITY	2013	120	4	DIS-1-26-2013-BAN	0.3	0x0000A19B00000000	2013-04-09 00:00:00	MANAGEMENT PVT. LTD., BANGALORE	12	0	185	DIS/1/26/2013	0	0	0	N	M/S. INNOVATIVE ADVANCED MEDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437375	45	SRI VAARU SILKS	2015	120	4	DIS-1-26-2015-BAN	0.3	0x0000A44100000000	2015-02-16 00:00:00	SRI VAARU SILKS, BANGALORE	12	0	185	DIS/1/26/2015	0	0	0	N	SRI VAARU SILKS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437376	44	DELHI POLICE  MAHILA SURAKSHA ABHIYAN III 	2015	120	7	DIS-1-26-2015-DEL	0.3	0x0000A4EC00000000	2015-08-06 00:00:00	DEPUTY COMMISSIONER OF POLICE , SPECIAL POLICE UNIT FOR WOMAN AND CHILDREN 	12	0	175	DIS/30/2015-DEL 	0	0	0	N	DEPUTY COMMISSIONER OF POLICE , SPECIAL POLICE UNIT FOR WOMAN AND CHILDREN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437377	44	DIABLISS PRODUCTS ADVERTISEMENT NO.1	2016	120	7	DIS-1-26-2016-DEL	0.5	0x0000A69F00000000	2016-10-14 00:00:00	M/S  DIA HEALTH FOODS PVT LTD	12	0	185	DIS/30/2016-DEL	0	0	0	N	KULDEEPAK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437378	44	SUNFEAST MOM'S MAGIC 	2014	120	6	DIS-1-2605-2014-MUM	0.45	0x0000A3CB00000000	2014-10-21 00:00:00	INTERACTIVE TELEVISION PVT.LTD.,INDIA	12	0	185	DIS/1/2605/2014	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437379	63	TRAILER OF FILM RAJU RATHOD 	2014	120	6	DIS-1-2624-2014-MUM.	1.5	0x0000A3CE00000000	2014-10-24 00:00:00	THREE BROTHERS FILMS, MUMBAI	12	0	184	DIS-1-2624-2014-MUM.filepart	0	0	0	N	THREE BROTHERS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437380	84	WAGH BAKRI : NATIONAL	2014	120	6	DIS-1-2636-2014-MUM	0.3	0x0000A3D100000000	2014-10-27 00:00:00	PRIME FOCUS TECHNOLIGIES LTD, INDIA	12	0	185	DIS/1/2636/2014	0	0	0	N	PRIME FOCUS TECHNOLIGIES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437381	45	EXIDE LIFE INSURANCE3	2014	120	6	DIS-1-2661-2014-MUM	0.5	0x0000A3D200000000	2014-10-28 00:00:00	RED WALL MEDIAWORKS PVT. LTD., INDIA	12	0	185	DIS/1/2661/2014	0	0	0	N	RED WALL MEDIAWORKS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437382	44	EXPERT ULTRA GEL	2014	120	6	DIS-1-2665-2014-MUM	0.3	0x0000A3D200000000	2014-10-28 00:00:00	PRIME TIME COMMUNICATIONS, INDIA	12	0	185	DIS/1/2665/2014	0	0	0	N	PRIME TIME COMMUNICATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437383	58	TRAILER OF 'MOODAR KOODAM (DIGITAL VERSION)	2013	120	3	DIS-1-267-2013-CHEN	1.39	0x0000A18E00000000	2013-03-27 00:00:00	M/S WHITE SHADOW PRODUCTIONS.	12	0	184	DIS-1-267-2013-CHEN	0	0	0	Y	M/S WHITE SHADOW PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437384	61	SAMSUNG GALAXY ALPHA 4 G	2014	120	6	DIS-1-2674-2014-MUM	1	0x0000A3D200000000	2014-10-28 00:00:00	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. ,INDIA	12	0	185	DIS/1/2674/2014	0	0	0	N	NORTHSTAR EVENTS & PROMOTIONS PVT. LTD. ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437385	82	FEDERAL BANIK 	2014	120	6	DIS-1-268-2014-MUM	0.3	0x0000A2CA00000000	2014-02-06 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD , INDIA 	12	0	185	DIS/245/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437386	61	SONG: GO GO BERLIN DARKNESS	2014	120	6	DIS-1-2692-2014-MUM	3.21	0x0000A3D300000000	2014-10-29 00:00:00	VIACOM 18 MEDIA I PVT LTD, INDIA	12	0	175	DIS/1/2692/2014	0	0	0	N	VIACOM 18 MEDIA I PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437387	44	DELHI POLICE  MAHILA SURAKSHA ABHIYAN  IV 	2015	120	7	DIS-1-27-2015-DEL	0.31	0x0000A4EC00000000	2015-08-06 00:00:00	DEPUTY COMMISSIONER OF POLICE , SPECIAL POLICE UNIT FOR WOMAN AND CHILDREN 	12	0	175	DIS/31/2015-DEL 	0	0	0	N	DEPUTY COMMISSIONER OF POLICE , SPECIAL POLICE UNIT FOR WOMAN AND CHILDREN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437388	44	DIAVLISS PRODUCTS ADVERTISEMENT NO 2 	2016	120	7	DIS-1-27-2016-DEL	0.5	0x0000A69F00000000	2016-10-14 00:00:00	M/S. DIA HEALTH FOODS PVT LTD. 	12	0	185	DIS/31/2016-DEL 	0	0	0	N	KULDEEPAK SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437389	44	CINE SHORTS : TAXI DRIVER	2014	120	6	DIS-1-2707-2014-MUM	5	0x0000A3D400000000	2014-10-30 00:00:00	VIA COM 18 MOTION PICTURES, MUMBAI	12	0	175	DIS/1/2707/2014	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437390	44	SONG PROMO  ISHQ, ISHQ NO 1,2 & 3 OF THE FILM ZED PLUS 	2014	120	6	DIS-1-2719-2014-MUM	3.5	0x0000A3D800000000	2014-11-03 00:00:00	WISDOMTREE PROUCTIONS PVT LTD MUMBAI 	12	0	175	DIS/2694/2014-MUM	0	0	0	Y	WISDOMTREE PROUCTIONS PVT LTD MUMBAI 	0	0.04,0.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437391	58	TRAILER OF THEEYA VELAI SEIYANUM KUMARU	2013	120	3	DIS-1-272-2013-CHEN	2.32	0x0000A18F00000000	2013-03-28 00:00:00	SHRI SUNDAR C, M/S AVNI CINEMAS (P) LTD	12	0	184	DIS/1272/2013	0	0	0	Y	M/S AVNI CINEMAX (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437392	44	SONG: AUTOMA OF FILM : LOVE EXCHANGE	2015	120	6	DIS-1-2733-2015-MUM	1	0x0000A52C00000000	2015-10-09 00:00:00	WINDS OF CHANGE ENTERTAINMENT , INDIA	12	0	175	DIS/S/275/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437393	44	TRAILER NO. 2: LOVE EXCHANGE	2015	120	6	DIS-1-2735-2015-MUM (2)	1	0x0000A52C00000000	2015-10-09 00:00:00	WINDS OF CHANGE ENTERTAINMENT, INDIA	12	0	184	DIS/T/599/2015-MUM	0	0	0	N	WINDS OF CHANGE ENTERTAINMENT, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437394	61	DEVIL LAYER 	2014	120	6	DIS-1-277-2014-MUM	0.3	0x0000A2CB00000000	2014-02-07 00:00:00	EX MEDIA TECH & COMPANY , INDIA 	12	0	185	DIS/251/2014-MUM	0	0	0	N	EX MEDIA TECH & COMPANY , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437395	44	VISHWAVIJAY	2015	120	7	DIS-1-28-2015-DEL	1.12	0x0000A4EC00000000	2015-08-06 00:00:00	PRASHAST SINGH	12	0	184	VIS/T/32/2015-DEL	0	0	0	N	PRASHAST SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437396	44	DIABLISIS PRODUCTS ADVERTISEMENT NO. 3	2016	120	7	DIS-1-28-2016-DEL	0.1	0x0000A69F00000000	2016-10-14 00:00:00	M/S DIA HEAL FOODS PVT. LTD. 	12	0	185	DIS/32/2016-DEL	0	0	0	N	KULDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437397	265	TRAILER NO.4 M.S. DHONI THE UNTOLD STORY	2016	120	6	DIS-1-2841-2016-MUM	3.14	0x0000A67F00000000	2016-09-12 00:00:00	INSPIRED ENTERTAINMENT  PVT LTD., STAR STUDIOS INDIA PVT LTD., MUMBIA	12	0	184	DIS/1/2841/2016	0	0	0	N	INSPIRED ENTERTAINMENT  PVT LTD., STAR STUDIOS INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437398	43	MOCA CONSUMER PROTECTION ACT 	2014	120	6	DIS-1-2868-2014-MUM	0.3	0x0000A3E300000000	2014-11-14 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/2868/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437399	44	NEW ZESSTO BALM	2012	120	3	DIS-1-288-2012-CHEN	0.15	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHEENAI INDIA 	12	0	185	DIS/1/288/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHEENAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437400	61	CYCLING RHAPSODIES	2015	120	4	DIS-1-29-2015-BAN	1.2	0x0000A44B00000000	2015-02-26 00:00:00	SRI. ARUN SRIPADAM, BANGALORE	12	0	188	DIS/1/29/2015	0	0	0	N	SRI. ARUN SRIPADAM, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437401	44	SUBROTO CUP 2015	2015	120	7	DIS-1-29-2015-DEL	0.32	0x0000A50D00000000	2015-09-08 00:00:00	VIVEK JAISWAL 	12	0	175	DIS/34/2015-DEL 	0	0	0	N	VIVEK JAISWAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437402	44	DIABLISS PRODUCTS ADVERTISEMENT NO4	2016	120	7	DIS-1-29-2016-DEL	0.2	0x0000A69F00000000	2016-10-14 00:00:00	M/S DIA HEALTH FOODS PVT LTD	12	0	185	DIS/33/2016-DEL	0	0	0	N	KULDEEPAK SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437403	58	ADANGATHEY  DIGITAL TRIALER	2017	120	3	DIS-1-29-2017-CHEN	1	0x0000A70000000000	2017-01-19 00:00:00	M.S SHARAVANAN M/S SRI GREEN PRODUCTIONS, INDIA	12	0	184	DIS/T/4/2017-CHE	0	0	0	Y	M.S SHARAVANAN M/S SRI GREEN PRODUCTIONS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437404	51	TRAILER OF FILM IPL (INDIAAN PREMACHA LAFADA)	2014	120	6	DIS-1-2902-2014-MUM	1.47	0x0000A3E300000000	2014-11-14 00:00:00	MRP FILMS, INDIA	12	0	184	DIS/T/640/2014-MUM	0	0	0	N	MRP FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437405	58	NOT READABLE	2013	120	3	DIS-1-291-2013-CHEN	2.5	0x0000A19500000000	2013-04-03 00:00:00	NOT READABLE	12	0	0	DIS-1-291-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437406	44	SYSKA SAVING	2015	120	6	DIS-1-2924-2015-MUM	0.2	0x0000A53800000000	2015-10-21 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	185	DIS/1/2924/2015	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437407	58	VASAVI THANGA MALIGAI	2012	120	3	DIS-1-294-2012-CHEN	0.2	0x0000A08C00000000	2012-07-12 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	12	0	185	DIS/1/294/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437408	49	DRISYA MARBLES 	2016	120	6	DIS-1-294-2016-MUM	0.17	0x0000A59C00000000	2016-01-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA 	12	0	185	DIS/206/2016-MUM 	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437409	208	YAKUB	2017	120	6	DIS-1-2948-2016-MUM	13.4	0x0000A7B300000000	2017-07-17 00:00:00	KIRANSINH VHAVAN, INDIA	12	0	175	DIS/2877	0	0	0	N	KIRANSINH VHAVAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437410	51	CHAUKAT 	2016	120	6	DIS-1-2951-2016-MUM	12.4	0x0000A67100000000	2016-08-29 00:00:00	ADDVENTURE PRODUCTION KOLHAPUR INDIA 	12	0	175	DIS1/29512016	0	0	0	N	ADDVENTURE PRODUCTION KOLHAPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437411	61	RENAULT DUSTER EXPLORE 	2015	120	6	DIS-1-2979-2015-MUM	0.2	0x0000A53D00000000	2015-10-26 00:00:00	CINE MEDIA PVT.LTD.INDIA	12	0	185	DIS/2916/2015-MUM	0	0	0	N	CINE MEDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437412	45	PACHAIYAPPA'S SILKS	2012	120	3	DIS-1-298-2012-CHEN	0.3	0x0000A09100000000	2012-07-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	185	DIS/1/298/2012	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437413	45	YASH PKL3 PANGA STAR SPORTS 1 	2016	120	6	DIS-1-298-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/254/2016-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437414	41	TRAILER OF APARAJITA (PROMO 1 & 2)	2014	120	9	DIS-1-3-14-GUW	2	0x0000A32900000000	2014-05-12 00:00:00	REKIBUDDIN AHMED	12	0	184	DIS-1-3-14-GUW	0	0	0	N	REKIBUDDIN AHMED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437415	41	FISH IN A BOWL	2015	120	9	DIS-1-3-15-GUW	65	0x0000A50000000000	2015-08-26 00:00:00	M/S. BRIMMING HEART PRODUCTION 	12	0	0	DIS-1-3-15-GUW	0	0	0	N	MS. SAKINA R. HAZARIKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437416	44	JALPARITHE DESERT MERMAID	2012	120	7	DIS-1-3-2012-DEL	1.38	0x0000A0A600000000	2012-08-07 00:00:00	SUSHIL AGARWAL, M/S ULTRA DISTRIBUTORS, PVT. LTD. INDIA	12	0	184	DIS/T/3/2012-DEL	0	0	0	N	SUSHIL KUMAR AGARWAL, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437417	44	HERO IGNITOR	2013	120	7	DIS-1-3-2013-DEL	0.3	0x0000A14E00000000	2013-01-22 00:00:00	HERO MOTOCORP LTD DELHI	12	0	185	DIS-1-3-2013-DEL	0	0	0	N	HERO MOTOCORP LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438032	82	NOT READABLE	2012	120	5	DIS-1-X-207-2012-THI	0.11	0x0000A10600000000	2012-11-11 00:00:00	NOT READABLE	12	0	0	DIS/1/87/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437418	53	CP MESSAGE	2014	120	1	DIS-1-3-2014-CUT	0.58	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/4/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437419	53	CP MESSAGE	2014	120	1	DIS-1-3-2014-CUT (2)	0.58	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/4/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437420	44	KHWAABB	2014	120	7	DIS-1-3-2014-DEL	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	MORAAD ALI KHAN	12	0	184	DIS/T/5/2014-DEL	0	0	0	N	MORAAD ALI KHAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437421	44	TEASER OF THE MOVIE  'NANAK SHAH FAKIR'	2015	120	7	DIS-1-3-2015-DEL	0.59	0x0000A45A00000000	2015-03-13 00:00:00	HARINDER  SIKKA., INDIA	12	0	184	DIS-T-3-2015-DEL	0	0	0	N	HARINDER  SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437422	129	BRIJ CEMENT 	2016	120	7	DIS-1-3-2016-DEL	0.29	0x0000A5B100000000	2016-02-19 00:00:00	ATUL VINOD DUGGAL	12	0	185	DIS/6/2016-DEL	0	0	0	N	AVD MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437423	53	TRAILER OF SITARAMANKA BAHAGHARA KALI JUGARE	2017	120	1	DIS-1-3-2017-CUT	2.5	0x0000A74000000000	2017-03-24 00:00:00	MR EDUPUGANTI SESHAGIRI, INDIA.	12	0	0	DIS/3/2017-CUT	0	0	0	N	MR EDUPUGANTI SESHAGIRI, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437424	44	TRAILER NO. 1,2,&3 OF FILM RISHTON KI SAANJH	2017	120	7	DIS-1-3-2017-DEL	1.3	0x0000A74700000000	2017-03-31 00:00:00	AJAY SAKLANI	13	0	184	DIS/T/05/2017-DEL	0	0	0	N	AJAY SAKLANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437425	58	TRAILER OF KOLLAIKARAN 	2011	120	3	DIS-1-30-2011-CHEN	2.2	0x00009F8700000000	2011-10-25 00:00:00	M/S PRASAAD CINE ARTS	12	0	0	DIS-1-30-2011-CHEN	0	0	0	Y	M/S PRASAAD CINE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437426	45	TRL OF FILM CUTE PRITIYA SWEET SAVAARI 	2015	120	4	DIS-1-30-2015-BAN	1.17	0x0000A44C00000000	2015-02-27 00:00:00	M/S ROYAL DREMAS CIMEAS TUMKUR	12	0	0	DIS-1-30-2015-BAN	0	0	0	N	M/S ROYAL DREMAS CIMEAS TUMKUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437427	44	SOFA HI SOFA.COM 2015 AD	2015	120	7	DIS-1-30-2015-DEL	0.3	0x0000A51A00000000	2015-09-21 00:00:00	GAGANDEEP SINGH	12	0	185	DIS/35/2015-DEL	0	0	0	N	GAGANDEEP SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437428	44	DIABLISS SUGAR 	2016	120	7	DIS-1-30-2016-DEL	0.2	0x0000A69F00000000	2016-10-14 00:00:00	M/S. DIA HEALTH FOODS PVT LTD. 	12	0	185	DIS/34/2016-DEL 	0	0	0	N	KULDEEPAK SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437429	42	SBI LIFE INSURANCE : NAUKRI 1 	2014	120	6	DIS-1-3008-2014-MUM	0.4	0x0000A3EF00000000	2014-11-26 00:00:00	M/S. SBI LIFE INSURANCE COMPANY LTD. MUMBAI	12	0	185	DIS/1/3008/2014	0	0	0	N	M/S. SBI LIFE INSURANCE COMPANY LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437430	85	RAJHANS CORAL 	2015	120	6	DIS-1-3032-2015-MUM	2.8	0x0000A53F00000000	2015-10-28 00:00:00	RAJHANS NUTRIMENTS PVT. LTD. INDIA	12	0	185	DIS/1/3032/2015	0	0	0	N	RAJHANS NUTRIMENTS PVT. LTD. SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437431	51	BAJAJ ELECTRICALS 	2015	120	6	DIS-1-3036-2015-MUM	1	0x0000A4E300000000	2015-07-28 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	DIS/1/3036/2015	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437432	58	NOT READABLE	2013	120	3	DIS-1-304-307-2013-CHEN	0.4	0x0000A19600000000	2013-04-04 00:00:00	NOT READABLE	12	0	185	DIS-1-304-307-2013-CHEN	0	0	0	N	M/S. ADD WING INNOVATIVE SERVICES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437433	51	TRAILER NO 2 FO FILM IPL (INDIAN PREMACHA LAFADA)	2014	120	6	DIS-1-3069-2014-MUM	2	0x0000A3F500000000	2014-12-02 00:00:00	MRP FILMS ,INDIA	12	0	184	DIS/T/679/2014-MUM	0	0	0	N	MRP FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437434	44	JHALAK EASY MATIC	2016	120	6	DIS-1-3072-2016-MUM	1	0x0000A67B00000000	2016-09-08 00:00:00	VIRTUAL PLANET PRODUCTION PVT LTD, INDIA	12	0	185	DIS/1/3072/2016	0	0	0	N	VIRTUAL PLANET PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437435	44	BANNER	2014	120	6	DIS-1-3082-2014-MUM	24.11	0x0000A3F600000000	2014-12-03 00:00:00	OPTICUS INC., INDIA	12	0	175	DIS/1/3082/2014	0	0	0	Y	OPTICUS INC., MUMBIA	0	24.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437436	44	CARVILA. COM 	2016	120	6	DIS-1-3090-2016-MUM	0.3	0x0000A67C00000000	2016-09-09 00:00:00	KATKAR ENTERTAINMENT, INDIA	12	0	185	DIS/1/3090/2016	0	0	0	N	KATKAR ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437437	58	NOT READABLE	2010	120	3	DIS-1-31-2010-CHEN	1.51	0x00009DCD00000000	2010-08-09 00:00:00	M/S. VASISTA PICTURES	12	0	184	DIS/1/31/2010	0	0	0	N	M/S. VASISTA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437438	45	SANTOOR SOAP 	2015	120	4	DIS-1-31-2015-BAN	30	0x0000A45100000000	2015-03-04 00:00:00	M/S  A V ENTERPRISES BANGALORE	12	0	185	DIS-1-31-2015-BAN	0	0	0	N	M/S  A V ENTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437439	44	SAANSAD AAPKE DWAAR	2015	120	7	DIS-1-31-2015-DEL	3	0x0000A52F00000000	2015-10-12 00:00:00	DALPAT SINGH SHEKHAVAT	12	366	175	DIS/38/2015-DEL	0	0	0	N	DALPAT SINGH SHEKHAVAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437440	44	OVERRA HERBAL FRESH 	2016	120	7	DIS-1-31-2016-DEL	0.1	0x0000A69F00000000	2016-10-14 00:00:00	M/S. DIA HEALTH FOODS PVT LTD. 	12	0	185	DIS/35/2016-DEL 	0	0	0	N	KULDEEPAK SINGH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437441	51	SUJALGRAM	2016	120	6	DIS-1-310-2016-MUM	0.4	0x0000A59C00000000	2016-01-29 00:00:00	OM SAI GROUP, INDIA	12	0	185	DIS/271/2016-MUM	0	0	0	N	OM SAI GROUP, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437442	61	ZOHO CORPORATIONS 	2016	120	6	DIS-1-3100-2016-MUM	1	0x0000A67C00000000	2016-09-09 00:00:00	IBOX STUDIOS,MUMBAI	12	0	185	DIS/1/3100/2016	0	0	0	N	IBOX STUDIOS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437443	44	INDUSIND BANK PARA GAMES	2016	120	6	DIS-1-3106-2016-MUM	1	0x0000A67F00000000	2016-09-12 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/3106/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437444	59	BIKSHAGAADU  DIGITAL TRAILER 1 	2016	120	3	DIS-1-313-2016-CHEN	1.7	0x0000A5E100000000	2016-04-07 00:00:00	M/S VIJAY ANTOONY FILM CORPRATION , INDIA 	12	0	184	DIS/T/57/2016-MUM	0	0	0	Y	M/S VIJAY ANTOONY FILM CORPRATION , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437445	61	KARBON TITANIUM MACHONE	2015	120	6	DIS-1-314-2015-MUM	1	0x0000A43B00000000	2015-02-10 00:00:00	PRACHAR COMMUNICATIONS LTD, INDIA	12	0	185	DIS/1/314/2015	0	0	0	Y	PRACHAR COMMUNICATIONS LTD, MUMBAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437446	44	JOLLY RANCHER	2015	120	6	DIS-1-3148-2015-MUM	0.15	0x0000A54700000000	2015-11-05 00:00:00	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, INDIA	12	0	175	DIS/1/3148/2015	0	0	0	N	NORTH STAR EVENT & PROMOTIONS PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437447	59	GOKUL SAMOL COOL (SHOP)	2013	120	3	DIS-1-315-2013-CHEN	0.15	0x0000A19C00000000	2013-04-10 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	12	0	185	DIS-1-315-2013-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437448	59	A DHURI HAZAMAT	2013	120	3	DIS-1-316-319-2013-CHEN	0.4	0x0000A19C00000000	2013-04-10 00:00:00	M/S PRASAD EXTROME DIGITAL CINEMA NATWORK	12	0	0	DIS/1/316-319/2013	0	0	0	N	M/S ADD WING INNOVATIYE SERVCES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437449	58	SANKARA SCHOOL 	2015	120	3	DIS-1-318-2015-CHEN	1.5	0x0000A46D00000000	2015-04-01 00:00:00	S.R.RAJITH,	12	0	185	DIS/1/318/2018-CHE	0	0	0	N	S.R. RANJITH, NAGAPATTINAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437450	49	MAGGI HOSTEL CHILLI CHICKEN	2016	120	6	DIS-1-3181-2016-MUM	0.3	0x0000A68300000000	2016-09-16 00:00:00	BUSINESS4YOU,INDIA	12	0	185	DIS/1/3181/2016	0	0	0	N	BUSINESS4YOU,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437451	49	DJ AMUSEMENTS	2016	120	6	DIS-1-3185-2016-MUM	0.58	0x0000A68300000000	2016-09-16 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/3185/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437452	61	HARDWELL PROMO	2016	120	6	DIS-1-3187-2016-MUM	0.3	0x0000A68D00000000	2016-09-26 00:00:00	PERCEPT LIVE, INDIA	12	0	185	DIS/1/3187/2016	0	0	0	Y	PERCEPT LIVE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437453	44	STOCON  TVC	2015	120	7	DIS-1-32-2015-DEL	0.3	0x0000A53800000000	2015-10-21 00:00:00	NIRWANA HERBAL HEALTHCARE	12	0	185	DIS/37/2015-DEL	0	0	0	N	NIRWANA HERBAL HEALTHCARE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437454	61	INTERNATIONAL DELHI PUBLICSCHOOL 	2016	120	7	DIS-1-32-2016-DEL	2.2	0x0000A6D600000000	2016-12-08 00:00:00	VIKAS AGARWAL	12	0	185	DIS/36/2016-DEL	0	0	0	N	VIKAS AGARWAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437455	44	NOT READABLE 	2013	120	3	DIS-1-320-323-2013-CHEN	0.4	0x0000A19C00000000	2013-04-10 00:00:00	M/S PRASAD EXTREME DIGITAL CINEMA NETWORK 	12	0	185	DIS-1-320-323-2013-CHEN	0	0	0	N	MS/ ADD WING ENNOVATIVE SERIVCE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437456	44	NAAGIN DDT PROMO	2015	120	6	DIS-1-3226-2015-MUM	0.2	0x0000A54900000000	2015-11-07 00:00:00	VIACOM 18 MOTION PICTURES, INDIA	12	0	185	DIS/1/3226/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437457	58	MANITHAN  DIGITAL TRAILER 1 	2016	120	3	DIS-1-323-2016-CHEN	2.37	0x0000A5E600000000	2016-04-12 00:00:00	UDHAYANIDHI STALIN , M/S RED GIANT MOVIES , INDIA 	12	0	184	DIS/T/70/2016-CHE	0	0	0	Y	UDHAYANIDHI STALIN , M/S RED GIANT MOVIES , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437458	61	NOT READABLE 	2013	120	3	DIS-1-324-326-2013-CHEN	0.11	0x0000A19C00000000	2013-04-10 00:00:00	M/S VERA DRIVE PRIVATE LTD. 	12	0	0	DIS-1-324-326-2013-CHEN	0	0	0	N	M/S SAI IMAGE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437459	54	MAKING OF FILM QISSA THE TALE OF A LONELY GHOST	2015	120	6	DIS-1-327-2015-MUM	1.58	0x0000A43C00000000	2015-02-11 00:00:00	M/S NATIONAL FILM DEVELOPMENT CORPORATION, LIMITED, MUMBAI	12	0	175	DIS/1/327/2015	0	0	0	Y	M/S NATIONAL FILM DEVELOPMENT CORPORATION, LIMITED, MUMBAI	0	1.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437460	44	FLIPKART CLASSROOM	2016	120	6	DIS-1-3274-2016-MUM	0.3	0x0000A68A00000000	2016-09-23 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/3274/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437461	44	DART FILM ACTOR	2015	120	4	DIS-1-33-2015-BAN	0.35	0x0000A45700000000	2015-03-10 00:00:00	JAGDALE INDUSTRIES LTD. BANGALORE	12	0	185	DIS/1/33/2015	0	0	0	N	M/S. JUGGAT PHARMA (PHARMA DVN. OF)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437462	197	GODREJ SECURITY SOLUTIONS 	2015	120	7	DIS-1-33-2015-DEL	0.34	0x0000A57000000000	2015-12-16 00:00:00	ATUL VINOD DUGGAL 	12	0	185	DIS/46/2015-DEL 	0	0	0	N	AVD MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437463	44	P MARK MUSTARD OIL	2016	120	7	DIS-1-33-2016-DEL	0.3	0x0000A6E500000000	2016-12-23 00:00:00	DEVUI DASS GOPAL KRISHAN	12	0	185	DIS/35/2016-DEL	0	0	0	N	M/S AVD MOTION PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437464	61	NOT READABLE	2013	120	3	DIS-1-330-332-2013-CHEN	0.6	0x0000A13900000000	2013-01-01 00:00:00	M/S VEREA DRIVES PRIVATE LTD.	12	0	0	DIS/1/330/332	0	0	0	N	M/S SAI IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437465	61	STARWARS: ALL PRODUCT WITH LOGO 	2015	120	6	DIS-1-3323-2015-MUM	0.1	0x0000A55300000000	2015-11-17 00:00:00	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, INDIA	12	0	185	DIS/.1/3323/2015	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437466	44	HAPPY BENCHMARK BUISNESSMEN	2016	120	6	DIS-1-336-2016-MUM	0.45	0x0000A5A000000000	2016-02-02 00:00:00	ORIENTA CINE ADVERTISING PVT.LTD.,INDIA	12	0	185	DIS/1/336/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437467	44	PONDS WHITE BEAUTY BB+	2014	120	6	DIS-1-3370-2014-MUM (2) (3)	0.2	0x0000A40900000000	2014-12-22 00:00:00	ORIENTA CINE ADVERTISING PVT LTD, INDIA	12	0	185	DIS/3348/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437468	59	BIG BAZAR DUSSHERA 	2016	120	6	DIS-1-3379-2016-MUM	0.3	0x0000A69000000000	2016-09-29 00:00:00	OMS SACHIN MUMBAI INDIA 	12	0	185	DIS/1/3379/2016	0	0	0	N	OMS SACHIN MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437469	61	NOT READABLE	2013	120	3	DIS-1-338-2013-CHEN	0.52	0x0000A19C00000000	2013-04-10 00:00:00	M/ REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD.	12	0	185	DIS-1-338-2013-CHEN	0	0	0	N	M/ REAL IMAGE MEDIA TECHNOLOGIES PVT/ LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437470	61	BADSHAH FT. AASTHA GILL & DJ SHIVA LIVE TUNNEL CONCERT	2015	120	6	DIS-1-3385-2015-MUM	0.18	0x0000A55500000000	2015-11-19 00:00:00	V4C ENTERTAINMENT, INDIA	12	0	185	DIS/3340/2015-MUM	0	0	0	N	V4C ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437471	197	21st CENTURY MOBILE SHOWROOM 	2015	120	7	DIS-1-34-2015-DEL	1.5	0x0000A57000000000	2015-12-16 00:00:00	ATUL VINOD DUGGAL 	12	0	185	DIS/47/2015-DEL 	0	0	0	N	AVD MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437472	44	TRAILER NO 1 OF FILM NIRBHAU NIRVAIR SARDAR SAAB 	2016	120	7	DIS-1-34-2016-DEL	1.3	0x0000A6E500000000	2016-12-23 00:00:00	M/S. ALL TIME MOVIES PVT LTD. 	12	0	185	DIS/T/37/2016-DEL 	0	0	0	Y	M/S. ALL TIME MOVIES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437473	61	INADIAN NAVY THEME 	2016	120	6	DIS-1-341-2016-MUM	1	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , INDIA 	12	0	185	DIS/287/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437474	44	ADTAMASHA BHARTI AXA	2015	120	6	DIS-1-3417-2015-MUM	0.3	0x0000A55900000000	2015-11-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/3417/2015	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437475	61	INDIAN NAVY SUBMARINE	2016	120	6	DIS-1-342-2016-MUM	0.3	0x0000A5A000000000	2016-02-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,INDIA	12	0	185	DIS/289/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437476	58	TRAILER OF 'ETHIR NEECHAL'	2013	120	3	DIS-1-345-2013-CHEN	0	0x0000A19E00000000	2013-04-12 00:00:00	SHRI DHANUSH, M/S UNDERBAR FILMS PVT. LTD.	12	0	175	DIS/1/345/2013	0	0	0	Y	SHRI DHANUSH, M/S UNDERBAR FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437477	61	SOUND OF JOY	2014	120	6	DIS-1-3458-2014-MUM (2) (3)	51.8	0x0000A41000000000	2014-12-29 00:00:00	AURA CINEMATICS, MUMBAI. INDIA	12	0	188	DIS/337/2014-MUM	0	0	0	N	AURA CINEMATICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437478	44	REFRESH SAVDHAN INDIA LIFE OK	2015	120	6	DIS-1-3459-2015-MUM	0.4	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/3383/2015-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437479	61	DINEOUT MALE	2015	120	6	DIS-1-3465-2015-MUM	0.3	0x0000A55B00000000	2015-11-25 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	185	DIS/1/3465/2015	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437480	42	TIMES OF INDIA A DAY IN THE LIFE OF KOLKATTA PNPC	2015	120	6	DIS-1-3473-2015-MUM	1	0x0000A55B00000000	2015-11-25 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. INDIA	12	0	185	DIS/1/3473/2015	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437481	44	DART  IT PROFESSIONAL	2015	120	4	DIS-1-35-2015-BAN	0.25	0x0000A45700000000	2015-03-10 00:00:00	M/S. JUGGAT PHARMA (PHARMA DV. OF JAGDALE INDUSTRIES LTD.,) BANGALORE	12	0	185	DIS/1/35/2015	0	0	0	N	M/S. JUGGAT PHARMA (PHARMA DV. OF JAGDALE INDUSTRIES LTD.,) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437482	61	LETSSHAVE.COM	2015	120	7	DIS-1-35-2015-DEL	0.3	0x0000A57200000000	2015-12-18 00:00:00	DORCO 	12	0	185	DIS/48/2015-DEL 	0	0	0	N	EXIM IMPORTERS & EXPORTERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437483	88	FEVIKWIK ALPHABETS	2014	120	6	DIS-1-353-2014-MUM (1)	0.15	0x0000A3F500000000	2014-12-02 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	DIS/1/3053/2014	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437484	44	MIRAJ PARATHA	2016	120	6	DIS-1-3539-2016-MUM	0.15	0x0000A69B00000000	2016-10-10 00:00:00	AACHARAN ENTERPRISES PVT. LTD. MUMBAI	12	0	185	DIS/1/3539/2016	0	0	0	N	AACHARAN ENTERPRISES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437485	58	ASHOK NANDAVANAM	2015	120	3	DIS-1-354-2015-CHEN	1	0x0000A47B00000000	2015-04-15 00:00:00	M/S ASHOK NANDAVANAM PROPERTIES PVT. LTD. INDIA	12	0	185	DIS/1/354/2015	0	0	0	N	M/S ASHOK NANDAVANAM PROPERTIES PVT. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437486	61	AD DILWALE WITH SCHMITTEN CHOCOLATES	2015	120	6	DIS-1-3560-2015-MUM (3)	0.25	0x0000A56300000000	2015-12-03 00:00:00	RED CHILLIES ENTERTAINMENT PVT LTD, INDIA	12	0	185	DIS/1/3560/2015	0	0	0	N	RED CHILLIES ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437487	45	AASHIRVAAD SVAASTI TUPA	2015	120	6	DIS-1-3568-2015-MUM	0.45	0x0000A56400000000	2015-12-04 00:00:00	SANCTUITY, INDIA	12	0	175	DIS/1/3568/2015	0	0	0	N	SANCTUITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437488	44	DART  MILK MAN	2015	120	4	DIS-1-36-2015-BAN	0.25	0x0000A45700000000	2015-03-10 00:00:00	M/S. JUGGAT PHARMA (PHARMA DVN. OF JAGDALE INDUSTRIES LTD., ) BANGALORE	12	0	185	DIS-1-36-2015-BAN	0	0	0	N	M/S. JUGGAT PHARMA (PHARMA DVN. OF JAGDALE INDUSTRIES LTD., ) BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437489	197	NIDRA 	2015	120	7	DIS-1-36-2015-DEL	0.29	0x0000A57E00000000	2015-12-30 00:00:00	ATUL VINOD DUGGAL 	12	0	185	DIS/45/2015-DEL 	0	0	0	N	AVD MOTION PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437490	61	NIKE. COM BETTER FOR IT 	2016	120	6	DIS-1-362-2016-MUM	1	0x0000A5A100000000	2016-02-03 00:00:00	INTERACTIVE TELEVISION PVT.LTD., INDIA	12	0	185	DIS/318/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437491	58	VEILAINNU VANTHUTTA VELLAKARAN  DIGITAL TRAILER	2016	120	3	DIS-1-363-2016-CHEN	0.154	0x0000A5E600000000	2016-04-12 00:00:00	VISHNU VISHAL, RAJINI NATRAJ M/S. VISHNU VISHAL STUDIOZ, INDIA	12	0	184	DIS/1/363/2016	0	0	0	Y	VISHNU VISHAL, RAJINI NATRAJ M/S. VISHNU VISHAL STUDIOZ, CHENNAI	0	1.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437492	58	VILLA CHEER FROM GREEN HOME HOTEL 	2013	120	3	DIS-1-367-2013-CHEN	1	0x0000A1A800000000	2013-04-22 00:00:00	M/S.GREEN HOME FARMS & RESORTS PVT.LTD.	12	0	185	DIS/1/367/2013	0	0	0	Y	M/S.GREEN HOME FARMS & RESORTS PVT.LTD.	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437493	58	JOKER  DIGITAL TRAILER 1 	2016	120	3	DIS-1-369-2016-CHEN	2.17	0x0000A5E900000000	2016-04-15 00:00:00	S R PRABHU M/S DREAM WARRIOR PICTURES, INDIA 	12	0	184	DIS/T/68/2016-CHE 	0	0	0	N	S R PRABHU M/S DREAM WARRIOR PICTURES, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437494	51	SONG : AAL RE AAL NAGPUR ADHIVESHAN OF FILM : NAGPUR ADHIVESHAN EK SAHAL	2015	120	6	DIS-1-3695-2015-MUM	2.42	0x0000A56A00000000	2015-12-10 00:00:00	VIDARBH PICTURES, INDIA	12	0	175	DIS/1/3695/2015	0	0	0	Y	VIDARBH PICTURES, AMRAVATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437495	45	CENTRE FOR  EGOVERANCE (AADHAAR)	2015	120	4	DIS-1-37-2015-BAN	0.6	0x0000A45800000000	2015-03-11 00:00:00	M/S CENTRE FOR EGOVERNANCE BANGLORE	12	0	185	DIS-1-37-2015-BAN	0	0	0	N	M/S CENTRE FOR EGOVERNANCE BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437496	58	STARWARS REBEL SEASON1 : CHOPPER SELL WITH STARWARS THE FORCE AWAKENS TRL 	2017	120	6	DIS-1-3805-2015-MUM	0.2	0x0000A7B300000000	2017-07-17 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	185	DIS/3710/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437497	58	TRAILER OF 'THILLU MULLU'	2013	120	3	DIS-1-382-2013-CHEN	2.38	0x0000A1B000000000	2013-04-30 00:00:00	SHRI MADAN. M/S VANDHAR MOVIES	12	0	184	DIS-1-382-2013-CHEN	0	0	0	Y	SHRI MADAN. M/S VANDHAR MOVIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437498	51	TRAILER : JUGAD	2015	120	6	DIS-1-3832-2015-MUM	1.3	0x0000A57000000000	2015-12-16 00:00:00	M/S GIRIJA PRODUCTIONS, INDIA	12	0	184	DIS/1/3832/2015	0	0	0	N	M/S GIRIJA PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437499	70	DRUNK YOUNG MAN IN DISTRESS	2012	120	3	DIS-1-384-2012-CHEN	0.55	0x0000A0BE00000000	2012-08-31 00:00:00	JYOTHI K, INDIA	12	0	185	DIS/1/384/2012	0	0	0	Y	JYOTHI K, CHENNAI	0	0.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437500	61	ONE AVIGHNA PARK	2014	120	6	DIS-1-386-2014-MUM (2)	0.4	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING (P) LTD., INDIA	12	0	185	DIS/390/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437501	218	MANAPPURAM OGL	2016	120	6	DIS-1-3871-2016-MUM	1	0x0000A6AC00000000	2016-10-27 00:00:00	INTERACTIVE TELEVISION PVT LTD., INDIA	12	0	185	DIS/380/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437502	61	ONE AVIGHNA PARK	2014	120	6	DIS-1-389-2014-MUM (2)	0.4	0x0000A2DC00000000	2014-02-24 00:00:00	ORIENTA CINE ADVERTISING PVT LTD INDIA	12	0	188	DIS-1-389-2014-MUM (2)	0	0	0	N	ORIENTA CINE ADVERTISING PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437503	45	SAMRAT SWADISHTA 	2012	120	4	DIS-1-39-2012-BAN	0.2	0x0000A11800000000	2012-11-29 00:00:00	SRI GOVINDARAJ M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE INDIA 	12	0	185	DIS/1/39/2012	0	0	0	N	SRI GOVINDARAJ M/S INNOVATIVE ADVANCED MEDIA MANAGEMENT PVT. LTD. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437504	45	MOBI2FUN	2015	120	4	DIS-1-39-2015-BAN	0.2	0x0000A45900000000	2015-03-12 00:00:00	MS/. MOBILE ENTERTAINMENT, BANGALORE	12	0	185	DIS/1/39/2015	0	0	0	N	MS/. MOBILE ENTERTAINMENT, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437505	44	PROMO SONG NO. 6  SONIYE OF FILM BHK BHALLA@HALLA.KOM	2016	120	6	DIS-1-39-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, INDIA	12	0	175	DIS//1/39/2016	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437506	84	ASIAN PAINTS APCOLITE PAINTER	2014	120	6	DIS-1-399-2014-MUM (2)	0.5	0x0000A2DE00000000	2014-02-26 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD, INDIA	12	0	185	DIS/403/2014-MUM	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437507	74	TRAILER OF KARMA KE KATIL 	2013	120	9	DIS-1-4-13-GUW	1	0x0000A20D00000000	2013-08-01 00:00:00	DHRUBAJYOTI PHUKAN	12	0	184	DIS-1-4-13-GUW	0	0	0	N	DHRUBAJYOTI PHUKAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437508	63	TRAILER OF MONCHOL 	2015	120	9	DIS-1-4-15-GUW	1.11	0x0000A52C00000000	2015-10-09 00:00:00	MAA MAHAMAYA PRODUCTION	12	0	184	DIS-1-4-15-GUW	0	0	0	N	JAIN BARMAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437509	44	KHWAABB	2012	120	7	DIS-1-4-2012-DEL	2.2	0x0000A0BD00000000	2012-08-30 00:00:00	MORAAD ALI KHAN, INDIA	12	0	184	DIS/3/2012-DEL	0	0	0	N	MORAAD ALI KHAN, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437510	44	HERO SPLENDOOR	2013	120	7	DIS-1-4-2013-DEL	0.3	0x0000A14E00000000	2013-01-22 00:00:00	HERO MOTOCORP LTD DELHI	12	0	185	DIS-1-4-2013-DEL	0	0	0	N	HERO MOTOCORP LTD DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437511	53	BANK THEFT	2014	120	1	DIS-1-4-2014-CUT	1.4	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/7/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437512	53	BANK THEFT	2014	120	1	DIS-1-4-2014-CUT (2)	1.4	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/7/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437513	44	KHWAABB (TRAILER 2)	2014	120	7	DIS-1-4-2014-DEL	0.3	0x0000A2FA00000000	2014-03-26 00:00:00	MORAAD ALI KHAN 	12	0	184	DIS/T/4/2014-DEL 	0	0	0	N	MORAAD ALI KHAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437514	44	TRAILER OF THE MOVIENANAK SHAH FAKIR	2016	120	7	DIS-1-4-2015-DEL	2	0x0000A5CE00000000	2016-03-19 00:00:00	HARINDER SIKKA	12	0	184	DIS/T/5/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437515	54	TRAILER NO.6 OF DASTAAR	2016	120	7	DIS-1-4-2016-DEL	3	0x0000A5CB00000000	2016-03-16 00:00:00	CHARNJIT SINGH CHANDHA	12	0	184	DIS/T/7/2016-DEL	0	0	0	N	CHARNJIT SINGH CHANDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437516	44	HEALTH	2017	120	7	DIS-1-4-2017-DEL	0.4	0x0000A75500000000	2017-04-14 00:00:00	V\\BHARATIYA JANATA PARTY, DELHI PRADESH	12	0	185	DIS/06/2017-DFEL	0	0	0	N	V\\BHARATIYA JANATA PARTY, DELHI PRADESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437517	61	TRAILER OF LESSONS IN FORGETIING 	2012	120	4	DIS-1-40-2012-BAN	1.18	0x0000A11D00000000	2012-12-04 00:00:00	M/S AROWANA STUDIOS LTD, INDIA	12	0	184	DIS/49/2012-BAN	0	0	0	N	M/S AROWANA STUDIOS LTD, MANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437518	61	NOT READABL;E	2013	120	3	DIS-1-401-2013-CHEN	1.14	0x0000A1B900000000	2013-05-09 00:00:00	NOT READABLE	12	0	0	DIS-1-401-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437519	44	MATA PITA KE PYAR KO SALAM	2016	120	6	DIS-1-402-2016-MUM	1.59	0x0000A5A900000000	2016-02-11 00:00:00	MR.DEVENDRA KHANDELWAL,M/S.INDIAN INFOTAINMENT MEDIA CORPORATION.,INDIA	12	0	182	DIS/1/402/2016	0	0	0	N	MR.DEVENDRA KHANDELWAL,M/S.INDIAN INFOTAINMENT MEDIA CORPORATION.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437520	44	LAL BAGH CHHA RAJA THE MEGA STAR OF MUMBAI: 2	2015	120	6	DIS-1-4028-2015-MUM	2.6	0x0000A57D00000000	2015-12-29 00:00:00	AMITABH TRIPATHI INDO VISION MEDIA, INDIA	12	0	182	DIS/1/4028/2015	0	0	0	N	AMITABH TRIPATHI INDO VISION MEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437521	61	CNBC INSIDE KERALA LATHA	2015	120	6	DIS-1-4034-2015-MUM	0.45	0x0000A57E00000000	2015-12-30 00:00:00	MARVEL ENTERPRISE INDIA	12	0	185	DIS/3766/15-MUM	0	0	0	Y	MARVEL ENTERPRISE THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437522	44	KYA LADKA AAPKE LAYAK HAI	2016	120	6	DIS-1-404-2016-MUM	2.47	0x0000A5A900000000	2016-02-11 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION., INDIA	12	0	182	DIS/265/2016-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437523	44	BHEDBHAV KYON	2016	120	6	DIS-1-405-2016-MUM	2.16	0x0000A5A900000000	2016-02-11 00:00:00	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION., INDIA	12	0	182	DIS/267/2016-MUM	0	0	0	N	MR. DEVENDRA KHANDELWAL, M/S INDIAN INFOTAINMENT MEDIA CORPORATION., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437524	58	CENNEYS INSTITUTE OF HOTEL MANAGEMENT	2016	120	3	DIS-1-406-2016-CHEN	0.3	0x0000A5F600000000	2016-04-28 00:00:00	CENNEYS INSTITUTE OF HOTEL MANAGEMENT,INDIA	12	0	185	DIS/1/406/2016	0	0	0	Y	BEST IMAGE ,CHENNAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437525	44	LADKI HI KYON JAAYE 	2016	120	6	DIS-1-406-2016-MUM	1.28	0x0000A5A900000000	2016-02-11 00:00:00	NOT READABLE 	12	0	182	DIS/266/2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437526	59	SANTOOR OFFER	2013	120	3	DIS-1-407-2013-CHEN	0.1	0x0000A1B800000000	2013-05-08 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., 	12	0	185	DIS/1/407/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437527	44	BACHHON PAR BURA ASAR	2016	120	6	DIS-1-407-2016-MUM	1.3	0x0000A5A900000000	2016-02-11 00:00:00	MR. DEVENDRA KHANDELWAL; M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1/407/2016	0	0	0	N	MR. DEVENDRA KHANDELWAL; M/S. INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437528	44	MOKSHA	2015	120	6	DIS-1-4093-2015-MUM	11.4	0x0000A57F00000000	2015-12-31 00:00:00	WHISTLINGWOODS INTERNATIONAL LTD. MUMBAI	12	0	175	DIS/1/4093/2015	0	0	0	Y	WHISTLINGWOODS INTERNATIONAL LTD. MUMBAI	0	11.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437529	44	QUICK  HEAL CAFE 	2016	120	6	DIS-1-4176-2016-MUM	0.3	0x0000A6B800000000	2016-11-08 00:00:00	THOUGHTSHOP ADVERTISING % FILM PRODUCTIONS LTD. INDIA	12	0	185	DIS/4067/2016-MUM	0	0	0	N	THOUGHTSHOP ADVERTISING % FILM PRODUCTIONS LTD. INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437530	61	FRESH MENU 	2016	120	6	DIS-1-418-2016-MUM	0.3	0x0000A5A900000000	2016-02-11 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1/418/2016	0	0	0	N	MARVEL ENTERPRISE, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437531	44	SEVA HARDWARE SHOPEE	2016	120	6	DIS-1-419-2016-MUM	0.4	0x0000A5A900000000	2016-02-11 00:00:00	SPARTAN ENTERTAINMENT PRIVATE LIMITED, INDIA	12	0	185	DIS/1/419/2016	0	0	0	N	SPARTAN ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437532	51	PROMO NO 1 TO 3 : SONG RAKHUMAI FILM POSHTER GIRL	2016	120	6	DIS-1-420-2016-MUM	2.38	0x0000A5A900000000	2016-02-11 00:00:00	VIA COM 18 MOTION PICTURES, INDIA	12	0	175	DIS/1/420/2016	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437533	44	HDFC LIFE (MEDICINES FOR LIFE)	2016	120	6	DIS-1-422-2016-MUM	1	0x0000A5A900000000	2016-02-11 00:00:00	HDFC STANDARD LIFE INSURANCE CO. LTD, INDIA	12	0	175	DIS/1/422/2016	0	0	0	N	HDFC STANDARD LIFE INSURANCE CO. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437534	84	BRITANNIA ALL SMILES	2016	120	6	DIS-1-423-2016-MUM	2.3	0x0000A5A900000000	2016-02-11 00:00:00	INTERACTIVE TELEVISION PVT. LTD., INDIA	12	0	185	DIS/1/423/2016	0	0	0	N	INTERACTIVE TELEVISION PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437535	58	INNIMEY IPPADITHAN DIGITAL TRIERLR 3	2015	120	3	DIS-1-424-2015-CHEN	1.53	0x0000A49100000000	2015-05-07 00:00:00	HAND MADE FILMS, INDIA	12	0	184	DIS/1/424/2015	0	0	0	N	HAND MADE FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437536	61	MARUTI SUZUKI CIAZ SHVS ENJOY	2016	120	6	DIS-1-4251-2016-MUM	0.45	0x0000A6C900000000	2016-11-25 00:00:00	CINE MEDIA PVT. LTD., INDIA	12	0	185	DIS/1/4251/2016	0	0	0	N	CINE MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437537	44	RIVER FRONT DEVELOPMENT OPT 02 	2016	120	6	DIS-1-4256-2016-MUM	1.3	0x0000A6C900000000	2016-11-25 00:00:00	OCA PRODUCTIONS PVT.LTD. INDIA	12	0	185	DIS/4118/2016-MUM	0	0	0	N	OCA PRODUCTIONS PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437538	45	SCC CONCRETE READYMIX	2016	120	6	DIS-1-426-2016-MUM	0.15	0x0000A5A900000000	2016-02-11 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/1/426/2016	0	0	0	N	MARVEL ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437539	61	THE DELUSION 	2012	120	3	DIS-1-428-2012-CHEN	5	0x0000A0D900000000	2012-09-27 00:00:00	SCARF INDIA, INDIA	12	0	0	DIS/1/428/2012	0	0	0	Y	SCARF INDIA, CHENNAI	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437540	51	TRAILER OF TU BOLD MEE COLD	2016	120	6	DIS-1-428-2016-MUM	3.31	0x0000A5A900000000	2016-02-11 00:00:00	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, INDIA	12	0	184	DIS/1/428/2016	0	0	0	N	SHOURYA FILMS INTERNATIONAL, RAHUL PATHAK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437541	44	IMAGICA COLLEGE`	2016	120	6	DIS-1-4285-2016-MUM	1	0x0000A6C900000000	2016-11-25 00:00:00	ADLABS ENTERTAINMENT LTDINDIA	12	0	185	DIS/1/4285/2016	0	0	0	N	ADLABS ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437542	58	TRALER NO.3 OF VAZAKKU EN 18/9 	2012	120	3	DIS-1-43-2012-CHEN	2.14	0x00009FEB00000000	2012-02-02 00:00:00	M/S THIRUPATHI BROTHERS FILMS MEDIA (P) LTD.	12	0	0	DIS/1/43/2012	0	0	0	Y	M/S THIRUPATHI BROTHERS FILMS MEDIA (P) LTD.	0	2.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437543	51	FILM RAANI 	2014	120	6	DIS-1-433-2016-MUM	18.27	0x0000A2D000000000	2014-02-12 00:00:00	ABIR FILMS PRESENTS, INDIA	12	0	175	DIS/1/433/2016	0	0	0	N	ABIR FILMS PRESENTS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437544	59	CMR VISAKHA	2016	120	6	DIS-1-434-2016-MUM	1	0x0000A5AA00000000	2016-02-12 00:00:00	GRAPHIC INNOVATORS INDIA PVT. LTD., INDIA	12	0	185	DIS/1/434/2016	0	0	0	N	GRAPHIC INNOVATORS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437545	61	THEATRICAL PROMO NO. 1 TO 30PVR JAI GANGAAJAL	2016	120	6	DIS-1-435-2016-MUM	0.56	0x0000A5AA00000000	2016-02-12 00:00:00	PRAKASH JHA PROUDCTIONS, INDIA	12	0	175	DIS/382/2016-MUM	0	0	0	N	PRAKASH JHA PROUDCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437546	61	THEATRICAL PROMO NO. 4 TO 7  CINEPOLIS JAI GANGAAJAL	2016	120	6	DIS-1-436-2016-MUM	0.42	0x0000A5AA00000000	2016-02-12 00:00:00	PRAKASH JHA PRODUCTINS, INDIA	12	0	175	DIS/383/2016-MUM	0	0	0	N	PRAKASH JHA PRODUCTINS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437547	59	MAHINDRA FIRST CHOICE	2016	120	6	DIS-1-437-2016-MUM	0.45	0x0000A5AA00000000	2016-02-12 00:00:00	NORTH STAR EVENTS AND PROMOTIONS PVT LTD,INDIA	12	0	185	DIS/1/437/2016	0	0	0	N	NORTH STAR EVENTS AND PROMOTIONS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437548	58	NOT READABLE 	2012	120	3	DIS-1-44-2012-CHEN	2.3	0x0000A00800000000	2012-03-02 00:00:00	M/S. SAYEE INTERNATIONAL	12	0	0	DIS-1-44-2012-CHEN	0	0	0	N	M/S. SAYEE INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437549	51	SONG NO. 5 SAD OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-441-2016-MUM	2.3	0x0000A5AA00000000	2016-02-12 00:00:00	K CHAITALI, AMOL KALE, ACHINTYA FILMS, INDIA	12	0	175	DIS/S/39/2016-MUM	0	0	0	N	K CHAITALI, AMOL KALE, ACHINTYA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437550	51	SONG NO 7 INSPIRATIONAL SONG OF FILM WELL DONE BHALYA	2016	120	6	DIS-1-442-2016-MUM	2.28	0x0000A5AA00000000	2016-02-12 00:00:00	K CHAITALI,AMOL KALE ACHINTYA FILMS INDIA	12	0	175	DIS/S/41/2016-MUM	0	0	0	N	K CHAITALI,AMOL KALE ACHINTYA FILMS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437551	58	NOT READABLE	2013	120	3	DIS-1-444-2013-CHEN	2.3	0x0000A1C100000000	2013-05-17 00:00:00	NOT READABLE	12	0	0	DIS-1-444-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437552	58	THANE PUYALIN ARUVADAI	2012	120	3	DIS-1-45-2012-CHEN	36.24	0x00009FEF00000000	2012-02-06 00:00:00	SHRI THANKAR BACHAN	12	0	182	DIS/1/45/2012	0	0	0	N	M/S. THANKAR THIRAIKKALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437553	58	PROFESSIONAL GROUP OF INSTITUTIONS	2015	120	3	DIS-1-450-2015-CHEN	0.2	0x0000A49800000000	2015-05-14 00:00:00	MIRUTHIKA PRODUCTION, INDIA	12	0	185	DIS/412/2015-CHE	0	0	0	Y	MIRUTHIKA PRODUCTION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437554	58	NAMADHU TV APP VERSION 2  DIGITAL AD 	2016	120	3	DIS-1-454-2016-CHEN	0.3	0x0000A60100000000	2016-05-09 00:00:00	M/S NAMADHU TV NETWORK PVT. LTD., INDIA	12	0	185	DIS/1/454/2016	0	0	0	Y	M/S NAMADHU TV NETWORK PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437555	58	NIMS INTERNATIONAL INSTITUTE OF HOTEL MANAGEMENT    DIGITAL AD	2016	120	3	DIS-1-458-2016-CHEN	1	0x0000A60200000000	2016-05-10 00:00:00	NITHISH M/S OCEAN ADS COMPANY, INDIA	12	0	185	DIS/388/2016-CHE	0	0	0	Y	NITHISH M/S OCEAN ADS COMPANY, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437556	44	TRAILER OF MURARI THE MAD GENTLEMAN	2016	120	6	DIS-1-459-2016-MUM	1.49	0x0000A5AF00000000	2016-02-17 00:00:00	DEEPA KRISHNA PRODUCTION NO. 1, INDIA	12	0	184	DIS/1/459/2016	0	0	0	N	DEEPA KRISHNA PRODUCTION NO. 1, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437557	58	GEE YES ACADEMY	2016	120	3	DIS-1-460-2016-CHEN	0.33	0x0000A60200000000	2016-05-10 00:00:00	ADD WING INNOVATIVE SERVICES, INDIA	12	0	185	DIS/1/460/2016	0	0	0	Y	ADD WING INNOVATIVE SERVICES, CHENNAI	0	0.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437558	58	KAANIYAPPA SAMUTHAYA KALLURI	2016	120	3	DIS-1-461-2016-CHEN	1.2	0x0000A60200000000	2016-05-10 00:00:00	ADD WING INNOVATIVE SERVICES INDIA	12	0	185	DIS/1/461/2016	0	0	0	Y	ADD WING INNOVATIVE SERVICES CHENNAI	0	1.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437559	41	WCD SAAS BAHU 	2016	120	6	DIS-1-466-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,INDIA	12	0	182	DIS/1/466/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437560	41	WCD MOTHER FATHER 	2016	120	6	DIS-1-470-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	182	DIS/1/470/2016	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437561	58	ELI DIGITAL TRAILER	2015	120	3	DIS-1-471-2015-CHEN	2.8	0x0000A49E00000000	2015-05-20 00:00:00	CITY CINE CREATIONS,INDIA	12	0	0	DIS-112-2015-CHEN	0	0	0	Y	CITY CINE CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437562	58	'MALLE'S CONSTRUCTIONEXPERIMENT' (PART I & I I)	2013	120	3	DIS-1-477-2013-CHEN	0.9	0x0000A1C500000000	2013-05-21 00:00:00	M/S. RED CRES ENTERTAINMENT	12	0	185	DIS/1/477/2013	0	0	0	N	M/S. RED CRES ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437563	45	DART  FILM ACTOR 	2015	120	4	DIS-1-48-2015-BAN	0.35	0x0000A46C00000000	2015-03-31 00:00:00	 M/S. JUGGAT PHARMA (PHARMA DVN OF JAGADAL INDUSTRIRES LTD).  BANGALORE	12	0	185	DIS/1/48/2015	0	0	0	N	 M/S. JUGGAT PHARMA (PHARMA DVN OF JAGADAL INDUSTRIRES LTD).  BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437564	58	SAAHASAM  DIGITAL TRAIELR	2016	120	3	DIS-1-48-2016-CHEN	2	0x0000A58C00000000	2016-01-13 00:00:00	MRS SHANTHI, M/S. STAAR MOVIES, INDIA	12	0	184	DIS/1/48/2016	0	0	0	Y	MRS SHANTHI, M/S. STAAR MOVIES, CHENNAI	0	2.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437565	58	JENNEYS ACADEMY DIGITAL AD	2016	120	3	DIS-1-484-2016-CHEN	0.34	0x0000A60B00000000	2016-05-19 00:00:00	M/S MARK STUDIO INDIA PVT LTD INDIA	12	0	185	DIS/384/2016-CHE	0	0	0	Y	M/S MARK STUDIO INDIA PVT LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437566	44	TRAILER NO. 1 SERIAL OF P. O. (BANDHI YUDH KE) 	2016	121	6	DIS-1-498-2016-MUM (1)	2.4	0x0000A67300000000	2016-08-31 00:00:00	EMMAY ENTERTAINMENT & MOTION PICTURES LLP., INDIA	12	0	184	DIS/1/498/2016	0	0	0	N	EMMAY ENTERTAINMENT & MOTION PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437567	41	TRAILER OF TUMI JO DI KINA	2013	120	9	DIS-1-5-13-GUW	0.71	0x0000A1D300000000	2013-06-04 00:00:00	`JIYUONI TERON	12	0	184	DIS-1-5-13-GUW	0	0	0	N	JIYUONI TERON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437568	63	PATELAN	2012	120	7	DIS-1-5-2012-DEL	1.1	0x0000A0BE00000000	2012-08-31 00:00:00	AJAY KUMAR TIWARI, INDIA	12	0	184	DIS/T/4/2012-DEL	0	0	0	N	TEETRI PRODUCTION, JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437569	54	DASTAAR PROMO NO 4	2013	120	7	DIS-1-5-2013-DEL	1.47	0x0000A15B00000000	2013-02-04 00:00:00	OSCAER ADMARK LTD INDIA	12	0	184	DIS-1-5-2013-DEL	0	0	0	N	CHARANJIT SINGH CHADAR DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437570	53	VEHICLE THEFT	2014	120	1	DIS-1-5-2014-CUT	1.4	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/8/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437571	53	VEHICLE THEFT	2014	120	1	DIS-1-5-2014-CUT (2)	1.4	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	187	DIS/8/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437572	61	THE FURNITURE REPUBLIC (DIGITAL)	2014	120	7	DIS-1-5-2014-DEL	0.3	0x0000A30000000000	2014-04-01 00:00:00	RANJIT KANT 	12	0	185	DIS/6/2014-DEL 	0	0	0	N	GREAT FURNITURE FACTORY PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437573	44	TRAILER 2 OF MOVIE  'NANAK SHAH FAKIR'	2015	120	7	DIS-1-5-2015-DEL	2.3	0x0000A46B00000000	2015-03-30 00:00:00	 HARINDER SIKKA., INDIA	12	0	184	DIS-T-6-2015-DEL	0	0	0	N	 HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437574	44	ASMANJAS TRAILER 2 	2016	120	7	DIS-1-5-2016-DEL	0.5	0x0000A5CB00000000	2016-03-16 00:00:00	J. M. MEDIA 	12	0	184	DIS/T/8/2016-DEL 	0	0	0	N	JAMAL AHMAD RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437575	44	MAHILA SURAKSHA	2017	120	7	DIS-1-5-2017-DEL	0.4	0x0000A75500000000	2017-04-14 00:00:00	BHARATIYA JANTA PARTY, DELHI PARDESH	12	0	185	DIS/07/2017-DEL	0	0	0	N	BHARATIYA JANTA PARTY, DELHI PARDESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437576	85	INTERNATIONAL WOOLMARK LOST AND FOUND FARM TO FASHION	2016	120	6	DIS-1-500-2016-MUM	2.42	0x0000A5AF00000000	2016-02-17 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/1/500/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437577	44	TRAILER NO. 4  ZUBAAN. SONG AAJ SAANU	2016	120	6	DIS-1-501-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	METAMOZEZ ENTERTAINMENT PVT. LTD., INDIA	12	0	175	DIS/T/93/2016-MUM	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437578	44	TRAILER NO. 5  ZUBAAN. SONG : MUSIC IS MY ART	2016	120	6	DIS-1-502-2016-MUM	0.45	0x0000A5AF00000000	2016-02-17 00:00:00	METAMOZEZ ENTERTAINMENT PVT LTD, INDIA	12	0	184	DIS/1/502/2016	0	0	0	N	METAMOZEZ ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437579	44	RAJ NIWAS PAN MASALA1	2016	120	6	DIS-1-52-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	KAPM PRODUCTIONS, INDIA	12	0	185	DIS/30/2016-MUM	0	0	0	N	KAPM PRODUCTIONS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437580	58	PROMO SONG FROM THE FILM 'THAKKA THAKKA	2015	120	3	DIS-1-523-2015-CHEN	2.52	0x0000A4AB00000000	2015-06-02 00:00:00	S.SANJEEV KUMAR,M/S STUDIO VERSATILE MEDIA PVT.LTD.,CHENNAI	12	0	198	DIS/1/523/2015	0	0	0	N	S.SANJEEV KUMAR,M/S STUDIO VERSATILE MEDIA PVT.LTD.,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437581	59	TRAILER OF 'MAHESH' (DIGITAL VERSION)	2013	120	3	DIS-1-524-2013-CHEN	2.12	0x0000A1CF00000000	2013-05-31 00:00:00	SHRI SURESH KONDETI. M/S S.K. PICTURES.	12	0	184	DIS-1-524-2013-CHEN	0	0	0	Y	SHRI SURESH KONDETI. M/S S.K. PICTURES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437582	58	BIFLEX	2013	120	4	DIS-1-53-2013-BAN	0.2	0x0000A1CF00000000	2013-05-31 00:00:00	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	12	0	185	DIS/1/53/2013	0	0	0	N	M/S. ERA MEDIA CONCEPTS AND CREATIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437583	58	ORT PLEXI GOLD PLAN	2013	120	3	DIS-1-536-538-2013-CHEN	0.4	0x0000A1D400000000	2013-06-05 00:00:00	M/S AD MEDIA	12	0	185	DIS/1/536-538/2013	0	0	0	N	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437584	84	VIDEOCON 4K LED	2015	120	6	DIS-1-54-2015-MUM	0.2	0x0000A41F00000000	2015-01-13 00:00:00	VIDEOCON INDUSTRIES LTD,INDIA	12	0	185	DIS/39/2015-MUM	0	0	0	N	VIDEOCON INDUSTRIES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437585	82	NOT READABLE 	2012	120	3	DIS-1-55-2012-CHEN	30	0x00009FF900000000	2012-02-16 00:00:00	M/S REAL IMAGE MEDIA TOCHNOLOGIES PVT LTD ,	12	0	188	DIS-1-55-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TOCHNOLOGIES PVT LTD ,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437586	51	SONG SUNYA OF FILM 	2015	121	6	DIS-1-554-2015-MUM (2)	3	0x0000A46100000000	2015-03-20 00:00:00	ATHANSH COMMUNICATIONS THANE 	12	0	175	DIS-1-554-2015-MUM (2)	0	0	0	N	ATHANSH COMMUNICATIONS THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437587	61	BRIGADE EXOTICA 1	2016	120	3	DIS-1-557-2016-CHEN	0.4	0x0000A62000000000	2016-06-09 00:00:00	M/S AURA CHENNAI INDIA 	12	0	185	DIS/1/557/2016	0	0	0	Y	M/S AURA CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437588	58	MARANTHEN MANNITHENTRL 1	2012	120	3	DIS-1-558-2012-CHEN	1.34	0x0000A10400000000	2012-11-09 00:00:00	M. LAKSHMI PRASANNA, M/S MANCHU ENTERTAINMENT P LTD, INDIA	12	0	184	DIS/1/558/12	0	0	0	Y	M. LAKSHMI PRASANNA, M/S MANCHU ENTERTAINMENT P LTD,CHENNAI	0	01:34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437589	58	MUTHINA KATHIRIKA  DIGITAL TRAILER 1	2016	120	3	DIS-1-558-2016-CHEN	1.58	0x0000A62000000000	2016-06-09 00:00:00	SUNDAR C M/S AVNI MOVIES, CHENNAI	12	0	184	DIS/1/558/2016	0	0	0	N	SUNDAR C M/S AVNI MOVIES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437590	58	NSSO RESPONSIBLE CITIZEN	2012	120	3	DIS-1-56-2012-CHEN	0.3	0x00009FF900000000	2012-02-16 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/56/2012	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437591	44	DASS WINTER WASH	2016	120	6	DIS-1-565-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	DASS ENTERPRISES, INDIA	12	0	185	DIS/515/2016-MUM	0	0	0	N	DASS ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437592	49	NOT READABLE	2013	120	3	DIS-1-57-2012-CHEN	0.3	0x0000A16700000000	2013-02-16 00:00:00	NOT READABLE	12	0	185	DIS-1-57-2012-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437593	82	PCRA PETROL PUMP	2016	120	6	DIS-1-571-2016-MUM	0.3	0x0000A5B800000000	2016-02-26 00:00:00	REAL IMAGE MEDIA TECHOLOGIES PVT LTD., INDIA	12	0	185	DIS/496/2016-MUM	0	0	0	N	REAL IMAGE MEDIA TECHOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437594	58	MAZHALAI SELVAM	2016	120	3	DIS-1-572-2016-CHEN	2.24	0x0000A62800000000	2016-06-17 00:00:00	COMMISSIONER OF SOCIAL WELFARE, INDIA	12	0	175	DIS/1/572/2016	0	0	0	Y	DEPUTY DIRECTOR, CHENNAI	0	2.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437595	58	ADHI COLLEGE OF ENTGINEERING AND TECHNOLOGY	2016	120	3	DIS-1-573-2016-CHEN	1	0x0000A62800000000	2016-06-17 00:00:00	ADHI COLLEGE OF ENGINEERNG AND TECHNOLOGY , INDIA	12	0	185	DIS/1/573/2016	0	0	0	Y	ADHI COLLEGE OF ENGINEERNG AND TECHNOLOGY , CHENNAI	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437596	58	NOT READABLE 	2012	120	3	DIS-1-58-2012-CHEN	1.7	0x00009FF900000000	2012-02-16 00:00:00	NOT READABLE 	12	0	185	DIS-1-58-2012-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437597	58	BAS IN THALAIVAN  TRIALER 	2014	120	3	DIS-1-58-2014-CHEN	1.43	0x0000A30A00000000	2014-04-11 00:00:00	P. CHITHIRAI SELVAN D. F. TECH, INDIA	12	0	184	DIS/1/58/2014	0	0	0	Y	M/S. BLUE OCEAN PICTURES, CHENNAI	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437598	61	PERSONALITIES OF INDIA  SHIVARAM RAJGURU	2015	120	6	DIS-1-582-2015-MUM	2.18	0x0000A46600000000	2015-03-25 00:00:00	M/S , INDIAN INFOTAINMENT MEDIA CORPORATION, INDIA	12	0	182	DIS/1/582/2015	0	0	0	N	M/S , INDIAN INFOTAINMENT MEDIA CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437599	58	CHENNAI POLA VARUMA	2014	120	3	DIS-1-593-2014-CHEN	3.21	0x0000A38C00000000	2014-08-19 00:00:00	SS BHARNIDHARAN,INDIA	12	0	175	DIS/1/593/2014	0	0	0	N	BEST IMAGE,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437600	41	NISANGATAR GAAN	2013	120	9	DIS-1-6-13-GUW	29.21	0x0000A1D600000000	2013-06-07 00:00:00	KRISHANAJAN CHANDRA	12	0	0	DIS-1-6-13-GUW	0	0	0	N	SADANDA GOGATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437601	41	TRAILER OF T.R.P. AARU....	2014	120	9	DIS-1-6-14-GUW	1.3	0x0000A39200000000	2014-08-25 00:00:00	ASFFDL LTD. J.R. ENTERPRISES.	12	0	184	DIS-1-6-14-GUW	0	0	0	N	MRIDUL GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437602	45	TRAILER OF FILM SAAGAR	2012	120	4	DIS-1-6-2012-BAN	1.3	0x0000A07E00000000	2012-06-28 00:00:00	SRI.RAMU OF M/S.RAMU ENTERPRISES ,INDIA	12	0	184	DIS/1/6/2012	0	0	0	Y	SRI.RAMU OF M/S.RAMU ENTERPRISES ,BANGALORE	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437603	54	PAGRI SINGH DA TAAJ 	2012	120	7	DIS-1-6-2012-DEL	2.32	0x0000A0C200000000	2012-09-04 00:00:00	BALWANT SINGH SURI, INDIA	12	0	184	DIS/T/5/2012-DEL	0	0	0	N	BALWANT SINGH SURI, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437604	54	DASTAR PROMO NO 5 	2013	120	7	DIS-1-6-2013-DEL	1	0x0000A15B00000000	2013-02-04 00:00:00	OSCAR ADMARK PVT LTD INDIA	12	0	184	DIS-1-6-2013-DEL	0	0	0	N	CHARANJIT SINGH CHADAR DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437605	53	BJD ODIA SONG1	2014	120	1	DIS-1-6-2014-CUT	4.4	0x0000A2DE00000000	2014-02-26 00:00:00	MR. ANUBHAV MOHANTY AND MR. ANUPRASH MOHANTY, CUTTACK	12	0	185	DIS/9/2014-CUT	0	0	0	N	MR. ANUBHAV MOHANTY AND MR. ANUPRASH MOHANTY, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437606	44	TERII AD FILM	2014	120	7	DIS-1-6-2014-DEL	0.55	0x0000A31600000000	2014-04-23 00:00:00	TECHNOLOGY EDUCATION & RESEARCH INTEGRATED INSTITUTIONS	12	0	185	DIS/7/2014-DEL	0	0	0	N	DEEPAK DUDEJA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437607	44	TRAILER 3 OF FILM NANAK SHAH FAKIR	2016	120	7	DIS-1-6-2015-DEL	1.5	0x0000A5D900000000	2016-03-30 00:00:00	HARINDER SIKKA	12	0	184	DIS/T/7/2015-DEL	0	0	0	N	HARINDER SIKKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437608	44	ASMANJAS TRAILER  3 	2016	120	7	DIS-1-6-2016-DEL	1	0x0000A5CB00000000	2016-03-16 00:00:00	J. M. MEDIA 	12	0	184	DIS/T/9/2016-DEL  	0	0	0	N	JAMAL AHMAD RAO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437609	44	YOUTH	2017	120	7	DIS-1-6-2017-DEL	0.4	0x0000A75500000000	2017-04-14 00:00:00	BHARATIYA JANATA PARTY , DELHI DELHI PRADESH 	12	0	185	DIS/08/2017-DEL	0	0	0	N	BHARATIYA JANATA PARTY , DELHI DELHI PRADESH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437610	58	PARADESI TRAILER 1	2012	120	3	DIS-1-602-2012-CHEN	1.49	0x0000A11200000000	2012-11-23 00:00:00	M/S B STUDIOS, INDIA	12	0	184	DIS/1/602/2012	0	0	0	Y	M/S B STUDIOS, CHENNAI	0	1.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437611	44	LLOYD AC	2015	120	6	DIS-1-605-2015-MUM	0.45	0x0000A46800000000	2015-03-27 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	12	0	185	DIS/1/605/2015	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437612	61	NOT READABLE	2012	120	3	DIS-1-62-2012-CHEN	0.2	0x00009FFD00000000	2012-02-20 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/62/2012	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437613	59	SPIC DAP 	2016	120	3	DIS-1-62-2016-CHEN	0.35	0x0000A58D00000000	2016-01-14 00:00:00	A. N. THIRUMUGAN INDIA 	12	0	185	DIS/1/62/2016	0	0	0	N	M/S MEDIA MAGIC CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437614	58	PCD EAR CARE AND HYGIENE	2016	120	6	DIS-1-63-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	182	DIS/1/63/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437615	58	ARIEL SHARE THE LOADDAD 4	2016	120	6	DIS-1-631-2016-MUM	1	0x0000A5BE00000000	2016-03-03 00:00:00	MARVEL ENTERPRISES ,INDIA	12	0	185	DIS/562/2016-MUM	0	0	0	N	MARVEL ENTERPRISES ,THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437616	45	KALASHREE LIFESTYLE	2014	120	4	DIS-1-64-2014-BAN	0.3	0x0000A35E00000000	2014-07-04 00:00:00	UDUPI	12	0	185	DIS-1-64-2014-BAN	0	0	0	N	M/S AD CREATIONS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437617	44	TRAILER NO 1 OF SONG BETI	2016	120	6	DIS-1-647-2016-MUM	0.3	0x0000A5C200000000	2016-03-07 00:00:00	CHAMPARAN TALKIES,INDIA	12	0	184	DIS/T/124/2016-MUM	0	0	0	N	CHAMPARAN TALKIES,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437618	82	NOT READABLE	2012	120	3	DIS-1-65-2012-CHEN	0.3	0x0000A00600000000	2012-02-29 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-65-2012-CHEN	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437619	61	VOLUME ZERO 	2012	120	3	DIS-1-664-2012-CHEN	0.33	0x0000A12A00000000	2012-12-17 00:00:00	SAI IMAGE INDIA 	12	0	185	DIS/1/664/2012	0	0	0	Y	SAI IMAGE COIMATORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437620	58	ENNAMA KADHAUDRANUNGA  DIGITAL TRAILER1	2016	120	3	DIS-1-667-2016-CHEN	2.7	0x0000A63D00000000	2016-07-08 00:00:00	M/S. ALEX CREATIONS, INDIA	12	0	184	DIS/1/667/2016	0	0	0	Y	M/S. ALEX CREATIONS, MUMBAI	0	2.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437621	44	SKICE VARIETALS KESAR & BANGANPALI	2014	120	6	DIS-1-669-2014-MUM (2)	0.4	0x0000A30300000000	2014-04-04 00:00:00	INTERACTIVE TELEVISION PVT LTD MUMBAI, INDIA	12	0	185	DIS/670/2014-MUM	0	0	0	N	INTERACTIVE TELEVISION PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437622	45	PARAGON OFFICE CHAPPAL BASEMENT 	2014	120	3	DIS-1-670-2014-CHEN	0.3	0x0000A3A100000000	2014-09-09 00:00:00	TRENDS ADFILM MAKERS PVT LTD , INDIA 	12	0	185	DIS/632/2014-CHE 	0	0	0	N	SEVEN CREST COMMUNICATION PVT LTD , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437623	51	PROMO NO 1,2,3 OF FILM MAJHI HOSHIL KA	2016	120	6	DIS-1-670-2016-MUM	3	0x0000A5C500000000	2016-03-10 00:00:00	SUSANVAD CHITRA INDIA	12	0	175	DIS/602/16-MUM	0	0	0	N	SUSANVAD CHITRA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437624	44	SONG BHAAGE JAI, VEERU, GABBAR FILM THREE ATRANGI JAI VEERU GABBAR	2015	120	6	DIS-1-672-2015-MUM	2.28	0x0000A47200000000	2015-04-06 00:00:00	MR. ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, MUMBAI	12	0	175	DIS/1/672/2015	0	0	0	N	MR. ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437625	44	SONG: BHAAGE JAI, VEERU, GABBAR FILM: THIREE ATRANGI JAI,VEERU, GABBAR	2015	120	6	DIS-1-672-2015-MUM.	2.28	0x0000A47200000000	2015-04-06 00:00:00	ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, INDIA	12	0	175	DIS/S/71/2015-MUM	0	0	0	N	ABHISHEK DEOKAR, M/S THE G & D PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437626	44	SONG ATRANGI FILMS ; THREE ATRANGI JAI VEERU GABBAR	2015	120	6	DIS-1-673-2015-MUM	2.5	0x0000A47200000000	2015-04-06 00:00:00	MR. ABSHISHEK DEOKAR M./S THE G & D PRODUCTION MUMBAI INDIA 	12	0	175	DIS/1/673/2015	0	0	0	N	MR. ABSHISHEK DEOKAR M./S THE G & D PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437627	51	PROMO NO.1 TO 3: FRIENDS	2016	120	6	DIS-1-68-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	BLUE EYE ARTS PRIVATE LIMITED , INDIA	12	0	175	DIS/1/68/2016	0	0	0	N	BLUE EYE ARTS PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437628	44	KKB GROUP	2016	120	6	DIS-1-698-2016-MUM	0.45	0x0000A5C600000000	2016-03-11 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	12	0	185	DIS/1/698/2016	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437629	41	TRAILER OF BIR CHILIARI 	2013	120	9	DIS-1-7-13-GUW	6.8	0x0000A1FD00000000	2013-07-16 00:00:00	SAMRANDRA NARAYAN DEV	12	0	184	DIS-1-7-13-GUW	0	0	0	N	SAMRANDRA NARAYAN DEV	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437630	41	TRAILER OF KHAWOI THE DANGER ZONE	2014	120	9	DIS-1-7-14-GUW	1.6	0x0000A3A700000000	2014-09-15 00:00:00	RAJAT SARKAR	12	0	184	DIS-1-7-14-GUW	0	0	0	N	RAJAT SARKAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437631	63	KAIYAN JAUN SASARIYE	2012	120	7	DIS-1-7-2012-DEL	1.57	0x0000A11E00000000	2012-12-05 00:00:00	VIKRAM KATAARIMAAT, SHREEDHAR PAREEK, INDIA	12	0	184	DIS/7/2012-DEL	0	0	0	N	TEEJ FILMS, JAIPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437632	54	DASTAAR PROMO NO 6	2013	120	7	DIS-1-7-2013-DEL	0.15	0x0000A15B00000000	2013-02-04 00:00:00	OSCAR ADMARK PVT. LTD. INDIA	12	0	184	DIS/12/2013-DEL	0	0	0	N	CHARANJIT SINGH CHANDHA, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437633	53	BJD ODIA SONG2	2014	120	1	DIS-1-7-2014-CUT	4.27	0x0000A2DE00000000	2014-02-26 00:00:00	MR ABUBHAV MOHANTY & MR ANUPRASH MOHANTY, INDIA.	12	0	185	DIS/10/2014-CUT	0	0	0	N	MR ABUBHAV MOHANTY & MR ANUPRASH MOHANTY, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437634	85	THEATRICAL TRAILER : PATIALA SHAHI PAGG	2014	120	7	DIS-1-7-2014-DEL	0.31	0x0000A31B00000000	2014-04-28 00:00:00	KULBIR JINGER 	12	0	184	DIS/T/8/2014-DEL 	0	0	0	N	VEHLI JANTA RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437635	45	NANDHINI ICE CREAM	2015	120	4	DIS-1-7-2015-BAN	0.3	0x0000A42000000000	2015-01-14 00:00:00	BANGALORE	12	0	185	DIS-1-7-2015-BAN	0	0	0	N	M/S. A.V. ENTERPRISES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437636	54	GADAAR THE TRAITOR DIGITAL POSTER 3	2015	120	7	DIS-1-7-2015-DEL	0.16	0x0000A46B00000000	2015-03-30 00:00:00	SAGA MUSIC PVT LTD	12	0	184	DIS/T/8/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437637	44	ASMANJAS TRAILER  1	2016	120	7	DIS-1-7-2016-DEL	0.5	0x0000A5CB00000000	2016-03-16 00:00:00	J M MEDIA	12	0	184	DIS/T/10/2016-DEL	0	0	0	N	JAMAL AHMAD RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437638	44	LOVE : SAMJHAWAN	2015	120	6	DIS-1-70-2015-MUM (2) (3)	0.15	0x0000A42100000000	2015-01-15 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, INDIA	12	0	185	DIS/45/2015-MUM	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437639	51	SONG & FILM MR & MRS SADACHARI 	2016	120	6	DIS-1-70-2016-MUM	3.26	0x0000A58600000000	2016-01-07 00:00:00	INTERACTIVE TELEVISION PVTR LTD INDIA	12	0	175	DIS/S/7/16-MUM	0	0	0	N	INDIAN FILM STUDIO PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437640	49	KMT SILKS	2016	120	6	DIS-1-707-2016-MUM	0.57	0x0000A5C600000000	2016-03-11 00:00:00	RELA IMAGE MEDIA TECHNOLGIES PVT LTD, INDIA	12	0	185	DIS/1/707/2016	0	0	0	N	RELA IMAGE MEDIA TECHNOLGIES PVT LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437641	58	TRAILER OF 'VINMEENGAL'	2012	120	3	DIS-1-73-2012-CHEN	2.3	0x0000A00C00000000	2012-03-06 00:00:00	M/S MANAS	12	0	184	DIS/1/73/2012	0	0	0	N	M/S MANAS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437642	45	SYSKA LED 3	2015	120	6	DIS-1-732-2015-MUM (2) (3)	0.2	0x0000A47B00000000	2015-04-15 00:00:00	SPARTAN ADVERTISING & FILM (I) PVT.LTD. INDIA.	12	0	185	DIS/685/2015-MUM	0	0	0	N	SPARTAN ADVERTISING & FILM (I) PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437643	61	YOUR EVERDAY AMERICAN TOURISTER 	2016	120	6	DIS-1-732-2016-MUM	0.3	0x0000A5CB00000000	2016-03-16 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/1/732/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437644	61	AXE BOAT 2 MOMMA	2014	120	6	DIS-1-735-2014-MUM (2)	0.2	0x0000A30E00000000	2014-04-15 00:00:00	ORIENTA CINE ADVERTISING (P) LTD. INDIA.	12	0	185	DIS/726/2014-MUM	0	0	0	N	ORIENTA CINE ADVERTISING (P) LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437646	58	RMKV HAPPY DEALSMOBILE PHONE	2016	120	3	DIS-1-748-2016-CHEN	0.3	0x0000A64900000000	2016-07-20 00:00:00	M/S. PRIMARY COLOURS, INDIA	12	0	185	DIS/1/748/2016	0	0	0	Y	M/S. PRIMARY COLOURS, CHENNAI	0	0.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437647	85	LACOSTE (LIFE  IS A BEAUTIFUL SPORT)	2014	120	6	DIS-1-761-2014-MUM (2)	0.3	0x0000A31000000000	2014-04-17 00:00:00	ACME MEDIA CREATIONS, INDIA	12	0	185	DIS/761/2014-MUM	0	0	0	N	ACME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437648	58	KATTAPPAVA KANOM  DIGITAL TRAILER	2016	120	3	DIS-1-787-2016-CHEN	1.6	0x0000A65200000000	2016-07-29 00:00:00	M/S WINDCHIMES MEDIA ENTERTAINMENTS, INDIA	12	0	184	DIS/T/141/2016-CHE	0	0	0	Y	M/S WINDCHIMES MEDIA ENTERTAINMENTS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437649	41	TRAILER OF BHAL PABO NAJANILU	2013	120	9	DIS-1-8-13-GUW	1.4	0x0000A13D00000000	2013-01-05 00:00:00	RHITIRAJ DUTTA	12	0	184	DIS-1-8-13-GUW	0	0	0	N	RHITIRAJ DUTTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437650	41	TRAILER OF RODOR SITHI  (PROMO 1)	2014	120	9	DIS-1-8-14-GUW	1.46	0x0000A3AF00000000	2014-09-23 00:00:00	IKRAMUL MAJID	12	0	184	DIS/8/2014-GUW	0	0	0	N	IKRAMUL MAJID	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437651	54	DASTAAR PROMO NO 7	2013	120	7	DIS-1-8-2013-DEL	0.1	0x0000A15B00000000	2013-02-04 00:00:00	OSCAR ADBAK PVT LTD INDIA	12	0	184	DIS-1-8-2013-DEL	0	0	0	N	CHARANJIT SINGH CHADHA DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437652	53	BJD ODIA SONG 3	2014	120	1	DIS-1-8-2014-CUT	2.7	0x0000A2DE00000000	2014-02-26 00:00:00	ANUBHAV MOHANTY AND ANUPRASH MOHANTY, INDIA	12	0	185	DIS/11/2014-CUT	0	0	0	N	ANUBHAV MOHANTY AND ANUPRASH MOHANTY, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437653	85	P K DIAMONDS  (WESTERN MUSIC)	2014	120	7	DIS-1-8-2014-DEL	0.15	0x0000A33000000000	2014-05-19 00:00:00	JITENDER PAL SINGH	12	0	185	DIS/10/2014-DEL	0	0	0	N	JITENDER PAL SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437654	58	SUYAM	2015	120	3	DIS-1-8-2015-CHEN	2.5	0x0000A41800000000	2015-01-06 00:00:00	CINEMATION, INDIA.	12	0	184	DIS/T/219/2015-CHE	0	0	0	Y	CINEMATION, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437655	54	GADAAR THE TRAITOR DIGITAL POSTER 2	2015	120	7	DIS-1-8-2015-DEL	0.17	0x0000A46B00000000	2015-03-30 00:00:00	SAGA MUSIC PVT LTD	12	0	184	DIS/T/9/2015-DEL	0	0	0	N	SAGA MUSIC PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437656	44	CHHATRA RAJNITI TRAILER  1	2016	120	7	DIS-1-8-2016-DEL	0.38	0x0000A5D200000000	2016-03-23 00:00:00	PREETI TYAGI	12	0	184	DIS/T/11/2016-DEL	0	0	0	N	PREETI TYAGI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437657	58	ARRS SILKS VERSION 2 	2016	120	3	DIS-1-805-2016-CHEN	1	0x0000A65800000000	2016-08-04 00:00:00	BEST IMAGE, INDIA	12	0	185	DIS/1/805/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437658	58	GRB JAMUN 	2015	120	4	DIS-1-81-2015-BAN	20	0x0000A48800000000	2015-04-28 00:00:00	M/S  A.V. EVTERPRISES BANGALORE	12	0	185	DIS-1-81-2015-BAN	0	0	0	N	M/S  A.V. EVTERPRISES BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437659	59	N S B SHOPPING MALL	2016	120	3	DIS-1-824-2016-CHEN	1	0x0000A65E00000000	2016-08-10 00:00:00	N S B SHOPPING MALL, INDIA	12	0	185	DIS/1/824/2016	0	0	0	N	BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437660	58	GRB SOANPAPDI	2015	120	4	DIS-1-83-2015-BAN	0.2	0x0000A48800000000	2015-04-28 00:00:00	M/S A.V. ENTERPRISES BANGLORE	12	0	185	DIS-1-83-2015-BAN	0	0	0	N	M/S A.V. ENTERPRISES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437661	82	FAIREVER CREAM POLICE 	2016	120	6	DIS-1-83-2016-MUM	0.3	0x0000A58700000000	2016-01-08 00:00:00	INTERACTIVE TELEVISION PVTR LTD INDIA	12	0	185	DIS/51/16-MUM	0	0	0	N	INTERACTIVE TELEVISION PVTR LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437662	59	EXTRA JABARDASTH	2014	120	3	DIS-1-830-2014-CHEN	1	0x0000A3BE00000000	2014-10-08 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/1/830/2014	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437663	71	TRAILER OF FILM RIKSHA DRIVER 	2013	120	4	DIS-1-84-2013-BAN	7	0x0000A22200000000	2013-08-22 00:00:00	SRI MUTTHU FILMS MANGALORE	12	0	175	DIS/01/84/2013	0	0	0	N	SRI MUTTHU FILMS MANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437664	58	VELAVAN HYPERMARKET	2014	120	3	DIS-1-840-2014-CHEN	1.18	0x0000A3C400000000	2014-10-14 00:00:00	JD JERRY MEDIA PARK, INDIA	12	0	185	DIS/1/840/2014	0	0	0	Y	BEST IMAGE, CHENNAI	0	1.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437665	45	SRI VENKATESHWARA PHARMA	2014	120	4	DIS-1-88-2014-BAN	0.2	0x0000A39300000000	2014-08-26 00:00:00	SRI. VENKATESHWARA PHARMA, BANGALORE	12	0	185	DIS/1/88/2014	0	0	0	N	SRI. VENKATESHWARA PHARMA, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437666	61	WELSPUN  HIGRO COMFORT BY SPACES	2014	120	6	DIS-1-881-2014-MUM	1	0x0000A31E00000000	2014-05-01 00:00:00	RATNA SHRI FILMS., INDIA	12	0	185	DIS/906/2014-MUM	0	0	0	N	RATNA SHRI FILMS., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437667	44	MMT HOTEL RICKY 	2016	120	6	DIS-1-882-2016-MUM	0.45	0x0000A5D700000000	2016-03-28 00:00:00	INTERACTIVE TELEVISION  PVT LTD , INDIA 	12	0	185	DIS/834/2016-MUM	0	0	0	N	INTERACTIVE TELEVISION  PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437668	58	NOT READABLE	2014	120	3	DIS-1-887-2014-CHEN	0.4	0x0000A3C700000000	2014-10-17 00:00:00	NOT READABLE	12	0	0	DIS-1-887-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437669	58	CHALLENOE	2014	120	3	DIS-1-889-2014-CHEN	0.1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. BEST IMAGE , CHENNAI	12	0	185	DIS/1/889/2014	0	0	0	N	M/S. BEST IMAGE , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437670	61	THE SHOPPING EXPRESS	2014	120	3	DIS-1-890-2014-CHEN	0.1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S THE SHOPPING EXPRESC, CHENNAI	12	0	185	DIS/1/890/2014	0	0	0	N	M/S. BEST IMAGE, CHANNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437671	61	THE SHOPPING EXPRESS	2014	120	3	DIS-1-890-2014-CHEN.	0.1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S THE SHOPPING EXPRESS, CHENNAI	12	0	185	DIS-1-890-2014-CHEN	0	0	0	N	M/S BEST IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437672	58	B.R THANG MALIGAI	2014	120	3	DIS-1-891-2014-CHEN	1	0x0000A3CA00000000	2014-10-20 00:00:00	SRI SURA J P.P., AVADI, CHENNAI	12	0	185	DIS/1/891/2014	0	0	0	N	SRI SURA J P.P., AVADI, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437673	58	NOT READABLE	2014	120	3	DIS-1-895-2014-CHEN	0.15	0x0000A3CA00000000	2014-10-20 00:00:00	REAL IMAGE MEDIA TECHNOLOGES P. LTD. CHENNAI	12	0	185	DIS/1/895/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGES P. LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437674	58	KESAVARDHINI	2014	120	3	DIS-1-897-2014-CHEN	1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	12	0	185	DIS/1/897/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES P. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437675	44	NOT READABLE	2014	120	3	DIS-1-899-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	12	0	185	DIS-1-899-2014-CHEN	0	0	0	N	M.S REAL IMAGE MEDIA TECHNOLOGIES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437678	41	TRAILER OF ADOMYA (PROMO 1)	2014	120	9	DIS-1-9-14-GUW	1.56	0x0000A3D500000000	2014-10-31 00:00:00	BASANT K. BARUAH, BOBBY S. BARUAH.	12	0	184	DIS-1-9-14-GUW	0	0	0	N	BASANT K. BARUAH, BOBBY S. BARUAH.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437679	54	DASTAR PROMO NO 3	2013	120	7	DIS-1-9-2013-DEL	5.54	0x0000A15E00000000	2013-02-07 00:00:00	OSCAR ADMARK PVT LTD INDIA	12	0	184	DIS-1-9-2013-DEL	0	0	0	N	CHARANJIT SINGH CHADAR DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437680	44	SUTHOL	2014	120	1	DIS-1-9-2014-CUT	0.3	0x0000A32A00000000	2014-05-13 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/12/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437681	44	SUTHOL	2014	120	1	DIS-1-9-2014-CUT (2)	0.3	0x0000A32A00000000	2014-05-13 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/12/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437682	64	NAYA PATA	2014	120	7	DIS-1-9-2014-DEL	2.32	0x0000A34D00000000	2014-06-17 00:00:00	NAYAAB VISION ENTERTAINMENT PVT LTD	12	0	184	DIS/T/12/2014-DEL	0	0	0	N	NAYAAB VISION ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437683	44	PGSC PROMOTIONAL FILM	2015	120	7	DIS-1-9-2015-DEL	0.3	0x0000A47300000000	2015-04-07 00:00:00	PUSHPA GUJRAL SCIENCE CITY, KAPURTHALA 	12	0	185	DIS/10/2015-DEL 	0	0	0	N	PUSHPA GUJRAL SCIENCE CITY, KAPURTHALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437684	44	HEAVENLY GIFTGOLDEN  SARAS	2016	120	7	DIS-1-9-2016-DEL	0.59	0x0000A60400000000	2016-05-12 00:00:00	RAJESH DHANDA	12	0	185	DIS-13-2016-DEL	0	0	0	N	HUM V3  FILMS PVT. LTD.(R)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437685	41	GABBAR AYURMAN NUTRIGAIN	2015	120	4	DIS-1-90-2015-BAN	0.14	0x0000A48800000000	2015-04-28 00:00:00	M/S. AYURMIN PHARMA PVT.LTD.,BANGLORE	12	0	185	DIS/1/90/2015	0	0	0	N	M/S. AYURMIN PHARMA PVT.LTD.,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437686	44	MAGIC BRICKS.COM  GIDDH KI AANKH	2014	120	6	DIS-1-900-2014-MUM	0.4	0x0000A32300000000	2014-05-06 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/922/2014-MUM	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437687	61	NOT READABLE 	2013	120	3	DIS-1-901-2013-CHEN	0.15	0x0000A22E00000000	2013-09-03 00:00:00	M/S FROME 24	12	0	185	DIS-1-901-2013-CHEN	0	0	0	N	SHRI V. MURUGAN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437688	44	NOT READABLE	2014	120	3	DIS-1-901-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	NOT READABLE	12	0	185	DIS-1-901-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437689	44	MGRNRE GA NEW WORKS VI	2014	120	3	DIS-1-902-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIL/1/902/2014	0	0	0	N	M/S REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437690	58	'ELAHO PHOTO MAKERS'	2013	120	3	DIS-1-903-2013-CHEN	0.38	0x0000A22E00000000	2013-09-03 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/903/2013	0	0	0	N	M/S REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437691	44	MGNREGA NEW WORKS V2	2014	120	3	DIS-1-903-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/903/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437692	58	'THOOYMAI BHARATHAM'	2014	120	3	DIS-1-904-2014-CHEN	30.1	0x0000A3CA00000000	2014-10-20 00:00:00	SMTVAIJANTHI SHRIVASAN,	12	0	175	DIS-1-904-2014-CHEN	0	0	0	N	SMTVAIJANTHI SHRIVASAN,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437693	61	HAUT MONDE MA NORTH INDAI SEASON 7	2014	120	6	DIS-1-904-2014-MUM	0.3	0x0000A32300000000	2014-05-06 00:00:00	SHRI ENTERTAINMENT PVT. LTD. MUMBAI INDIA `=	12	0	185	DIS/1/90/2014	0	0	0	N	SHRI ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437694	44	X  DIGITAL TRAILER 1	2014	120	3	DIS-1-905-2014-CHEN	1.3	0x0000A3CA00000000	2014-10-20 00:00:00	NOT READABLE	12	0	184	DIS-1-905-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437695	58	AIVARATTAM	2014	120	3	DIS-1-907-2014-CHEN	2.25	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SHUBESENTHIL PICTURES,CHENNAI	12	0	184	DIS/1/907/14	0	0	0	N	M/S SHUBESENTHIL PICTURES,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437696	58	NOT READABLE	2014	120	3	DIS-1-907-2014-CHEN.	2.25	0x0000A3CA00000000	2014-10-20 00:00:00	NOT READABLE	12	0	184	DIS-1-907-2014-CHEN.filepart	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437697	44	MGNREGA SOCIAL AUDITDIGITAL	2014	120	3	DIS-1-908-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI.	12	0	185	DIS-1-908-2014-CHEN	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437698	44	MGNREGA WORK PLACE	2014	120	3	DIS-1-909-2014-CHEN	0.3	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	12	0	185	DIS/1/909/2014	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437699	58	TATA TISCON 1	2016	120	6	DIS-1-910-2016-MUM	0.3	0x0000A5D800000000	2016-03-29 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, INDIA	12	0	185	DIS/1/910/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437700	45	KMF SPOT 01	2013	120	4	DIS-1-92-2013-BAN	40	0x0000A22D00000000	2013-09-02 00:00:00	FEDERATION LIMITED, BANGALORE	12	0	185	DIS/1/92/2013	0	0	0	N	M/S. KARNATAKA CO OPERATIVE MILK PRODUCERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437701	61	BOMBAY VELVET HERIONE	2015	120	6	DIS-1-922-2015-MUM	0.3	0x0000A48900000000	2015-04-29 00:00:00	PHANTOM MOVIES PVT.LTD.,STAR STUDIOS INDIA PVT.LTD.,INDIA	12	0	185	DIS/1/922/2015	0	0	0	N	PHANTOM MOVIES PVT.LTD.,STAR STUDIOS INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437702	44	GARBAGE VS NATURE	2014	120	6	DIS-1-924-2014-MUM	0.2	0x0000A32400000000	2014-05-07 00:00:00	MAHARASHTRA TOURISM DEVELPMENT CORPORATION LTD.,INDIA	12	0	175	DIS/1/924/2014	0	0	0	N	GREENY THE GREAT ,PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437703	58	KAVALAI VENDAM 	2016	120	3	DIS-1-928-2016-CHEN	0.51	0x0000A67900000000	2016-09-06 00:00:00	R. S INFOTAINMENT, CHENNAL	12	0	184	DIS/T/162/2016-CHE 	0	0	0	Y	R. S INFOTAINMENT, CHENNAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437704	44	INCREDIBLE INDAI  TAKE PRIDE 	2014	120	3	DIS-1-932-2014-CHEN	1	0x0000A3D800000000	2014-11-03 00:00:00	REAL IMAGE MEDIA TECH. PVT LTD., INDIA	12	0	185	DIS/1/932/2014	0	0	0	N	REAL IMAGE MEDIA TECH. PVT LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437705	58	'POST MATRIC'	2012	120	3	DIS-1-94-2012-CHEN	0.3	0x0000A02700000000	2012-04-02 00:00:00	M/S REAL IMAGE TECHNOLOGIES PVT LTD.	12	0	185	DIS/1/94/12	0	0	0	N	M/S REAL IMAGE TECHNOLOGIES PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437706	51	BHARAT NIRMAN FOOD SECURITY 	2013	120	3	DIS-1-940-944-2013-CHEN	0.6	0x0000A22F00000000	2013-09-04 00:00:00	M/S REAL IMAGE MEDIA THECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/940/944	0	0	0	N	M/S REAL IMAGE MEDIA THECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437707	61	PERSONALITIES OF INDIA R.K. SHANMUKHAM CHETTY	2016	120	6	DIS-1-953-2016-MUM	2.25	0x0000A5DB00000000	2016-04-01 00:00:00	M/S INDIAN INFOTAINMENT MEDIA CORPORTION,INDIA	12	0	182	DIS/714/2016-MUM	0	0	0	N	M/S INDIAN INFOTAINMENT MEDIA CORPORTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437708	58	FLUBBERS JELLY	2013	120	3	DIS-1-955-2013-CHEN	0.1	0x0000A23000000000	2013-09-05 00:00:00	M/S.REAL IMAGE TECHNOLOGIES PVT.LTD.	12	0	185	DIS/1/955/2013	0	0	0	N	M/S.REAL IMAGE TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437709	58	FLUBBERS JELLY	2013	120	3	DIS-1-956-2013-CHEN	0.3	0x0000A23000000000	2013-09-05 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/956/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437710	59	CADBURY  STAR	2013	120	3	DIS-1-957-2013-CHEN	0.45	0x0000A23000000000	2013-09-05 00:00:00	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	185	DIS/1/957/2013	0	0	0	N	M/S.REAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437711	45	RASNA RUSH BUS	2014	120	3	DIS-1-96-2014-CHEN	0.3	0x0000A31500000000	2014-04-22 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, INDIA	12	0	185	DIS/1/96/2014	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437712	58	NOT READABLE	2013	120	3	DIS-1-967-2013-CHEN	0.3	0x0000A23600000000	2013-09-11 00:00:00	M/S REAL IMEGES MEDIA TECHNOLOGIES PVT. LTD. MUMBAI 	12	0	185	DIS/1/967/2013	0	0	0	N	M/S REAL IMEGES MEDIA TECHNOLOGIES PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437713	58	NOT READABLE 	2012	120	3	DIS-1-97-2012-CHEN	0.4	0x0000A02700000000	2012-04-02 00:00:00	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-97-2012-CHEN	0	0	0	N	REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437714	58	NOT READABLE	2013	120	3	DIS-1-970-971-2013-CHEN	0.35	0x0000A23600000000	2013-09-11 00:00:00	NOT READABLE	12	0	185	DIS-1-970-971-2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437715	58	NATURE POWER SOAP BHARATANATHAM(PART I & II)	2013	120	3	DIS-1-972-973-2013-CHEN	0.15	0x0000A23600000000	2013-09-11 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/972-973/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437716	44	MARUTI DRUNK DRIVING	2017	120	6	DIS-1-973-2016-MUM	0.4	0x0000A7B300000000	2017-07-17 00:00:00	CINE MEDIA PVT LTD,. INDIA	12	0	185	DIS/1/973/2016	0	0	0	N	CINE MEDIA PVT LTD,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437717	49	'CHETTINAD CEMENT'	2013	120	3	DIS-1-977-2013-CHEN	0.1	0x0000A23700000000	2013-09-12 00:00:00	M/S THURVVA FILMS	12	0	185	DIS/1/977/13	0	0	0	N	SHRI A.JAI GANESH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437718	58	NOT READABLE	2013	120	3	DIS-1-978-2013-CHEN	2.51	0x0000A23800000000	2013-09-13 00:00:00	M/S. DREAM THEATRE	12	0	184	DIS/1/1078/2013	0	0	0	N	M/S. DREAM THEATRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437719	61	'RMKV SULOS OF INDIA'	2013	120	3	DIS-1-979-2013-CHEN	0.6	0x0000A23800000000	2013-09-13 00:00:00	M/S TELLYWISE	12	0	198	DIS/1/979/13	0	0	0	N	M/S TELLYWISE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437720	49	KALABACHARATH MAGAZINE (PRAYER)	2013	120	3	DIS-1-983-2013-CHEN	0.3	0x0000A23800000000	2013-09-13 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	12	0	185	DIS/1/983/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437721	49	DUBAI GOLD AND DIAMONDS	2013	120	3	DIS-1-984-2013-CHEN	35	0x0000A23800000000	2013-09-13 00:00:00	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	12	0	185	DIS/1/984/2013	0	0	0	N	REAL IMAGE MDEIA TECHNOLOGIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437722	49	OLLIES GENTS AND LADIES BEAUTY CLINIC	2013	120	3	DIS-1-985-2013-CHEN	0.3	0x0000A23800000000	2013-09-13 00:00:00	M/S RREAL IMAGE MEDIA TECHNOLOGIES PVT.LTD.	12	0	185	DIS/1/985/2013	0	0	0	N	M/S RREAL IMAGE MEDIA TECHNOLOGIES PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437723	58	MM JEWEIJERY 	2013	120	3	DIS-1-987-2013-CHEN	0.35	0x0000A23800000000	2013-09-13 00:00:00	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., 	12	0	185	DIS/1/987/2013	0	0	0	N	M/S. REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437724	49	'ASIANET NEWS'	2013	120	3	DIS-1-988-2013-CHEN	0.58	0x0000A23800000000	2013-09-13 00:00:00	M/S RATHIES AMBAT PRODUCTION	12	0	185	DIS/1/988/2013	0	0	0	Y	M/S BEST IMAGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437725	58	NOT READABLE 	2012	120	3	DIS-1-99-2012-CHEN	39	0x0000A02700000000	2012-04-02 00:00:00	M/S REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	12	0	185	DIS-1-99-2012-CHEN	0	0	0	N	M/S REEL IMAGE MEDIA TECHNOLOGIES PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437726	49	MAJESTICS JEWELLERS	2013	120	5	DIS-1-X-01-2013-THI	1	0x0000A1E800000000	2013-06-25 00:00:00	M./S ACHU ADVERTISING MEDIA, TIRUR676 104	12	0	185	DIS/69/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437727	58	DR. GEA	2014	120	5	DIS-1-X-01-2014-15THI	45	0x0000A38500000000	2014-08-12 00:00:00	M/S REAL IMAGE MEDIA TECHNOLOGIES, A.L. JACOB ROAD, KOCHI35	12	0	185	DIS/80/2014-15-THI	0	0	0	N	SRI MANESH MATHEW, M/S REAL IMAGE MEDIA TECHNOLOGIES, A.L. JACOB ROAD, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437728	49	ONE TRAILER FOILM: NEELANKASHAM PACHAKKADAL CHUVANNA DHOOM	2013	120	5	DIS-1-X-02-2013-THI	1	0x0000A1E300000000	2013-06-20 00:00:00	M/S SURYA CINE AND E4 ENTERTAINMENTS, BHEENAI .107	12	0	184	DIS/68/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437729	49	DHANYA SILKS	2014	120	5	DIS-1-X-02-2014-15THI	1	0x0000A37100000000	2014-07-23 00:00:00	M/S HILITE ADVERTISERS, AVINISSERY, P.O. VALLISSERY, THRISSUR.	12	0	185	DIS/70/2014-15-THI	0	0	0	N	SRI AJESH, A.S.. (APPUTTY), M/S HILITE ADVERTISERS, AVINISSERY, P.O. VALLISSERY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437730	49	PROMO SONG OF THE FILM HELLO NAMASTHE 	2016	120	5	DIS-1-X-02-2016-THI	3.42	0x0000A58500000000	2016-01-06 00:00:00	SHRI SHRRMU K VARGHESE, M/S. FREEDIN ENTERTAINMENT , KOCHI	12	0	0	DIS/1/2016-THI	0	0	0	N	SHRI SHRRMU K VARGHESE, M/S. FREEDIN ENTERTAINMENT , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437731	49	ONE TRAILER OF FILM: ON THE WAY	2013	120	5	DIS-1-X-03-2013-THI	2.17	0x0000A1DD00000000	2013-06-14 00:00:00	M/S CANARA PRODUCTIONS, VALAVANNUR , MALAPPURA,M	12	0	184	DIS/64/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437732	49	ONE TRAILER & ONE SONG OF FILM: APOTHECARI	2014	120	5	DIS-1-X-03-2014-15THI	6.18	0x0000A36B00000000	2014-07-17 00:00:00	M/S ARAMBANKUDIYIL CINEMAS, MALAYANKEEZHU, KOTHAMANGALAM, KOCHI.	12	0	175	DIS/69/2014-15-THI	0	0	0	N	DR GEORGE MATHEW, M/S ARAMBANKUDIYIL CINEMAS, MALAYANKEEZHU, KOTHAMANGALAM, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437733	49	NOT READABLE 	2016	120	5	DIS-1-X-03-2016-THI	5.29	0x0000A58A00000000	2016-01-11 00:00:00	FREEMU VARGHESEM/S FREEDIA ENTERTAINMENT KOCHI	12	0	0	DIS/9/2016-THI	0	0	0	N	FREEMU VARGHESEM/S FREEDIA ENTERTAINMENT KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437734	49	SRESHITAH KAYALAN	2013	120	5	DIS-1-X-04-2013-THI	0.3	0x0000A1DC00000000	2013-06-13 00:00:00	M/S PRASAD XTREE DIGITAL CINEMA, NETWORK KAZHAKKUTTOM	12	0	185	DIS/67/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437735	58	RAJAN EYE CARE I & II	2014	120	5	DIS-1-X-04-2014-15THI	1	0x0000A36900000000	2014-07-15 00:00:00	SMT NEELA SUBRAMANIAN, M/S MADRAS HOUZ, BESANT NAGAR, CHENNAI.90	12	0	185	DIS/65/2014-15-THI	0	0	0	N	SMT NEELA SUBRAMANIAN, M/S MADRAS HOUZ, BESANT NAGAR, CHENNAI.90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437736	49	ONE TRAILER OF FILM : ACTION HERO BIJU	2016	120	5	DIS-1-X-04-2016-THI	1.55	0x0000A58C00000000	2016-01-13 00:00:00	SHIBU VARGHESEM/S FULL ON STUDIOS, KOCHI	12	0	0	DIS/10/2016-THI	0	0	0	N	SHIBU VARGHESEM/S FULL ON STUDIOS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437737	49	ONE TRAILER OF THE FILM: REDRAIN	2013	120	5	DIS-1-X-05-2013-THI	1	0x0000A1DC00000000	2013-06-13 00:00:00	M/S BIGHLANDS ENTERTAINMENTS , MATTUMATHA, PALAKKAD	12	0	184	DIS/66/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437738	61	M C P INTERNATIONAL CONVENTION CENTRE	2014	120	5	DIS-1-X-05-2014-15THI	1	0x0000A36900000000	2014-07-15 00:00:00	SMT MOCHI C.M, M/S INCREATION, SASTHAMANGALAM THIRUVANANTHAPURA10	12	0	185	DIS/64/2014-15-THI	0	0	0	N	SMT MOCHI C.M, M/S INCREATION, SASTHAMANGALAM THIRUVANANTHAPURA10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437739	49	TEASER OF THE FILM CHUTNEY 	2016	120	5	DIS-1-X-05-2016-THI	1.36	0x0000A58D00000000	2016-01-14 00:00:00	SHRI A G AJITHPRASAD, M/S. GURUSAGARAM FILMS, PALAKKAD 	12	0	0	DIS/4/2016-THI	0	0	0	N	SHRI A G AJITHPRASAD, M/S. GURUSAGARAM FILMS, PALAKKAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437740	49	ONE TRAILER OF FILM: KQ	2013	120	5	DIS-1-X-06-2013-THI	1.6	0x0000A1DC00000000	2013-06-13 00:00:00	M/S JOHN FELIX ENTERTAINMENTS , EZHUPUNNA ALAPURAM	12	0	184	DIS/1/64/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437741	49	TWO SONGS OF AND ONE TRAILER OF THE FILM: AVATHARAN	2014	120	5	DIS-1-X-06-2014-15THI	9.7	0x0000A36800000000	2014-07-14 00:00:00	SRI VASAN K.P. (VYSAN EDAVANAKADU), M/S 48 PRODUCTIONS, DISTRIBUTORS EDAVANKADU P. ERNAKULAM	12	0	175	DIS-1-X-06-2014-15THI	0	0	0	N	SRI VASAN K.P. (VYSAN EDAVANAKADU), M/S 48 PRODUCTIONS, DISTRIBUTORS EDAVANKADU P. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437742	49	KAITHANGU	2016	120	5	DIS-1-X-06-2016-THI	22.56	0x0000A58D00000000	2016-01-14 00:00:00	NOT READABLE	12	0	0	DIS/2/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437743	49	TRAILER OF FILM: THANK YOU	2013	120	5	DIS-1-X-07-2013-THI	2.12	0x0000A1D400000000	2013-06-05 00:00:00	M/S MARIKAR FILMS, COCHIN18	12	0	184	DIS/63/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437744	49	CONFIDENT GROUP: CORPORATE CAR	2014	120	5	DIS-1-X-07-2014-15THI	0.4	0x0000A36300000000	2014-07-09 00:00:00	M/S CONFIDENT PROJECTS INDIA PVT. LTD. VENNALA POST, KOCHI.	12	0	185	DIS/63/2014-15-THI	0	0	0	N	SRI A JOSEPH MANAGING DIRECTOR, M/S CONFIDENT PROJECTS INDIA PVT. LTD VENNALA POST, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437745	49	TRAILER OF THE FILM JALAM 	2016	120	5	DIS-1-X-07-2016-THI	1.35	0x0000A58D00000000	2016-01-14 00:00:00	SHRI M. PADMAKUMAR, M/S. LIFE IN FRAMES, COCHIN 	12	0	184	DIS/12/2016-THI	0	0	0	N	SHRI M. PADMAKUMAR, M/S. LIFE IN FRAMES, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437746	49	ECHU	2013	120	5	DIS-1-X-08-2013-THI	23	0x0000A1D300000000	2013-06-04 00:00:00	M/S EDAKKATTIL ARTS, COCHIN	12	0	0	DIS/62/2013-THI	0	0	0	N	M/S SURAJ NAIR, M/S EDAKKATTIL ARTS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437747	49	ONE TRAILER OF FILM: SHADOWMAN	2014	120	5	DIS-1-X-08-2014-15THI	1.57	0x0000A36300000000	2014-07-09 00:00:00	M/S MARIA FILM COMPANY, KANAKKARI, ETTUMANOOR, KOTTAYAM.	12	0	184	DIS/62/2014-15-THI	0	0	0	N	SRI SEBASTIAN K M, M/S MARIA FILM COMPANY, KANAKKARI, ETTUMANOOR, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437748	49	NOT READABLE 	2016	120	5	DIS-1-X-08-2016-THI	2.25	0x0000A58E00000000	2016-01-15 00:00:00	AASHIQ ABUM/S DREAM MILL CINEMAS AND ENTERTAINMENT PVT LTD, KOCHI	12	0	184	DIS/11/2016-THI	0	0	0	N	AASHIQ ABUM/S DREAM MILL CINEMAS AND ENTERTAINMENT PVT LTD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437749	49	TRAILER OF FILM: ANJU SUDAGARIKAL	2013	120	5	DIS-1-X-09-2013-THI	2.56	0x0000A1CE00000000	2013-05-30 00:00:00	M/S AMAL NEERAD PRODUCTIONS, KOCHI 18 	12	0	184	DIS/1/61/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437750	49	NITHYAKALYANI ORU MOHINIYATTAPATHAM	2014	120	5	DIS-1-X-09-2014-15THI	49.59	0x0000A36200000000	2014-07-08 00:00:00	SRI K X THOMAS M/S NIGHT LIGHT VISION, SREEKARIYAM P.O. THIRUVANANTHAPURAM.	12	0	182	DIS/60/2014-15-THI	0	0	0	N	SRI K X THOMAS M/S NIGHT LIGHT VISION, SREEKARIYAM P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437751	49	GUIDE	2016	120	5	DIS-1-X-09-2016-THI	1	0x0000A58E00000000	2016-01-15 00:00:00	P I SHEIK PAREETHM/S DEPARTMENT OF TOURISM, TRIVANDRUM	12	0	185	DIS/6/2016-THI	0	0	0	N	P I SHEIK PAREETHM/S DEPARTMENT OF TOURISM, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437752	49	ONE TRAILER OF SONG OF THE FILM: NONEYBEE	2013	120	5	DIS-1-X-10-2013-THI	7	0x0000A1C600000000	2013-05-22 00:00:00	M/S SJN ENTERTAIMENT , ARUNAPURAS  PALA	12	0	175	DIS/607/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437753	49	ONE TRAILER OF FILM: RAKSHAKAM OF IPS	2014	120	5	DIS-1-X-10-2014-15THI	0.52	0x0000A35B00000000	2014-07-01 00:00:00	M/S POONJOLA FILMS, THAMARASSERY, KOZHIKODE.	12	0	184	DIS/54/2014-15-THI	0	0	0	N	SRI GAYAKAM, T.S. M/S POONJOLA FILMS, THAMARASSERY, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437754	49	GUIDE	2016	120	5	DIS-1-X-10-2016-THI	1	0x0000A58E00000000	2016-01-15 00:00:00	SRI P I SHEIK PAREETH, M/S DEPARTMENT OF TOURISM, TRIVANDRUM.	12	0	185	DIS/6/2016-THI	0	0	0	N	SRI P I SHEIK PAREETH, M/S DEPARTMENT OF TOURISM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437755	49	ONE TRAILER OF FILM : MALAYALAKKARA RESIDENCY	2013	120	5	DIS-1-X-100-2013-THI	4.27	0x0000A29300000000	2013-12-13 00:00:00	M/S NEW DARSAN CREATIONS PALA PO, KOTTAYAM	12	0	184	DIS/1/146/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437756	49	NOT READABLE	2016	120	5	DIS-1-X-100-2016-THI	3	0x0000A60400000000	2016-05-12 00:00:00	SRI SANTHOSH KUMAR.G,  M/S MATHRUBHUMI, TRIVANDRUM.	12	0	185	DIS/111/2016-THI	0	0	0	N	SRI SANTHOSH KUMAR.G,  M/S MATHRUBHUMI, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437757	49	GRANT'S HITECH STUDIO & BEAUTY PARLOUR	2013	120	5	DIS-1-X-101-2013-THI	0.5	0x0000A29300000000	2013-12-13 00:00:00	M/S GREEN CHANNEL, DELTA CENTRE, ANGAMALY, ERNAKULAM	12	0	185	DIS/147/2013-THI	0	0	0	N	SRI P V POLY M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANGAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437758	49	JAMGRAAM  THE SPIRIT OF MUSIC	2014	120	5	DIS-1-X-101-2014-15-THI	1.3	0x0000A39C00000000	2014-09-04 00:00:00	M/S D CUTZ FILM COMPANY, KOCHI28	12	0	185	DIS/102/2014-THI	0	0	0	N	VINOD KUMAR M/S D CUTZ FILM COMPANY, KOCHI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437759	49	MATHRUBHUMI.COM PESAHAAPAM	2016	120	5	DIS-1-X-101-2016-THI	2.4	0x0000A60400000000	2016-05-12 00:00:00	SRI SANTHOSH KUMAR.G, M/S MATHRUBHUMI.TRIVANDRUM.	12	0	185	DIS/110/2016-THI	0	0	0	N	SRI SANTHOSH KUMAR.G, M/S MATHRUBHUMI.TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437760	49	ONE TRAILER AND ONE SONG OF FILM: EZHU SUNDARA RAATHRIKAL	2013	120	5	DIS-1-X-102-2013-THI	6.52	0x0000A29100000000	2013-12-11 00:00:00	M/S SMALL TOWN CINEMA, PANAMPILLY NAGAR, KOCHI.	12	0	175	DIS/146/2013-THI	0	0	0	N	SRI RATHEESH AMBAT, M/S SMALL TOWN CINEMA, VIDYA NAGAR, PANAMPILLY NAGAR, KOCHI.20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437761	49	R R CAREER ENTRANCE COACHING	2014	120	5	DIS-1-X-102-2014-15-THI	1	0x0000A39C00000000	2014-09-04 00:00:00	NOT READABLE	12	0	185	DIS/99/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437762	61	DIWANIYA FURNISHING 	2016	120	5	DIS-1-X-102-2016-THI	0.3	0x0000A61300000000	2016-05-27 00:00:00	SHRI IMAM SALIM, M/S. DIWANIYA FURNISHINGS, COCHIN 	12	0	185	DIS/123/2016-THI	0	0	0	N	SHRI IMAM SALIM, M/S. DIWANIYA FURNISHINGS, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437763	49	DEAF FOR THE PUBLIC AWARNESS	2013	120	5	DIS-1-X-103-2013-THI	1.35	0x0000A28A00000000	2013-12-04 00:00:00	NOT READABLE	12	0	185	DIS/145/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437764	49	ONE TRAILER OF FILM: MONEY RATHNAM	2014	120	5	DIS-1-X-103-2014-15-THI	1.33	0x0000A39C00000000	2014-09-04 00:00:00	M/S CENTURY FILMS, KOTTAYAM	12	0	184	DIS/100/2014-15-THI	0	0	0	N	SRI RAJU MATHEW, M/S CENTURY FILMS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437765	49	TWO SONGS AND ONE TRAILER OF FILIM' MADHURA NARANGA, SONG 1: ORI NAAL, SONG 2: KANKANKALIL	2015	120	5	DIS-1-X-103-2015-THI	10.25	0x0000A4BC00000000	2015-06-19 00:00:00	M/S GOODLINE PRODUCTIONS, TRIVANDRUM	12	0	175	DIS/107/2015-THI	0	0	0	N	NASSARUDDEN MUSALIAR TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437766	49	ANURAGA KARIKKIN VELLAM	2016	120	5	DIS-1-X-103-2016-THI	5.5	0x0000A60500000000	2016-05-13 00:00:00	SRI SHAJI NADEEM M/S AUGUST CINEMA, TRIVANDRUM	12	0	184	DIS/115/2016-THI	0	0	0	N	SRI SHAJI NADEEM M/S AUGUST CINEMA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437767	49	ARCHANA RESIDENCY 	2013	120	5	DIS-1-X-104-2013-THI	1	0x0000A28800000000	2013-12-02 00:00:00	LAVANIA ADVERTISING , TRIPUNITHURA, COCHIN 	12	0	185	DIS/141/2013-THI	0	0	0	N	SRI VINOD PROP. LAVANIA ADVERTISING , TRIPUNITHURA, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437768	49	TRAILER AND TWO SONGS OF FILM VEELIMOONGA	2014	120	5	DIS-1-X-104-2014-15-THI	8.27	0x0000A3A300000000	2014-09-11 00:00:00	M/S BHAVANA MEDIA VISION, KOCHI	12	0	175	DIS/105/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437769	49	KAMMATTIPAADAM	2016	120	5	DIS-1-X-104-2016-THI	1.27	0x0000A60A00000000	2016-05-18 00:00:00	SRI PREM MENON, M/S GLOBAL UNITED MEDIA COMPANY PVT. LTD. CHENNAI.	12	0	184	DIS/124/2016-THI	0	0	0	N	SRI PREM MENON, M/S GLOBAL UNITED MEDIA COMPANY PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437770	49	AVASTHANAM	2013	120	5	DIS-1-X-105-2013-THI	8.3	0x0000A28400000000	2013-11-28 00:00:00	NOT READABLE	12	0	0	DIS/139/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437771	49	POYI MARAMJU PARAYATHE	2016	120	5	DIS-1-X-105-2016-THI	1.26	0x0000A60B00000000	2016-05-19 00:00:00	SRI SOORAJ. S. MENON, M/S CHELAT CREATIONS, THRISSUR.	12	0	184	DIS/125/2016-THI	0	0	0	N	SRI SOORAJ. S. MENON, M/S CHELAT CREATIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437772	49	S B T J P L 	2013	120	5	DIS-1-X-106-2013-THI	1.28	0x0000A28100000000	2013-11-25 00:00:00	M/S. PRESS CLUB TRIVANDRUM STATUE , THRIVANANTHAPURAM 	12	0	185	DIS/140/2013-THI	0	0	0	N	SRI C. JAYACHANDRAN, M/S. PRESS CLUB TRIVANDRUM STATUE , THRIVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437773	243	PUTRO RAKSHATI	2014	120	5	DIS-1-X-106-2014-15-THI	14.18	0x0000A3AA00000000	2014-09-18 00:00:00	M/S SANSKRITA VAIKHARY, THRISSUR	12	0	0	DIS/108/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437774	49	KARINKUNNAM 6'S	2016	120	5	DIS-1-X-106-2016-THI	4.9	0x0000A60B00000000	2016-05-19 00:00:00	ANIL BISWASM/S BACKWATER STUDIOS, YELAPPUZHA	12	0	0	DIS/120/2016-THI	0	0	0	N	ANIL BISWASM/S BACKWATER STUDIOS, YELAPPUZHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437775	49	KSBCDC 	2013	120	5	DIS-1-X-107-2013-THI	0.8	0x0000A28100000000	2013-11-25 00:00:00	M/S. KSBCDC LTD. PATTOOR, THIRUVANANTHAPURAM 	12	0	185	DIS/138/2013-THI	0	0	0	N	SHRI B. DILEEP KUMAR , MANAGING DIRECTOR , KSBCDC LTD. PATTOOR, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437776	49	RAJA AND RAJA 'S'	2016	120	5	DIS-1-X-107-2016-THI	0.59	0x0000A61700000000	2016-05-31 00:00:00	SHRI K. M. DASAN, M/S. S D  CREATIONS , THRISSUR 	12	0	185	DIS/105/2016-THI	0	0	0	N	SHRI K. M. DASAN, M/S. S D  CREATIONS , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437777	49	TWO SONGS AND TWO TRAILERS OF FILM ; MANJA 	2013	120	5	DIS-1-X-108-2013-THI	9.2	0x0000A13900000000	2013-01-01 00:00:00	M/S. M  TALKIES CINEMA PUZHAKAL P O TRISSUR 	12	0	175	DIS/133/2013-THI	0	0	0	N	SRI RAM MOHAN S MENON, M/S. M  TALKIES CINEMA PUZHAKAL P O TRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437778	49	CHEMBAI MY DISCOVERY OF A LEGEND	2016	120	5	DIS-1-X-108-2016-THI	36.11	0x0000A60C00000000	2016-05-20 00:00:00	SMT SOUMYA. S M/S PSYCHE ENTERTAINMENTS, TRIVANDRUM.	12	0	182	DIS/88/2016-THI	0	0	0	N	SMT SOUMYA. S M/S PSYCHE ENTERTAINMENTS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437779	49	GRIHALAKSHMI DIRECTOR	2013	120	5	DIS-1-X-109-2013-THI	0.2	0x0000A28100000000	2013-11-25 00:00:00	M/S MATHRUBHUMI PRINTING & PUBLISHING CO. LTD. K.P. KESAVAMENON ROAD, CALICUT.	12	0	185	DIS/136/2013-THI	0	0	0	N	SRI M N BAIJU, M/S MATHRUBHUMI PRINTING & PUBLISHING CO. LTD. K.P. KESAVAMENON ROAD, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437780	61	FASHION CLUB KOTTARAKKARA 	2014	120	5	DIS-1-X-109-2014-15-THI	1.2	0x0000A3AA00000000	2014-09-18 00:00:00	M/S. FASHION CLUB, PUNALOOR RD., PULOMAN JN, KOTTARAKKARA 	12	0	185	DIS/110/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437781	49	POWER MDF HMR	2016	120	5	DIS-1-X-109-2016-THI	0.5	0x0000A60C00000000	2016-05-20 00:00:00	AR ACHARATHM/S VICTORY IMPEX CO. KANNUR	12	0	185	DIS/117/2016-THI	0	0	0	N	AR ACHARATHM/S VICTORY IMPEX CO. KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437782	49	THANK YOU	2013	120	5	DIS-1-X-11-2013-THI	52	0x0000A1C600000000	2013-05-22 00:00:00	M/S HARIKAR FILMS, COCHIN	12	0	184	DIS/54/2013-THI	0	0	0	N	SRI SHAHU HAMEED NARIKAR ,M/S NARIKKAR FILMS, COCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437783	49	OCEAN PVC PIPES	2014	120	5	DIS-1-X-11-2014-15THI	1	0x0000A35700000000	2014-06-27 00:00:00	SRI PHILIP MULAKAL M/S. OCEAN PIPES, OCEAN DALE, AYYANTHOLE, THRISSUR.	12	0	185	DIS/59/2014-15-THI	0	0	0	N	SRI PHILIP MULAKAL M/S. OCEAN PIPES, OCEAN DALE, AYYANTHOLE, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437784	49	CHEF	2016	120	5	DIS-1-X-11-2016-THI	1	0x0000A58E00000000	2016-01-15 00:00:00	SRI P I SHEIK PAREETH, M/S DEPT. OF TOURISM, TRIVANDRUM.	12	0	185	DIS/8/2016-THI	0	0	0	N	SRI P I SHEIK PAREETH, M/S DEPT. OF TOURISM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437786	49	ONE TRAILER OF FILM: DOLPHINSS	2014	120	5	DIS-1-X-110-2014-15-THI	2.38	0x0000A3AB00000000	2014-09-19 00:00:00	M/S LINE OF COLOURS, MUKKOLA, THIRUVANANTHAPURAM.	12	0	184	DIS/111/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437787	49	SUNNY SILKS 	2015	120	5	DIS-1-X-110-2015-THI	0.2	0x0000A4C800000000	2015-07-01 00:00:00	M/S. SUNNY SILKS, CONVENT RD., CHALAKUDY, THRISSUR 	12	0	185	DIS/119/2015-THI	0	0	0	N	SHRI SUNNY CHAKKAPAN , PANJIKARAN (H), VARANTHARAPILLY , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437788	49	MALAYALA MANORAMA QUICKKERALA .COM	2016	120	5	DIS-1-X-110-2016-THI	1.2	0x0000A60C00000000	2016-05-20 00:00:00	KRISHNA KUMARM/S MALAYALA  MANORAMA TRIVANDRUM	12	0	185	DIS/112/2016-THI	0	0	0	N	KRISHNA KUMARM/S MALAYALA  MANORAMA TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437789	49	ONE TRAILER OF FILM : 11 INNINGS	2013	120	5	DIS-1-X-111-2013-THI	4.23	0x0000A27D00000000	2013-11-21 00:00:00	SHANOOB KARUVATHM/S RED RABBIT FILMS, MALAPPURAM	12	0	184	DIS/134/2013-THI	0	0	0	N	SHANOOB KARUVATHM/S RED RABBIT FILMS, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437790	49	LIMITED EDITION	2016	120	5	DIS-1-X-111-2016-THI	25.41	0x0000A61200000000	2016-05-26 00:00:00	SRI ANOOP SATHYAN, M/S ANOOP SATHYAN PRODUCTIONS, THRISSUR.	12	0	182	DIS/110/2016-THI	0	0	0	N	SRI ANOOP SATHYAN, M/S ANOOP SATHYAN PRODUCTIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437791	49	ONE TRAILER OF FILM: SILENCE	2013	120	5	DIS-1-X-112-2013-THI	1.29	0x0000A27B00000000	2013-11-19 00:00:00	M/S AYSHA FILMS, SULTHANPET, PALAKKAD.	12	0	184	DIS/131/2013-THI	0	0	0	N	SRI AFEENA SALEEM, M/S AYSHA FILMS, SULTHANPET, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437792	49	A ROAD TRIP TO HELL	2014	120	5	DIS-1-X-112-2014-15-THI	1	0x0000A3B000000000	2014-09-24 00:00:00	NOT READABLE	12	0	185	DIS/112/2014-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437793	49	ROHINI CATTLE FEED	2016	120	5	DIS-1-X-112-2016-THI	0.2	0x0000A60C00000000	2016-05-20 00:00:00	SMT LATHA K. NAIR. M/S. ANANTH OIL EXTRACTIONSS (P) LTD ERNAKULAM	12	0	185	DIS/103/2016-THI	0	0	0	N	SMT LATHA K. NAIR. M/S. ANANTH OIL EXTRACTIONSS (P) LTD ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437794	49	ONE TRAILER AND TWO SONGS OF FILM : BICYCLE THIEVES	2013	120	5	DIS-1-X-113-2013-THI	11.25	0x0000A27700000000	2013-11-15 00:00:00	M/S DHARMIK FILMS, NEAR MSM COLLEGE, ALAPUZHA	12	366	175	DIS/130/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437795	49	ON LINE PREDATORS 	2014	120	5	DIS-1-X-113-2014-15-THI	1	0x0000A3B000000000	2014-09-24 00:00:00	M/S. ROTARY METROPOLIS BONDHINI PROJECT , ERNAKULAM 	12	0	185	DIS/112/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437796	49	THE WAVE RIDERS	2016	120	5	DIS-1-X-113-2016-THI	28.37	0x0000A60F00000000	2016-05-23 00:00:00	SRI RAJIV MEHROTRA, M/S PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI.	12	0	182	DIS/129/2016-THI	0	0	0	N	SRI RAJIV MEHROTRA, M/S PUBLIC SERVICE BROADCASTING TRUST, NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437797	49	TOOBA	2013	120	5	DIS-1-X-114-2013-THI	29.59	0x0000A27700000000	2013-11-15 00:00:00	M/S PAMPALLY PRODUCTIONS, PANTHEERANKAVU, KOZHIKODE.	12	0	0	DIS/128/2013-THI	0	0	0	N	SRI SANDEEP PAMPALLY, M/S PAMPALLY PRODUCTIONS, PANTHEERANKAVU, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437798	61	SULTHAN DIAMOND & GOLD 	2014	120	5	DIS-1-X-114-2014-15-THI	1	0x0000A3B000000000	2014-09-24 00:00:00	M/S. BENCHMARK INTERNATIONAL , THIRUVAMBADI, THRISSUR 	12	0	185	DIS/115/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437799	49	TRAILER OF CHILA KUDUMBA CHITRANGAL	2015	120	5	DIS-1-X-114-2015-THI	0.529	0x0000A4C800000000	2015-07-01 00:00:00	M/S VIJAY SURYA MOVIES, UTHARADAM, MITHIRMALA, TRIVANDRUM	12	0	184	DIS/120/2015-THI	0	0	0	N	SHRI C VJAYAN NAIR, UTHARADAM, MITHIRMALA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437800	49	MATHRUBHAMI  SEED	2016	120	5	DIS-1-X-114-2016-THI	4.31	0x0000A62400000000	2016-06-13 00:00:00	JAYAKUMARANM/S MATHRI ADVERTISING WORKS PVT LTD, KOCHI	12	0	185	DIS/144/2016-THI	0	0	0	N	JAYAKUMARANM/S MATHRI ADVERTISING WORKS PVT LTD, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437801	49	TWO TRAILERS OF FILM : AT ONCE 	2013	120	5	DIS-1-X-115-2013-THI	2.56	0x0000A27000000000	2013-11-08 00:00:00	M/S. ATTINGAL FILM , JUDGES LANE, ATTINGAL , THIRUVANANTHAPURAM 	12	0	184	DIS/129/2013-THI	0	0	0	N	SHRI A. SABEER M/S. ATTINGAL FILM , JUDGES LANE, ATTINGAL , THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437802	49	J L BUILDERS 	2015	120	5	DIS-1-X-115-2015-THI	0.5	0x0000A4CA00000000	2015-07-03 00:00:00	M/S. INCREATION 65 ,BERYILLA, LAL BAGH RD., THYCAUD TRIVANDRUM 	12	0	185	DIS/101/2015-THI	0	0	0	N	SMT MOCHITHA, C. M. BERYILLA, LAL BAGH RD., THYCAUD TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437803	49	NOT READABLE 	2016	120	5	DIS-1-X-115-2016-THI	21	0x0000A62500000000	2016-06-14 00:00:00	SHARATH GEORGE BENNYM/S PERSPECTIVE PICTURES, ERNAKULAM	12	0	0	DIS/142/2016-THI	0	0	0	N	SHARATH GEORGE BENNYM/S PERSPECTIVE PICTURES, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437804	49	SREE UTHRAM THIRUNAL ROYAL HOSPITAL 	2013	120	5	DIS-1-X-116-2013-THI	1.6	0x0000A27000000000	2013-11-08 00:00:00	M/S. R. G. PRODUCTIONS KUDAVATTOOR  P O KOTTARAKKARA	12	0	185	DIS/127/2013-THI	0	0	0	N	SRI RAKESH C. T., M/S. R. G. PRODUCTIONS KUDAVATTOOR  P O KOTTARAKKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437805	49	SPARKLES	2014	120	5	DIS-1-X-116-2014-15-THI	2	0x0000A3B600000000	2014-09-30 00:00:00	NOT READABLE	12	0	185	DIS/117/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437806	49	KOON	2015	120	5	DIS-1-X-116-2015-THI	49.56	0x0000A4CA00000000	2015-07-03 00:00:00	M/S THE MOSHROOM GROWERS AND CONSUMERS SOCIETY, ALAPPUZHAR	12	0	182	DIS/113/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437807	44	ZARA SOCH O	2016	120	5	DIS-1-X-116-2016-THI	4.5	0x0000A62800000000	2016-06-17 00:00:00	HARIDAS P S M/S SREEPOORNA INSTITUTE OF MUSIC AND FINE ARTS, KAKKANAD	12	0	198	DIS/151/2016-THI	0	0	0	N	HARIDAS P S M/S SREEPOORNA INSTITUTE OF MUSIC AND FINE ARTS, KAKKANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437808	49	ONE TRAILER OF FILM : LIFE	2013	120	5	DIS-1-X-117-2013-THI	2.4	0x0000A27000000000	2013-11-08 00:00:00	M/S SHA MEDIA INTERNATIONAL, EDAPPALLY, COCHIN	12	0	184	DIS/125/2013-THI	0	0	0	N	SADIK M/S SHA MEDIA INTERNATIONAL, EDAPPALLY, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437809	49	ONE TRAILER AND TWO SONGS OF FILM : VARSHAM 	2014	120	5	DIS-1-X-117-2014-15-THI	9.57	0x0000A3B600000000	2014-09-30 00:00:00	M/S. PLAY HOUSE MOTION PICTURES PVT LTD. ERNAKULAM 	12	0	175	DIS/118/2014-15-THI	0	0	0	N	SRI ANTO JOSEPH, M/S. PLAY HOUSE MOTION PICTURES PVT LTD. ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437810	61	D LIFE	2016	120	5	DIS-1-X-117-2016-THI	0.3	0x0000A61200000000	2016-05-26 00:00:00	SRI JOBY, P MATHEW, M/S LIFESTYLE INTERIOR PROJECTS PVT.LTD. ERNAKULAM.	12	0	185	DIS/127/2016-THI	0	0	0	N	SRI JOBY, P MATHEW, M/S LIFESTYLE INTERIOR PROJECTS PVT.LTD. ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437811	49	ONE SONG & ONE TRAILER OF FILM: WEEPING BOY, SONG: KILIMOZHI.	2013	120	5	DIS-1-X-118-2013-THI	5.5	0x0000A26700000000	2013-10-30 00:00:00	M/S ABRAHAM MATHEWS ABAAM MOVIES, PANAMPILLY NAGAR, COCHIN	12	0	184	DIS/122/2013-THI	0	0	0	N	SRI ABRAHAM MATHEWS, M/S ABAAM MOVIES, PANAMPILLY NAGAR, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437812	49	DD LIFE	2016	120	5	DIS-1-X-118-2016-THI	0.3	0x0000A61200000000	2016-05-26 00:00:00	SRI JOBY P MATHEW, M/S JM LIFESTYLE INTERIOR PROJECTS PVT. LTD. ERNAKULAM	12	0	185	DIS/126/2016-THI	0	0	0	N	SRI JOBY P MATHEW, M/S JM LIFESTYLE INTERIOR PROJECTS PVT. LTD. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437813	51	TWO TRAILER OF FILM: KATHAVEEDU	2013	120	5	DIS-1-X-119-2013-THI	6.2	0x0000A26000000000	2013-10-23 00:00:00	SRI JOSE THOMAS, MG. DIRECTOR, M/S VISUAL DREAMS (P) LTD. S M MOUNT, KOTTAYAM.	12	0	184	DIS/120/2013-THI	0	0	0	N	SRI JOSE THOMAS, MG. DIRECTOR, M/S VISUAL DREAMS (P) LTD. S M MOUNT, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437814	49	JAYAPRAKASH AND PRAKASH PROJECT MANAGEMENT CONSULTANTS	2014	120	5	DIS-1-X-119-2014-15-THI	1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SINGLE MIND ADVERTISING, ERIYAD, P.O, KODUNGALLOOR, THRISSUR.	12	0	185	DIS/121/2014-15-THI	0	0	0	N	NOT READBALE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437815	49	MANNAMTHARA TILE HOUSE	2016	120	5	DIS-1-X-119-2016-THI	0.45	0x0000A61200000000	2016-05-26 00:00:00	SRI JOSHI.A.J. M/S MANNAMTHARA TILE HOUSE, KODUNGALLOOR.	12	0	185	DIS/121/2016-THI	0	0	0	N	SRI JOSHI.A.J. M/S MANNAMTHARA TILE HOUSE, KODUNGALLOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437816	49	MONEY BACK POLICY	2013	120	5	DIS-1-X-12-2013-THI	2.2	0x0000A1BA00000000	2013-05-10 00:00:00	M/S MQARVELOUS ENTERTAINMENT , MANACAUD, THRIVANANTHAPURAM	12	0	184	DIS/57/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437817	49	ONE TRAILER OF FILM: G	2014	120	5	DIS-1-X-12-2014-15THI	2.2	0x0000A35400000000	2014-06-24 00:00:00	SRI RAJA MUTHU PANDIAN, M/S GURU RAJA INTERNATIONAL, KOIDAMBAKKAM CHENNAI.	12	0	184	DIS/55/2014-15-THI	0	0	0	N	SRI RAJA MUTHU PANDIAN, M/S GURU RAJA INTERNATIONAL, KOIDAMBAKKAM CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437818	49	BUDHI VILKKANUNDE	2016	120	5	DIS-1-X-12-2016-THI	23.9	0x0000A59100000000	2016-01-18 00:00:00	SRI. RADHAKRISHNAN. A.P., M/S. ELITE CREATIONS, KOZHIKODE	12	0	0	DIS-1-X-12-2016-THI	0	0	0	N	SRI. RADHAKRISHNAN. A.P., M/S. ELITE CREATIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437819	49	THREE SONGS AND ONE TRIALER OF FILM : PUNYALAN AGARBATHIS	2013	120	5	DIS-1-X-120-2013-THI	11.14	0x0000A25F00000000	2013-10-22 00:00:00	M/S DREAMS N BEYOND, KAKKANAD, COCHIN	12	366	175	DIS/119/2013-THI	0	0	0	N	RANJITH T SM/S DREAMS N BEYOND, KAKKANAD, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437820	61	JAYAPRAKASH AND PRAKASH PROJECT MANAGEMENT CONSULTANTS	2014	120	5	DIS-1-X-120-2014-15-THI	1	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SINGLE MIND ADVERTISING, ERIYAD, P.O, KOODUNGALLUR, THRISSUR.	12	0	185	DIS/122/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437821	49	VARNA VASANTHANGAL	2016	120	5	DIS-1-X-120-2016-THI	8.36	0x0000A61300000000	2016-05-27 00:00:00	SAJU SCARIA AND GOPALKRISHNANM/S JAITHRA CINEMA, MUNNAR	12	0	0	DIS/130/2016-THI	0	0	0	N	SAJU SCARIA AND GOPALKRISHNANM/S JAITHRA CINEMA, MUNNAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437822	49	ONE TRAILER OF FILM: PAKIDA	2013	120	5	DIS-1-X-121-2013-THI	2.5	0x0000A25F00000000	2013-10-22 00:00:00	M/S SAGAR CINEMA, WADAKKANCHERYY.	12	0	184	DIS/118/2013-THI	0	0	0	N	SRI SHEREEF, M/S SAGAR, CINEMAS, WADAKKANCHERRY. CHOONDEL CRAME PANCHWATI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437823	49	UNITAC BUILDERS	2014	120	5	DIS-1-X-121-2014-15-THI	0.45	0x0000A3CA00000000	2014-10-20 00:00:00	M/S SMOKE HOUSE PRODUCTIOSN, THRIPUNITHURA, KOCHI.	12	0	185	DIS/123/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437824	61	DIWANIYA FURNISHING	2016	120	5	DIS-1-X-121-2016-THI	0.3	0x0000A61300000000	2016-05-27 00:00:00	M/S DIWANIYA FURNISHING, COCHIN	12	0	185	DIS/123/2016-THI	0	0	0	N	M/S DIWANIYA FURNISHING, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437825	49	ONE SONG & ONE TRAILER OF FILM: NADODDIMANNAN	2013	120	5	DIS-1-X-122-2013-THI	5.45	0x0000A25700000000	2013-10-14 00:00:00	M/S CHITRAM ENTERTAINMENT AND INFORMATION SOFTWAR LTD. THYCAUD, THIRUVANANTHAPURAM	12	0	175	DIS/116/2013-THI	0	0	0	N	SRI V S SURESH M/S CHITRAM ENTERTAINMENT AND INFORMATION SOFTWAR LTD. THYCAUD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437826	49	HYGENIC PLUS FLOOR CLEANER	2016	120	5	DIS-1-X-122-2016-THI	0.25	0x0000A61300000000	2016-05-27 00:00:00	JIBY JACOBM/S HYGENIC PLUS CONSUMER PRODUCTS, THRISSUR	12	0	185	DIS/132/2016-THI	0	0	0	N	JIBY JACOBM/S HYGENIC PLUS CONSUMER PRODUCTS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437827	49	ONE TRAILER OF FILM: ESCAPE FROM UGANDA	2013	120	5	DIS-1-X-123-2013-THI	1.5	0x0000A25300000000	2013-10-10 00:00:00	M/S VAYA FILMS, THIRUVANANTHAPURAM.	12	0	184	DIS/112/2013-THI	0	0	0	N	SRI RAJESH MOHAN NAIR, M/S VAYA FILMS, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437828	61	DOLPHIN MATS 	2014	120	5	DIS-1-X-123-2014-15-THI	1	0x0000A3D500000000	2014-10-31 00:00:00	M/S. STEAM ENGINE FILMS, KOTTAYAM 	12	0	185	DIS/128/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437829	44	KABHI KAHIN	2016	120	5	DIS-1-X-123-2016-THI	4.2	0x0000A61600000000	2016-05-30 00:00:00	NAVEEN J AN THRAPER, COOTTUNGAL, HMT, KALAMASSERY, ERNAKULAM	12	0	0	DIS/139/2016-THI	0	0	0	N	NAVEEN J AN THRAPER, COOTTUNGAL, HMT, KALAMASSERY, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437830	49	ONE TRAILER OF FILM: THIRA	2013	120	5	DIS-1-X-124-2013-THI	1.52	0x0000A25300000000	2013-10-10 00:00:00	M/S REELS MAGIC, THRISSUR.	12	0	184	DIS/113/2013-THI	0	0	0	N	SRI MANOJ MENON, M/S REELS MAGIC, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437831	49	ONE TRAILER OF FILM : LITTLE SUPERMAN 	2014	120	5	DIS-1-X-124-2014-15-THI	2.19	0x0000A3D500000000	2014-10-31 00:00:00	M/S. AKASH FILMS, PALARIVATTOM , ERNAKULAM 	12	0	184	DIS/12/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437832	49	NOT READABLE 	2016	120	5	DIS-1-X-124-2016-THI	3.54	0x0000A63900000000	2016-07-04 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-124-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437833	49	ONE TRAILER OF FILM: HAMBOOTHIRI YUVAVU 43	2013	120	5	DIS-1-X-125-2013-THI	0.59	0x0000A25300000000	2013-10-10 00:00:00	M/S HAI ENTERTAINMENTS, PERUMBAVOOR.	12	0	184	DIS/111/2013-THI	0	0	0	N	SRI T N ASHOKKUMAR, M/S HAI ENTERTAINMENTS, PERUMBAVOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437834	49	ONE SONG AND ONE TRAILER OF FILM : ORMAYONDU EE MUKHAM	2014	120	5	DIS-1-X-125-2014-15-THI	5.2	0x0000A3D900000000	2014-11-04 00:00:00	M/S RJ CREATIONS, KOCHI	12	366	0	DIS/129/2014-THI	0	0	0	N	M/S RJ CREATIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437835	61	BRAND NEW PACE	2016	120	5	DIS-1-X-125-2016-THI	4.29	0x0000A61600000000	2016-05-30 00:00:00	NOT READABLE	12	0	0	DIS/138/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437836	59	THREE TRAILERS OF FILM: EE VELALO	2013	120	5	DIS-1-X-126-2013-THI	4	0x0000A25200000000	2013-10-09 00:00:00	 M/S MANADESAM MOVIES, BEGUMPET, HYDERABAD.	12	0	184	DIS/110/2013-THI	0	0	0	N	SRI V ASHOK KUMAR, M/S MANADESAM MOVIES, BEGUMPET, HYDERABAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437837	49	NINAKKATHEN	2016	120	5	DIS-1-X-126-2016-THI	4.29	0x0000A61600000000	2016-05-30 00:00:00	NOT READABLE	12	0	0	DIS/137/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437838	58	ONE TRAILER OF FILM: J C DANIEL	2013	120	5	DIS-1-X-127-2013-THI	1.49	0x0000A24200000000	2013-09-23 00:00:00	M/S NEVER GIVE UP CINIMAX, TEYNAMPET, CHENNAI.18	13	0	184	DIS/96/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437839	61	LA POSHY LUXURY	2016	120	5	DIS-1-X-127-2016-THI	1.54	0x0000A63A00000000	2016-07-05 00:00:00	K V AJISH KUMARM/S SREEDHANYA HOMES, TRIVANDRUM	12	0	185	DIS/158/2016-THI	0	0	0	N	K V AJISH KUMARM/S SREEDHANYA HOMES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437840	49	3 ADVERTISEMENT OF PRIDE JEWWLLERY	2013	120	5	DIS-1-X-128-2013-THI	1.5	0x0000A24200000000	2013-09-23 00:00:00	M/S TRENDS AD FILMS, KOCHI	12	0	185	NOT READABLE	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437841	61	JOURNET TO OTHELLO 	2014	120	5	DIS-1-X-128-2014-15-THI	4.28	0x0000A3E000000000	2014-11-11 00:00:00	M/S. WATERMARKZ, LISSIE JN., COCHIN  18	12	0	0	DIS/120/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437842	59	100 DAYS OF LOVE	2016	120	5	DIS-1-X-128-2016-THI	3.33	0x0000A63C00000000	2016-07-07 00:00:00	NOT READABLE	12	0	184	DIS/107/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437843	49	ROSE HOUSE	2013	120	5	DIS-1-X-129-2013-THI	0.55	0x0000A23700000000	2013-09-12 00:00:00	M/S ROSE HOUSE, KAKKANAD, KOCHI30	12	0	185	DIS/100/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437844	49	NIMAS SERVICE CENTRE	2014	120	5	DIS-1-X-129-2014-15-THI	1.38	0x0000A3E100000000	2014-11-12 00:00:00	NOT READABLE	12	0	185	DIS/133/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437845	49	RAJA AND RAJA'S'	2016	120	5	DIS-1-X-129-2016-THI	0.59	0x0000A61700000000	2016-05-31 00:00:00	SRI K M DASAN, M/S SD CREATIONS, THRISSUR.	12	0	185	DIS/105/2016-THI	0	0	0	N	SRI K M DASAN, M/S SD CREATIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437846	49	JOSCO JEWELLERS	2013	120	5	DIS-1-X-13-2013-THI	1	0x0000A1B800000000	2013-05-08 00:00:00	M/S TANU GALAX PRODUCTION STATUE, THIRUVANANTHAPURAM	12	0	185	DIS/58/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437847	49	SIDGO	2014	120	5	DIS-1-X-13-2014-15THI	0.1	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/51/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437848	49	NAVA KERALA MARCH	2016	120	5	DIS-1-X-13-2016-THI	0.33	0x0000A59100000000	2016-01-18 00:00:00	NOT READABLE	12	0	185	DIS/15/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437849	49	TWO TRAILERS OF FILM : 3G (THIRD GENERATION)	2013	120	5	DIS-1-X-130-2013-THI	1.34	0x0000A23000000000	2013-09-05 00:00:00	M/S THARAKAROOPINI CREATIONS, NILAMBUR, MALAPPURAM	12	0	184	DIS/98/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437850	49	ONE TRAILER OF FILM : MYLANCHI MONCHULLA VEEDU	2014	120	5	DIS-1-X-130-2014-15-THI	1.55	0x0000A3E100000000	2014-11-12 00:00:00	M/S RED ROSE CREATIONS, ERNAKULAM, KOCHI35	12	0	184	DIS/134/2014-THI	0	0	0	N	M/S RED ROSE CREATIONS, ERNAKULAM, KOCHI35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437851	49	FREEDOM FROM FEAR	2016	120	5	DIS-1-X-130-2016-THI	8.26	0x0000A61800000000	2016-06-01 00:00:00	SRI SABIN VISWANATH, M/S BODHINI, KOCHI.	12	0	0	DIS/131/2016-THI	0	0	0	N	SRI SABIN VISWANATH, M/S BODHINI, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437852	49	NOT READABLE	2013	120	5	DIS-1-X-131-2013-THI	0.26	0x0000A22000000000	2013-08-20 00:00:00	NOT READABLE	12	0	185	DIS/97/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437853	49	ONE TRAILER OF FILM : SON OF ALEXANDER SAMRAJYAM  II	2014	120	5	DIS-1-X-131-2014-15-THI	3	0x0000A3E300000000	2014-11-14 00:00:00	M/S GAYATHRI FILMS INTERNATIONAL, KOCHI	12	0	184	DIS/131/2014-THI	0	0	0	N	M/S GAYATHRI FILMS INTERNATIONAL, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437854	49	ASIANET NEWS MOBILES APPLICATIONS	2016	120	5	DIS-1-X-131-2016-THI	2.9	0x0000A61800000000	2016-06-01 00:00:00	SRIAAJITH NAMBIAR, M/S ASIANET NEWS, TRIVANDRUM.	12	0	185	DIS/133/2016-THI	0	0	0	N	SRIAAJITH NAMBIAR, M/S ASIANET NEWS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437855	49	KALAGRAMAM	2013	120	5	DIS-1-X-132-2013-THI	1	0x0000A22600000000	2013-08-26 00:00:00	NOT READABLE	12	0	185	DIS/93/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437856	58	ONE TRAILER: THIHAR	2014	120	5	DIS-1-X-132-2014-15-THI	3	0x0000A3E300000000	2014-11-14 00:00:00	M/S GAAYATHRI FILMS INTERNATIONAL, KOCHI.	12	0	184	DIS/132/2014-15-THI	0	0	0	N	SRI AJMAL  HASAN, M/S GAAYATHRI FILMS INTERNATIONAL, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437857	49	KARIKKINETH SILK VILLAGIO	2016	120	5	DIS-1-X-132-2016-THI	0.6	0x0000A61A00000000	2016-06-03 00:00:00	KG THOMASM/S KARIKKINETH SILKS, THIRUVALLA	12	0	185	DIS/143/2016-THI	0	0	0	N	KG THOMASM/S KARIKKINETH SILKS, THIRUVALLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437858	49	NOT READABLE	2013	120	5	DIS-1-X-133-2013-THI	29.13	0x0000A22600000000	2013-08-26 00:00:00	NOT READABLE	12	0	182	DIS/94/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437859	49	ONE TRAILER OF FILM : AVARUDE VEEDU 	2014	120	5	DIS-1-X-133-2014-15-THI	1.44	0x0000A3E300000000	2014-11-14 00:00:00	M/S. NAGNA PRODUCTIONS , KOLLAM 	12	0	184	DIS/135/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437860	61	PRIME DECOR AD	2016	120	5	DIS-1-X-133-2016-THI	0.6	0x0000A61A00000000	2016-06-03 00:00:00	PAVITHRANM/S PRIME DECOR, THRISSUR	12	0	185	DIS/135/2016-THI	0	0	0	N	PAVITHRANM/S PRIME DECOR, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437861	49	ONE TRAILER OF FILM : D COMPANY 	2013	120	5	DIS-1-X-134-2013-THI	1.53	0x0000A22600000000	2013-08-26 00:00:00	M/S. D CUTS FILM COMPANY , VENNALA, KOCHI 28	12	0	184	DIS/95/2013-THI	0	0	0	N	SHRI A. MOHANAN, M/S. D CUTS FILM COMPANY & V. VINODKUMAR , VENNALA, KOCHI 28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437862	49	TWO SONGS AND ONE TRAILER OF FILM : COUSINS	2014	120	5	DIS-1-X-134-2014-15-THI	11.21	0x0000A3E300000000	2014-11-14 00:00:00	M/S VAISHAKA CYNYMA, THIRUVANANTHAPURAM	12	366	175	DIS/137/2014-THI	0	0	0	N	M/S VAISHAKA CYNYMA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437863	49	KSS MANI ENNA AGNINAKSHTHRAM	2016	120	5	DIS-1-X-134-2016-THI	29.57	0x0000A62100000000	2016-06-10 00:00:00	SHIJU M/S SK CREATIONS, ATTINGAL	12	0	182	DIS/141/2016-THI	0	0	0	N	SHIJU M/S SK CREATIONS, ATTINGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437864	49	DEEKSHA	2013	120	5	DIS-1-X-135-2013-THI	27.5	0x0000A22600000000	2013-08-26 00:00:00	M/S JASS VISUALS KILIMANOOR	12	0	0	DIS/92/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437865	61	ARTECH	2016	120	5	DIS-1-X-135-2016-THI	0.3	0x0000A62400000000	2016-06-13 00:00:00	SHIJU KUNJACHANM/S ARTECH , TRIVANDRUM	12	0	185	DIS/1445/2016-THI	0	0	0	N	SHIJU KUNJACHANM/S ARTECH , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437866	49	NOT READABLE	2013	120	5	DIS-1-X-136-2013-THI	13.59	0x0000A22600000000	2013-08-26 00:00:00	M/S RHITHU FILM, VILAKUDY, PUNALUR KOLLAM	12	0	0	DIS/91/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437867	61	JYOTHI MAANGOZ 	2013	120	5	DIS-1-X-136-2014-15-THI	0.3	0x0000A28200000000	2013-11-26 00:00:00	M/S. PHOENIX CREATIVES M KEWDIAR , THIRUVANANTHAPURAM 	12	0	185	DIS/141/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437868	49	MATHRUBHUMISEED	2016	120	5	DIS-1-X-136-2016-THI	4.31	0x0000A62400000000	2016-06-13 00:00:00	SRI JAYAKUMAR N. M/S MAITHRI ADVERTISING WORKS, PVT. LTD. KOCHI.	12	0	185	DIS/144/2016-THI	0	0	0	N	SRI JAYAKUMAR N. M/S MAITHRI ADVERTISING WORKS, PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437869	49	ULTIMATE CAR ACCESSORIES	2013	120	5	DIS-1-X-137-2013-THI	0.2	0x0000A22200000000	2013-08-22 00:00:00	M/S GREEN CHANNEL ADVERTISEMENT, DELTA CENTRE, ANGAMALY, ERNAKULAM.	12	0	185	DIS/90/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437870	49	MATHAI KANDA MALAKHA	2016	120	5	DIS-1-X-137-2016-THI	21	0x0000A62500000000	2016-06-14 00:00:00	SRI SHARATH GEORGE DENNY, M/S PERSPECTIVE PICTURES, ERNAKULAM.	12	0	0	DIS/142/2016-THI	0	0	0	N	SRI SHARATH GEORGE DENNY, M/S PERSPECTIVE PICTURES, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437871	49	REGAL JEWELLERS	2013	120	5	DIS-1-X-138-2013-THI	0.5	0x0000A22100000000	2013-08-21 00:00:00	M/S CATFLIP CREATIVE, CHANGUNNUR, ALAPPUZHA.	12	0	185	DIS/89/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437872	49	FASHION PAINTS	2014	120	5	DIS-1-X-138-2014-15-THI	1	0x0000A3F000000000	2014-11-27 00:00:00	M/S  S D CREATIONS, TRINJALAKUDA	12	0	185	DIS/142/2014-THI	0	0	0	N	M/S  S D CREATIONS, TRINJALAKUDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437873	44	ZARA SODI O	2016	120	5	DIS-1-X-138-2016-THI	4	0x0000A62800000000	2016-06-17 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-138-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437874	49	ONE TRAILER OF FILM: ARTIST	2013	120	5	DIS-1-X-139-2013-THI	1.32	0x0000A22000000000	2013-08-20 00:00:00	M/S SUNITHA PRODUCTIONS, THIRUVANANTHAPURAM	12	0	184	DIS/88/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437875	49	CHERUMARAM 	2014	120	5	DIS-1-X-139-2014-15-THI	12.22	0x0000A3F000000000	2014-11-27 00:00:00	M/S. CREATIVE LIBERALS, MUKKADA, KUNDARA 	12	0	0	DIS/139/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437876	49	SHAHJAHANUM PAREEKUTTIYUM	2016	120	5	DIS-1-X-139-2016-THI	1.4	0x0000A62800000000	2016-06-17 00:00:00	SRI ASHIQ USMAN, M/S ASHIQ USMAN PRODUCTIONS, ERNAKULAM	12	0	184	DIS/153/2016-THI	0	0	0	N	SRI ASHIQ USMAN, M/S ASHIQ USMAN PRODUCTIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437877	49	ONE TRAILER OF THE LEFT RIGHT LEFT	2013	120	5	DIS-1-X-14-2013-THI	2.7	0x0000A1B000000000	2013-04-30 00:00:00	M/S RAJPUTRA VIDUAL MEDIA, THIRUVANANTHRAPURAM	12	0	184	DIS/55/2013-THYI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437878	49	AKBAR TRAVELS ONLINE.COM	2014	120	5	DIS-1-X-14-2014-15THI	1.2	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/49/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437879	49	ACTION HERO BIJU	2016	120	5	DIS-1-X-14-2016-THI	3.4	0x0000A59400000000	2016-01-21 00:00:00	SRI SHIBU THECKUMPURATH VARGHESE, M/S. FULL ON STUDIOS, KOCHI.	12	0	198	DIS/18/2016-THI	0	0	0	N	SRI SHIBU THECKUMPURATH VARGHESE, M/S. FULL ON STUDIOS, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437880	49	AQUANEETA SMART WATER PURIFICATION SOLUTIONS	2013	120	5	DIS-1-X-140-2013-THI	1	0x0000A22000000000	2013-08-20 00:00:00	M/S SANA CREATIONS, VATTAPPARA, THIRUVANANTHAPURAM.	12	0	185	DIS/85/2013-THI	0	0	0	N	SRI AJITH KUMAR, A V M/S SANA CREATIONS, KALIKONAM, VATTAPPARA, P O THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437881	49	ONE TRAILER OF FILM : EIGHT TWENTY (8.20)	2014	120	5	DIS-1-X-140-2014-15-THI	1.47	0x0000A3F100000000	2014-11-28 00:00:00	M/S ANANDA BHAIRVI, KOTHAMANGALAM, ERNAKULAM	12	0	184	DIS/138/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437882	49	SAMAYAM	2016	120	5	DIS-1-X-140-2016-THI	21	0x0000A62800000000	2016-06-17 00:00:00	SRI MURALI GANDHEEVAM, M/S SURYAS, KOLLAM.	12	0	0	DIS/149/2016-THI	0	0	0	N	SRI MURALI GANDHEEVAM, M/S SURYAS, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437883	49	ONE TRAILER OF FILM : EIGHT TWENTY (8.20)	2014	120	6	DIS-1-X-140-2016-THI-U	1.47	0x0000A3F100000000	2014-11-28 00:00:00	M/S. ANANDA BHAIRAVI, KOTHAMANGALAM , ERNAKULAM 	12	0	184	DIS/138/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437884	49	JANATHA VASTRALAYAM	2013	120	5	DIS-1-X-141-2013-THI	1.2	0x0000A21A00000000	2013-08-14 00:00:00	 M/S JANATHA VASTRALAYAM, VATANPPALLY, THRISSUR.	12	0	185	DIS/86/2013-THI	0	0	0	N	SHRI M P SUNNY, M/S JANATHA VASTRALAYAM, VATANPPALLY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437885	49	NOT READABLE 	2014	120	5	DIS-1-X-141-2014-15-THI	2.3	0x0000A3F100000000	2014-11-28 00:00:00	M/S E4 ENTERTAINMENT, CHENNAI	12	0	184	DIS/145/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437886	61	CHAITHANYA GRANITE & MARBLE	2016	120	5	DIS-1-X-141-2016-THI	0.5	0x0000A62B00000000	2016-06-20 00:00:00	SRI ABDUL SALAM E.M, M/S CHAITHANYA GRANITE. KOCHI.	12	0	185	DIS/148/2016-THI	0	0	0	N	SRI ABDUL SALAM E.M, M/S CHAITHANYA GRANITE. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437887	49	ONE TRAILER OF FILM: NORTH 24 KAADHAM	2013	120	5	DIS-1-X-142-2013-THI	1.15	0x0000A21600000000	2013-08-10 00:00:00	M/S SURYA CINE ARTS, KOYEMBEDU, CHENNAI.	12	0	184	DIS/84/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437888	49	WE CARE	2016	120	5	DIS-1-X-142-2016-THI	0.58	0x0000A62B00000000	2016-06-20 00:00:00	SRI MUNEES K, M/S WE CARE SERVICE CENTER, ERNAKULAM.	12	0	185	DIS/152/2016-THI	0	0	0	N	SRI MUNEES K, M/S WE CARE SERVICE CENTER, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437889	82	ONE TRAILER OF FILM: ZACHARIAHYUDE GARGHINIKAL	2013	120	5	DIS-1-X-143-2013-THI	2.15	0x0000A21900000000	2013-08-13 00:00:00	M/S FRIDAY FILM HOUSE, KALOOR, COCHIN17	12	0	184	DIS/83/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437890	49	JOSCO JEWELLERY	2016	120	5	DIS-1-X-143-2016-THI	0.2	0x0000A63400000000	2016-06-29 00:00:00	SRI JAMES, P ABRAHAM, M/S. JOSCO JEWELLERS, TRIVANDRUM.	12	0	185	DIS/154/2016-THI	0	0	0	N	SRI JAMES, P ABRAHAM, M/S. JOSCO JEWELLERS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437891	49	ONE TRAILER OF FILM : STARRING POURNAMI 	2013	120	5	DIS-1-X-144-2013-THI	1.4	0x0000A21200000000	2013-08-06 00:00:00	M/S. MARIKKAR FILMS, ORS ROAD, COCHIN  18	12	0	184	DIS/82/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437892	49	AAKRI	2014	120	5	DIS-1-X-144-2014-15-THI	23.53	0x0000A3FB00000000	2014-12-08 00:00:00	M/S. AKSHA CREATIONS, KAWDIAR. P.O, THIRUVANANTHAPURAM03	12	0	0	DIS-144-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437893	49	PRETHAM	2016	120	5	DIS-1-X-144-2016-THI	4.2	0x0000A63900000000	2016-07-04 00:00:00	RENJITH SANKARM/S DREAMS N BEYOND, KOCHI	12	0	0	DIS/161/2016-THI	0	0	0	N	RENJITH SANKARM/S DREAMS N BEYOND, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437894	61	JONSONS PVC PROFILES  	2013	120	5	DIS-1-X-145-2013-THI	1.56	0x0000A21200000000	2013-08-06 00:00:00	M/S. 4 C OPPORTUNITIES , FORESEEN KOTTAYAM 	12	0	185	DIS/01/2013-THI	0	0	0	N	SHRI ANTONY LUKOSE ,  M/S. 4 C OPPORTUNITIES , FORESEEN KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437895	49	ONE TRAILER AND TWO SONGS OF FILM: AMAYUM MUYALUM	2014	120	5	DIS-1-X-145-2014-15-THI	9.6	0x0000A3FB00000000	2014-12-08 00:00:00	M/S FULL HOUSE ENTERTAINMENT, ANNANAGAR WEST, CHENNAI40	12	0	175	DIS/149/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437896	49	ESTUARY ISLAND	2016	120	5	DIS-1-X-145-2016-THI	0.3	0x0000A63900000000	2016-07-04 00:00:00	SHAJI THOMASM/S ESTUARY ISLAND, TRIVANDRUM	12	0	185	DIS/159/2016-THI	0	0	0	N	SHAJI THOMASM/S ESTUARY ISLAND, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437897	49	PVS APARTMENTS	2013	120	5	DIS-1-X-146-2013-THI	1	0x0000A20D00000000	2013-08-01 00:00:00	M/S PAMPALLY PRODUCTIONS, KOZHIKODE	12	0	185	DIS/80/2013-THI	0	0	0	N	M/S PAMPALLY PRODUCTIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437898	49	SPOON EVENS 	2014	120	5	DIS-1-X-146-2014-15-THI	1.7	0x0000A3FD00000000	2014-12-10 00:00:00	NOT READABLE 	12	0	185	DIS-147-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437899	61	GIDDY HOOWHY SHOULD SCARE	2016	120	5	DIS-1-X-146-2016-THI	3.53	0x0000A63900000000	2016-07-04 00:00:00	S PRANAV SURYADEVM/S GIDDY HOO, ALUVA	12	0	0	DIS/147/2016-THI	0	0	0	N	S PRANAV SURYADEVM/S GIDDY HOO, ALUVA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437900	49	ONE TRAILER OF FILM : ARIKIL ORAAL	2013	120	5	DIS-1-X-147-2013-THI	2.1	0x0000A20D00000000	2013-08-01 00:00:00	NOT READABLE	12	0	184	DIS/79/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437901	49	OOZHAN IT'S JUST A MATTER OF TIME	2016	120	5	DIS-1-X-147-2016-THI	1.15	0x0000A63A00000000	2016-07-05 00:00:00	G GEORGEM/S FINE TUNE PICTURES, KOTTAYAM	12	0	0	DIS/155/2016-THI	0	0	0	N	G GEORGEM/S FINE TUNE PICTURES, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437902	49	ONE SONG OF ALBUM : KIDNEY MONEY SONG	2013	120	5	DIS-1-X-148-2013-THI	3.31	0x0000A20D00000000	2013-08-01 00:00:00	NOT READABLE	12	366	175	DIS/78/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437903	61	AFTERS	2014	120	5	DIS-1-X-148-2014-15-THI	5	0x0000A3FD00000000	2014-12-10 00:00:00	M.S PROSUCTION KALOOR	12	0	185	DIS-150-2014-15-THI	0	0	0	N	KALOOR 17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437904	49	10 KALPANAKAL	2016	120	5	DIS-1-X-148-2016-THI	2.19	0x0000A63A00000000	2016-07-05 00:00:00	SRI MANU, M/S SHUTTERBUGS ENTERTAINMENT, KOCHI.	12	0	184	DIS/162/2016-THI	0	0	0	N	SRI MANU, M/S SHUTTERBUGS ENTERTAINMENT, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437905	49	ONE TRAILER OF FILM : MEMORIES	2013	120	5	DIS-1-X-149-2013-THI	2.5	0x0000A20500000000	2013-07-24 00:00:00	NOT READABLE	12	0	184	DIS/77/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437906	61	LA POSHY LUXURY	2016	120	5	DIS-1-X-149-2016-THI	1.54	0x0000A63A00000000	2016-07-05 00:00:00	KV AJISH KUMARM/S SREEDHANYA HOMES, TRIVANDRUM	12	0	185	DIS/158/2016-THI	0	0	0	N	KV AJISH KUMARM/S SREEDHANYA HOMES, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437907	49	KARUNAKARAN THE ARTIST	2013	120	5	DIS-1-X-15-2013-THI	43	0x0000A1B000000000	2013-04-30 00:00:00	 M/S SHADOWMAN FILM FACTORY , PALARIVATTON KOCHI	12	0	182	DIS/54/2013-THI	0	0	0	N	SRI AYILLA , M/S SHADOWMAN FILM FACTORY , PALARIVATTON KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437908	49	AKBAR TRAVELS OF INDIA PVT.LTD.	2014	120	5	DIS-1-X-15-2014-15THI	1.1	0x0000A34800000000	2014-06-12 00:00:00	SRI MAJON KUMAR.S M/S BALATARA VISION, PANGODU, THIRUVANANTHAPURAM.	12	0	185	DIS/48/2014-15-THI	0	0	0	N	SRI MAJON KUMAR.S M/S BALATARA VISION, PANGODU, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437909	42	SALUTE TO INDIA	2016	120	5	DIS-1-X-15-2016-THI	3.59	0x0000A59400000000	2016-01-21 00:00:00	SMT. SOUMYA SANATHANAN & AMT. PREETHA, M/S. PREETHGSOUNYA PRODUCTIONS TIRSYADRUM	12	0	0	DIS-1-X-15-2016-THI	0	0	0	N	SMT. SOUMYA SANATHANAN & AMT. PREETHA, M/S. PREETHGSOUNYA PRODUCTIONS TIRSYADRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437910	59	THREE TRAILERS OF FILM: GAJJALA GURRAM	2013	120	5	DIS-1-X-150-2013-THI	1.4	0x0000A20000000000	2013-07-19 00:00:00	M/S SARC ENTERTAINMENT, BALKEMPET, HYDERABAD	13	0	184	DIS/76/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437911	49	ONE TRAILER OF FILM: MILI	2014	120	5	DIS-1-X-150-2014-15-THI	1.33	0x0000A3FE00000000	2014-12-11 00:00:00	M/S ORDINARY FILMS, KADAVANTHRA, KOCHI20	12	0	184	DIS/155/2014-15-THI	0	0	0	N	SRI SATHEESH BABU T.R. M/S ORDINARY FILMS, KADAVANTHRA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437912	59	100 DAYS OF LOVE	2016	120	5	DIS-1-X-150-2016-THI	3.33	0x0000A63C00000000	2016-07-07 00:00:00	VENKATA RATHNAMM/S SSC MOVIES, HYDERABAD	12	0	184	DIS/107/2016-THI	0	0	0	N	VENKATA RATHNAMM/S SSC MOVIES, HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437913	49	ONE TRAILER OF FILM : KALIMAKKU	2013	120	5	DIS-1-X-151-2013-THI	2.15	0x0000A1FE00000000	2013-07-17 00:00:00	NOT READABLE	12	0	184	DIS/75/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437914	49	EXSERVICE MEN MULTI PURPOSE COOPERATIVE SOCIETY LTD	2016	120	5	DIS-1-X-151-2016-THI	1.8	0x0000A58000000000	2016-01-01 00:00:00	RENJI VPM/S ADITYA MEDIA KOCHI	12	0	185	DIS/160/2016-THI	0	0	0	N	RENJI VPM/S ADITYA MEDIA KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437915	49	ONE TRAILER OF FILM: POTTAS BOND	2013	120	5	DIS-1-X-152-2013-THI	2.1	0x0000A1FE00000000	2013-07-17 00:00:00	M/S PEOPLE CINEMAS, KOTTARAM ROAD, EAST NADAKKAVU, CALICUT	12	0	184	DIS/38/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437916	49	MALABAR KALAPAM	2014	120	5	DIS-1-X-152-2014-15-THI	25.58	0x0000A40900000000	2014-12-22 00:00:00	NOT READABLE	12	0	182	DIS/159/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437917	49	KISMATH	2016	120	5	DIS-1-X-152-2016-THI	3.15	0x0000A64100000000	2016-07-12 00:00:00	SHILAJA (SHAILAJAMANIKAN DHAN)M/S PATTAM CINEMA COMPANY, MALAPPURAM	12	0	184	DIS/164/2016-THI	0	0	0	N	SHILAJA (SHAILAJAMANIKAN DHAN)M/S PATTAM CINEMA COMPANY, MALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437918	49	SREEVALSAM WEDDING CENTERE	2013	120	5	DIS-1-X-153-2013-THI	0.49	0x0000A1FC00000000	2013-07-15 00:00:00	NOT READABLE	12	0	185	DIS/12/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437919	49	ONE TRAILER FILM:PICKET 43	2014	120	5	DIS-1-X-153-2014-15-THI	2.5	0x0000A40900000000	2014-12-22 00:00:00	M/S. FILM BREWERY ENTERTAINMENT PVT. LTD. MARINE DRIVE, KOCHI	12	0	184	DIS-17-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437920	49	POPCORN	2016	120	5	DIS-1-X-153-2016-THI	5.4	0x0000A65800000000	2016-08-04 00:00:00	SHIBU DEVAKARANM/S BANSURI CINEMA	12	0	184	DIS/183/2016-THI	0	0	0	N	SHIBU DEVAKARANM/S BANSURI CINEMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437921	49	ONE TRAILER AND ONE SONG OF FILM: ONE	2013	120	5	DIS-1-X-154-2013-THI	5.14	0x0000A1F100000000	2013-07-04 00:00:00	M/S MINISTRY OF MOVIES, SASTHAMANGALAM, THIRUVANANTHAPURAM	12	0	184	DIS-1-X-154-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437922	49	IN FLIGHT AVIATION AND TOURISM ACADEMY	2016	120	5	DIS-1-X-154-2016-THI	0.1	0x0000A64200000000	2016-07-13 00:00:00	BIBIN BRIANM/S INFLIGHT AVIATION AND TOURISM ACADEMY, TRIVANDRUM	12	0	185	DIS/163/2016-THI	0	0	0	N	BIBIN BRIANM/S INFLIGHT AVIATION AND TOURISM ACADEMY, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437923	49	ONE TRAILER OF FILM: PATTOM POLE	2013	120	5	DIS-1-X-155-2013-THI	2.5	0x0000A25100000000	2013-10-08 00:00:00	M/S CARLTON FILMS, PULLEPPADY, COCHIN35	12	0	184	DIS/109/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437924	49	TRL 1 SONG OF FILM MASHITHANDU	2014	120	5	DIS-1-X-155-2014-15-THI	5.59	0x0000A40D00000000	2014-12-26 00:00:00	NOT READABLE 	12	0	0	DIS-168-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437925	49	NOT READABLE 	2016	120	5	DIS-1-X-155-2016-THI	35.51	0x0000A65F00000000	2016-08-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-155-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437926	49	FACTORY	2013	120	5	DIS-1-X-156-2013-THI	1.45	0x0000A25000000000	2013-10-07 00:00:00	M/S CHRIS CINEMAS PUTHUPPALLY KOTTAYAM	12	0	184	DIS/107/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437927	49	MARUBHOOMIYILE AANA	2016	120	5	DIS-1-X-156-2016-THI	1.24	0x0000A64400000000	2016-07-15 00:00:00	SRI DAVID KACHAPPILLY, M/S DAVID KACHAPPILLY PRODUCTIONS. THRISSUR.	12	0	184	DIS/169/2016-THI	0	0	0	N	SRI DAVID KACHAPPILLY, M/S DAVID KACHAPPILLY PRODUCTIONS. THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437928	49	ONE TRAILER OF FILM : PARANKIMALA 	2013	120	5	DIS-1-X-157-2013-THI	1.54	0x0000A25000000000	2013-10-07 00:00:00	M/S. V. S. INTERNATIONAL FILMS & KOKKAT FILMS SREEMULANAGARAM , CHOWRA, ALUVA, ERNAKULAM  	12	0	184	DIS/105/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437929	49	KUTTIKALKKYAI KATHORKKAM	2016	120	5	DIS-1-X-157-2016-THI	2.45	0x0000A64700000000	2016-07-18 00:00:00	SRI DR K AMPADY, M/S SUBODHAM, TRIVANDRUM.	12	0	0	DIS/166/2016-THI	0	0	0	N	SRI DR K AMPADY, M/S SUBODHAM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437930	49	1 TRAILER AND 1 SONG OF FILM; KAANCHI	2013	120	5	DIS-1-X-158-2013-THI	7.4	0x0000A24200000000	2013-09-23 00:00:00	M/S ROSE CREATIONS, NARANGAPURAM, THALASSERY FOR KANNUR 	12	0	184	DIS/104/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437931	49	PRATHEEKSHAYODE SWANTHAM 	2014	120	5	DIS-1-X-158-2014-15-THI	10.34	0x0000A41000000000	2014-12-29 00:00:00	M/S. V. K. SUBHASH PRODUCTIONS, OCHANTHURATH P O VYPPIN  508	12	0	0	DIS/163/2014-15-THI	0	0	0	N	M/S. V. K. SUBHASH PRODUCTIONS, OCHANTHURATH P O VYPPIN  508	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437932	49	VAIVIDHYA FASHIONS	2016	120	5	DIS-1-X-158-2016-THI	37.19	0x0000A64700000000	2016-07-18 00:00:00	JOSEPH ULLAHANNAN, M/S VAIVIDHYA FASHIONS, THRISSUR.	12	0	185	DIS/165/2016-THI	0	0	0	N	JOSEPH ULLAHANNAN, M/S VAIVIDHYA FASHIONS, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437933	49	NOT READABLE	2013	120	5	DIS-1-X-159-2013-THI	6.7	0x0000A24200000000	2013-09-23 00:00:00	NOT READABLE	12	366	175	DIS/1/103/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437934	61	SALUTE	2014	120	5	DIS-1-X-159-2014-15-THI	17.12	0x0000A41000000000	2014-12-29 00:00:00	(NOT READABLE)	12	0	182	DIS/164/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437935	49	LIFE LINK MATER PURIFIER	2016	120	5	DIS-1-X-159-2016-THI	3.27	0x0000A64700000000	2016-07-18 00:00:00	SRI H ILARY FELSON, M/S LIFE LINK, TRIVANDRUM	12	0	185	DIS/168/2016-THI	0	0	0	N	SRI H ILARY FELSON, M/S LIFE LINK, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437936	49	ONE TRAILER OF THE FILM: MUSAFIR	2013	120	5	DIS-1-X-16-2013-THI	2	0x0000A1B000000000	2013-04-30 00:00:00	M/S INDISH CREATIONS, ENTERTAINMENT PVT. LTD. SHAZ, KACHERI  CALICUT	12	0	184	DIS/1/53/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437937	49	KERAFED KERAGEM KESAMIRTH	2014	120	5	DIS-1-X-16-2014-15THI	1	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/17/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437938	49	WAR FRIEND 	2016	120	5	DIS-1-X-16-2016-THI	1.59	0x0000A59500000000	2016-01-22 00:00:00	SRI RAJI MON (REJINNAR), M/S. STRICKER MEDIA, MALAPPURAM 	12	0	0	DIS/19/2016-THI	0	0	0	N	SRI RAJI MON (REJINNAR), M/S. STRICKER MEDIA, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437939	49	ONE TRAILER OF FILM CAMEL SAFARI 	2013	120	5	DIS-1-X-160-2013-THI	1.33	0x0000A24200000000	2013-09-23 00:00:00	M/S. NEW GENERATION CINEMA SANTHOSH VILLS, MUTTAMBALAM , KOTTAYAM  4 	12	0	184	DIS/103/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437940	49	NO TIME TO WASTE	2014	120	5	DIS-1-X-160-2014-15-THI	36.29	0x0000A41100000000	2014-12-30 00:00:00	NOT READABLE 	12	0	187	DIS-162-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437941	49	GAPPY	2016	120	5	DIS-1-X-160-2016-THI	2.22	0x0000A64700000000	2016-07-18 00:00:00	SRI MUKESH R MEHTA, M/S 54 ENTERTAINMENTS CHENNAI.	12	0	184	DIS/167/2016-THI	0	0	0	N	SRI MUKESH R MEHTA, M/S 54 ENTERTAINMENTS CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437942	49	NOT READABLE	2016	120	5	DIS-1-X-161-2016-THI	1.45	0x0000A64900000000	2016-07-20 00:00:00	SRI M J ANTONY, M/S AASHIRVAD CINEMAS, ERNAKULAM	12	0	184	DIS/170/2016-THI	0	0	0	N	SRI M J ANTONY, M/S AASHIRVAD CINEMAS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437943	49	ANN MARIYA KALIPPILANNU	2016	120	5	DIS-1-X-162-2016-THI	1.23	0x0000A64900000000	2016-07-20 00:00:00	SMT ALICE GEORGE, M/S GOODWILL ENTERTAINMENTS, KOTTAZHU.	12	0	184	DIS/171/2016-THI	0	0	0	N	SMT ALICE GEORGE, M/S GOODWILL ENTERTAINMENTS, KOTTAZHU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437944	49	SIMDN	2014	120	5	DIS-1-X-163-2014-15-THI	25.53	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE 	12	0	0	DIS-138-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437945	49	IDI	2016	120	5	DIS-1-X-163-2016-THI	2.3	0x0000A64A00000000	2016-07-21 00:00:00	AJASM/S MAGIC LANTEEN KOCHI	12	0	184	DIS/175/2016-THI	0	0	0	N	AJASM/S MAGIC LANTEEN KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437946	49	JO WE LO 	2014	120	5	DIS-1-X-164-2014-15-THI	58.15	0x0000A41200000000	2014-12-31 00:00:00	M/S. PRASANTHI ENTERTAINMENT , 296/3 VASANTH NAGAR SALEM  16	12	0	0	DIS/173/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437947	49	GAYATHRI TRADING COMPANY	2016	120	5	DIS-1-X-164-2016-THI	1.29	0x0000A64B00000000	2016-07-22 00:00:00	NIMMI M/S SD CREATIONS, THRISSUR	12	0	185	DIS/174/2016-THI	0	0	0	N	NIMMI M/S SD CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437948	49	VISMAYAM	2016	120	5	DIS-1-X-165-2016-THI	2.2	0x0000A64600000000	2016-07-17 00:00:00	KORAPATI RANGANATHAASAIM/S VAARAAH CHALANA HYDERABAD	12	0	184	DIS/176/2016-THI	0	0	0	N	KORAPATI RANGANATHAASAIM/S VAARAAH CHALANA HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437949	49	NOT READABLE 	2016	120	5	DIS-1-X-166-2016-THI	0.17	0x0000A64900000000	2016-07-20 00:00:00	SRI SAYYED HAMID M/S PONE 4 COMMUNICATION INDIA PVT LTD COCHIN	12	0	0	DIS-1-X-166-2016-THI	0	0	0	N	SRI SAYYED HAMID M/S PONE 4 COMMUNICATION INDIA PVT LTD COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437950	49	FILM WORLD 	2016	120	5	DIS-1-X-167-2016-THI	0.59	0x0000A65100000000	2016-07-28 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-167-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437951	49	DOCTOR IN 	2014	120	5	DIS-1-X-168-2014-15-THI	17.3	0x0000A41200000000	2014-12-31 00:00:00	M/S MUST WATCH MOVIE PRODUCTIONS, ERAVIMANGALAM P O , THRISSUR 	12	0	0	DIS/179/2014-15-THI	0	0	0	N	M/S MUST WATCH MOVIE PRODUCTIONS, ERAVIMANGALAM P O , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437952	49	GRND  TEJAB	2016	120	5	DIS-1-X-168-2016-THI	0.29	0x0000A65100000000	2016-07-28 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-168-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437953	49	SOUND OF MORALITY (SADHACHARATHINTE SABDAM)	2014	120	5	DIS-1-X-169-2014-15-THI	17.8	0x0000A41200000000	2014-12-31 00:00:00	M/S THAI FILMS, KAVUMBAGOM,P.O. THIRUVALLA	12	366	182	DIS/1/8/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437954	49	THOMSON MULTIWOOD	2016	120	5	DIS-1-X-169-2016-THI	0.3	0x0000A64F00000000	2016-07-26 00:00:00	SRI BYJU K. THOMAS, M/S TROCONE BUILDING PRODUCTIONS PVT. LTD. ERNAKULAM	12	0	185	DIS/177/2016-THI	0	0	0	N	SRI BYJU K. THOMAS, M/S TROCONE BUILDING PRODUCTIONS PVT. LTD. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437955	49	SIGNAL 	2013	120	5	DIS-1-X-17-2013-THI	1.51	0x0000A1B000000000	2013-04-30 00:00:00	M/S TALENT MOVIES, KRISHNA BILDING, THRISSURE	12	0	184	DIS/51/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437956	49	BENCO COOKING OIL	2014	120	5	DIS-1-X-17-2014-15THI	0.2	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/46/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437957	49	NOT READABLE 	2016	120	5	DIS-1-X-17-2016-THI	1.59	0x0000A59500000000	2016-01-22 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-17-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437958	49	CHANDRODAYAM	2014	120	5	DIS-1-X-170-2014-15-THI	23.34	0x0000A41200000000	2014-12-31 00:00:00	M/S MANGALESWARI CREATIONS, PRAKKANAM P.O. PATNANAMTHITTA.	12	0	0	DIS/160/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437959	51	LAKSHMI ELECTRICALS	2016	120	5	DIS-1-X-170-2016-THI	1.1	0x0000A65200000000	2016-07-29 00:00:00	SRI NARAYANAN ANANTHSUBRAMANIA IYER, M/S LAKSHMI ELECTRICALS, TRIVANDRU.	12	0	185	DIS/178/2016-THI	0	0	0	N	SRI NARAYANAN ANANTHSUBRAMANIA IYER, M/S LAKSHMI ELECTRICALS, TRIVANDRU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437960	49	THE LOST HEAVE	2014	120	5	DIS-1-X-171-2014-15-THI	25.25	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE 	12	0	182	DIS-17-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437961	49	BLOOD SHADOW	2016	120	5	DIS-1-X-171-2016-THI	33.17	0x0000A65700000000	2016-08-03 00:00:00	SRI AJI NADARAJJAN,M/S MELBOURNE EVENTS, KOLLINI.	12	0	0	DIS/180/2016-THI	0	0	0	N	SRI AJI NADARAJJAN,M/S MELBOURNE EVENTS, KOLLINI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437962	49	NOT READABLE 	2016	120	5	DIS-1-X-172-2016-THI	0.3	0x0000A65700000000	2016-08-03 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-172-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437963	49	MOKSHAN	2014	120	5	DIS-1-X-173-2014-15-THI	24.4	0x0000A41200000000	2014-12-31 00:00:00	(NOT READABLE)	12	0	0	DIS/181/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437964	49	NOT READABLE	2016	120	5	DIS-1-X-173-2016-THI	4.34	0x0000A65700000000	2016-08-03 00:00:00	SRI MOHANAN, G. M/S M STAR SATELLITE COMMUNICATIONS PVT LTD. ERNAKULAM	12	366	184	DIS/175/2016-THI	0	0	0	N	SRI MOHANAN, G. M/S M STAR SATELLITE COMMUNICATIONS PVT LTD. ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437965	49	BALANCE	2014	120	5	DIS-1-X-174-2014-15-THI	6.42	0x0000A41200000000	2014-12-31 00:00:00	M/S KAZHCHA, PADY, P.O. KODALY, THRISSUR.	12	0	0	DIS/175/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437966	49	POPOCONI	2016	120	5	DIS-1-X-174-2016-THI	5.4	0x0000A65800000000	2016-08-04 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-174-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437967	49	NOT READABLE 	2016	120	5	DIS-1-X-175-2016-THI	44.141	0x0000A62000000000	2016-06-09 00:00:00	NOT READABLE 	15	0	0	DIS-1-X-175-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437968	49	KUDUBASREE	2014	120	5	DIS-1-X-176-2014-15-THI	10	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE 	12	0	182	DIS-196-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437969	49	ITHANU SATHYAM	2016	120	5	DIS-1-X-176-2016-THI	35.57	0x0000A65F00000000	2016-08-11 00:00:00	SRI. SHANKAR UNNIKRISHAN, C., M/S. NAGA FILMS, MAVELIKARA	12	0	0	DIS-185-2016-THI	0	0	0	N	SRI. SHANKAR UNNIKRISHAN, C., M/S. NAGA FILMS, MAVELIKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437970	49	(NOT READABLE)	2014	120	5	DIS-1-X-177-2014-15-THI	22	0x0000A41200000000	2014-12-31 00:00:00	(NOT READABLE)	12	0	182	DIS/187/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437971	49	GOLD'S GYM	2016	120	5	DIS-1-X-177-2016-THI	0.3	0x0000A65F00000000	2016-08-11 00:00:00	SRI. VIVEK.K.RAHUL, M/S. GOLDSS GYM, THRISSUR	12	0	185	DIS-189-2016-THI	0	0	0	N	SRI. VIVEK.K.RAHUL, M/S. GOLDSS GYM, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437972	49	NOT READABLE 	2016	120	5	DIS-1-X-178-2016-THI	1.6	0x0000A69C00000000	2016-10-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-178-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437973	49	WALKING MIND	2014	120	5	DIS-1-X-179-2014-15-THI	60.5	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE	12	0	182	DIS/161/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437974	49	NOT READABLE 	2016	120	5	DIS-1-X-179-2016-THI	1.47	0x0000A65F00000000	2016-08-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-179-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437975	49	SUT HOSPITAL WOMENHOOD	2013	120	5	DIS-1-X-18-2013-THI	0.58	0x0000A1B000000000	2013-04-30 00:00:00	M/S INCREATION, SASTHAMANGALAM, THIRUVANANTHAPURAM.	12	0	185	DIS/50/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437976	49	MUTHOOTU MINI FINANCIERS. LTD	2014	120	5	DIS-1-X-18-2014-15THI	0.2	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/45/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437977	49	MOBILE PONT 	2016	120	5	DIS-1-X-18-2016-THI	3.48	0x0000A59C00000000	2016-01-29 00:00:00	SHRI SIJU JAFFER KHAN, M/S. MOBILE POINT , TRIVANDRUM 	12	0	185	DIS/29/2016-THI	0	0	0	N	SHRI SIJU JAFFER KHAN, M/S. MOBILE POINT , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437978	49	NOT READABLE 	2016	120	5	DIS-1-X-180-2016-THI	12.2	0x0000A5E500000000	2016-04-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-180-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437979	49	NOT READABLE 	2016	120	5	DIS-1-X-181-2016-THI	0.58	0x0000A64000000000	2016-07-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-181-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437980	61	AJANKIA	2014	120	5	DIS-1-X-182-2013-THI	47.24	0x0000A41100000000	2014-12-30 00:00:00	CREAYTION CHAWALLOR	12	0	182	DIS-163-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437981	49	FLOWERS ONAM AD 	2016	120	5	DIS-1-X-182-2016-THI	1.1	0x0000A67300000000	2016-08-31 00:00:00	SHRI LEEN B JESMAS, M/S. INSIGHT MEDIA CITY, KOCHI 	12	0	185	DIS/220/2016-THI	0	0	0	N	SHRI LEEN B JESMAS, M/S. INSIGHT MEDIA CITY, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437982	49	DUM	2016	120	5	DIS-1-X-183-2016-THI	10.31	0x0000A66400000000	2016-08-16 00:00:00	SRI. JUDE ABNEL SUDHIR, M/S. JJ PRODUCTIONS, TRIVANDRUM.	12	0	198	DIS-198-2016-THI	0	0	0	N	SRI. JUDE ABNEL SUDHIR, M/S. JJ PRODUCTIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437983	49	NOT READABLE 	2016	120	5	DIS-1-X-184-2016-THI	4.2	0x0000A65E00000000	2016-08-10 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-184-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437984	49	NOT READABLE 	2016	120	5	DIS-1-X-185-2016-THI	0.59	0x0000A66600000000	2016-08-18 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-185-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437985	49	SWAPNA SILKS & SAREES	2016	120	5	DIS-1-X-186-2016-THI	0.5	0x0000A65C00000000	2016-08-08 00:00:00	KUNJU MOYDHEEN, M/S SWAPNA TEXTILES, ALAPPUZHA.	12	0	185	DIS/199/2016-THI	0	0	0	N	KUNJU MOYDHEEN, M/S SWAPNA TEXTILES, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437986	49	NOT READABLE 	2016	120	5	DIS-1-X-187-2016-THI	9.25	0x0000A66600000000	2016-08-18 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-187-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437987	61	LA BROICHE	2016	120	5	DIS-1-X-188-2016-THI	0.3	0x0000A66700000000	2016-08-19 00:00:00	NOT READABLE	12	0	185	DIS/197/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437988	49	WALKING WITH COLOSSUS	2012	120	5	DIS-1-X-189-2012-THI	27.55	0x0000A13800000000	2012-12-31 00:00:00	M/S CINE LAND CREATIONS, TVPM	12	0	182	DIS/109/2012-THI	0	0	0	N	M/S CINE LAND CREATIONS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437989	61	KURIKKAL AMHIENTE 	2016	120	5	DIS-1-X-189-2016-THI	1	0x0000A67C00000000	2016-09-09 00:00:00	SHRI HASAN FAIZAL, M/S. KURIKKAL AMBIENTE , CALICUT 	12	0	185	DIS/225/2016-THI	0	0	0	N	SHRI HASAN FAIZAL, M/S. KURIKKAL AMBIENTE , CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437990	61	SUT HOSPITAL 25 YEARS	2013	120	5	DIS-1-X-19-2013-THI	0.58	0x0000A1B000000000	2013-04-30 00:00:00	M/S INCREATIONS, SASTHAMANGALAM, THIRUVANANTHAPURAM.	12	0	185	DIS/49/2013-THI	0	0	0	N	SMT MOCHI THA, C M , M/S INCREATIONS, SASTHAMANGALAM, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437991	49	KUCHELAVRITHA	2014	120	5	DIS-1-X-19-2014-15-THI	98	0x0000A38400000000	2014-08-11 00:00:00	NOT READABLE 	12	0	175	DIS-12-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437992	49	UDAYA ELECTRONICS APPLIANCES FURNITURE	2014	120	5	DIS-1-X-19-2014-15THI	0.3	0x0000A34800000000	2014-06-12 00:00:00	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	12	0	185	DIS/44/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S, M/S BALATARA VISION, PAGODE, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437993	49	VADAKKAN KERALATHILE GANAMELA	2016	120	5	DIS-1-X-19-2016-THI	47.34	0x0000A59B00000000	2016-01-28 00:00:00	SRI, JOY. Z, M/S. SPANDANAM VISUAL MEDIA, THIRUVANANTHPURAM.	12	0	182	DIS-1-X-19-2016-THI	0	0	0	N	SRI, JOY. Z, M/S. SPANDANAM VISUAL MEDIA, THIRUVANANTHPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437994	51	AFTER LIFE	2012	120	5	DIS-1-X-190-2012-THI	18.57	0x0000A13800000000	2012-12-31 00:00:00	JAGADISH CHANDRANM/S KICHU FILMS, KADAVANTHARA, COCHIN	12	0	182	DIS/106/2012-THI	0	0	0	N	JAGADISH CHANDRANM/S KICHU FILMS, KADAVANTHARA, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437995	49	RHYTHM OF LOVE	2016	120	5	DIS-1-X-190-2016-THI	21.42	0x0000A66B00000000	2016-08-23 00:00:00	SRI. A. NASSER, M/S. MIND OF CREATION, KOLLAM	12	0	0	DIS-193-2016-THI	0	0	0	N	SRI. A. NASSER, M/S. MIND OF CREATION, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437996	49	REDROSE BEAUTY CONCEPT	2012	120	5	DIS-1-X-191-2012-THI	0.3	0x0000A11A00000000	2012-12-01 00:00:00	NOT READABLE	12	0	0	DIS/1/105/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437997	49	KAMBAM	2016	120	5	DIS-1-X-191-2016-THI	17.34	0x0000A66B00000000	2016-08-23 00:00:00	SRI. MUHAMEED NEDEER, M/S. KCM PRODUCTIONS, KANNUR.	12	0	0	DIS-204-2016-THI	0	0	0	N	SRI. MUHAMEED NEDEER, M/S. KCM PRODUCTIONS, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437998	49	NOT READABLE	2012	120	5	DIS-1-X-192-2012-THI	1.52	0x0000A13400000000	2012-12-27 00:00:00	NOT READABLE	12	0	0	DIS/1/104/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
437999	49	KERALA HANDLOOMS	2016	120	5	DIS-1-X-192-2016-THI	0.3	0x0000A66B00000000	2016-08-23 00:00:00	MG. DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	12	0	185	DIS/208/2016-THI	0	0	0	N	MG. DIRECTOR, KERALA STATE FILM DEVELOPMENT CORPORATION, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438000	49	TWO SONGS AND ONE TRAILER OF FILM ROHANS	2012	120	5	DIS-1-X-193-2012-THI	1.5	0x0000A13400000000	2012-12-27 00:00:00	NOT READABLE 	12	0	0	DIS/1/103/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438001	49	SS HYUNDAI	2016	120	5	DIS-1-X-193-2016-THI	1.9	0x0000A66C00000000	2016-08-24 00:00:00	SRI. SIBY MELVIN SLEEBA, M/S. PALACE AUTOMOBILES PVT. LTD, PATHANAMTHITTA.	12	0	185	DIS-205-2016-THI	0	0	0	N	SRI. SIBY MELVIN SLEEBA, M/S. PALACE AUTOMOBILES PVT. LTD, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438002	49	NOT READABLE 	2012	120	5	DIS-1-X-194-2012-THI	1	0x0000A13100000000	2012-12-24 00:00:00	NOT READABLE 	12	0	185	DIS/1/102/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438003	49	PALACH H ONDA	2016	120	5	DIS-1-X-194-2016-THI	123	0x0000A66C00000000	2016-08-24 00:00:00	SRI. SIBY MELVIN SLEEBA, M/S. PALACE AUTOMOBILES PVT. LTD, PATHANAMTHITTA.	12	0	185	D207-2016-THI	0	0	0	N	SRI. SIBY MELVIN SLEEBA, M/S. PALACE AUTOMOBILES PVT. LTD, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438004	49	ONE TREAILER OF FILM : 10.30 AM LOCAL CALL	2012	120	5	DIS-1-X-195-2012-THI	2.15	0x0000A12D00000000	2012-12-20 00:00:00	(NOT READABLE)	12	0	0	DIS/103/2012-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438005	49	WELCOME TO CENTRAL JAIL	2016	120	5	DIS-1-X-195-2016-THI	13.16	0x0000A66E00000000	2016-08-26 00:00:00	SRI. PACHAN RAJAN (VAISHAKA RAJAN), M/S. VAISHAKA CYNYMA, TRIVANDRUM.	12	0	184	DIS-212-2016-THI	0	0	0	N	SRI. PACHAN RAJAN (VAISHAKA RAJAN), M/S. VAISHAKA CYNYMA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438006	49	ONE TRAILER OF FILM COW BOY 	2012	120	5	DIS-1-X-196-2012-THI	2.8	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE 	12	0	0	DIS/1/99/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438007	49	KOCHAVVA PAULO AYYAPPA COELHO	2016	120	5	DIS-1-X-196-2016-THI	8.55	0x0000A66E00000000	2016-08-26 00:00:00	NOT READABLE	12	0	184	DIS/211/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438008	49	NOT READABLE 	2012	120	5	DIS-1-X-197-2012-THI	4.3	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE 	12	0	0	DIS/1/985/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438009	49	JUWEL BEAUTY PARLOUR	2016	120	5	DIS-1-X-197-2016-THI	0.33	0x0000A66E00000000	2016-08-26 00:00:00	PETER C.O.M M/S JUWEL BEAUTY PARLOUR, PERUMBAVOOR.	12	0	185	DIS/216/2016-THI	0	0	0	N	PETER C.O.M M/S JUWEL BEAUTY PARLOUR, PERUMBAVOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438010	49	ONE TRAILER OF FILM: I LOVE ME	2012	120	5	DIS-1-X-198-2012-THI	1.47	0x0000A12400000000	2012-12-11 00:00:00	NOT READABLE	12	0	184	DIS/99/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438011	49	BENOY MARBLES AND GRANITES 	2016	120	5	DIS-1-X-198-2016-THI	1	0x0000A66E00000000	2016-08-26 00:00:00	SHRI C. S. SUJATHAN, M/S. BENOY MARBLES & GRANITES , TVPM 	12	0	185	DIS/210/2016-THI	0	0	0	N	SHRI C. S. SUJATHAN, M/S. BENOY MARBLES & GRANITES , TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438012	49	PROMOS OF FILM ENTE	2012	120	5	DIS-1-X-199-2012-THI	5.14	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE 	12	0	0	DIS/1/95/2012/THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438013	49	SIDHAM SIDHAM	2014	120	5	DIS-1-X-199-2016-THI	26.26	0x0000A33700000000	2014-05-26 00:00:00	NOT READEBLE 	12	0	0	DIS-1-X-199-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438014	49	NOT READABLE 	2016	120	5	DIS-1-X-2-2016-THI	42.23	0x0000A58500000000	2016-01-06 00:00:00	SRI SHIBU THECKUMRATH VARGHES M/SD FULL ON STUDIO KOCHI	12	0	0	DIS-1-2016-THI	0	0	0	N	SRI SHIBU THECKUMRATH VARGHES M/SD FULL ON STUDIO KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438015	61	THE MARS	2013	120	5	DIS-1-X-20-2013-THI	0.3	0x0000A1AB00000000	2013-04-25 00:00:00	M/S PEPPERVINE MEDIA SOLUTIONS, THRISSUR	12	0	185	DIS/48/2013-THI	0	0	0	N	M/S PEPPERVINE MEDIA SOLUTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438016	49	KAMEES PLUS	2014	120	5	DIS-1-X-20-2014-15THI	0.46	0x0000A34800000000	2014-06-12 00:00:00	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	12	0	185	DIS/36/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438017	49	MOBILE POINT 	2016	120	5	DIS-1-X-20-2016-THI	3.49	0x0000A59300000000	2016-01-20 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-20-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438018	59	TRAILER OF FILM HITLIST	2012	120	5	DIS-1-X-200-2012-THI	1.4	0x0000A11F00000000	2012-12-06 00:00:00	NOT READABLE	12	0	0	DIS/1/94/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438019	49	RAJIV WASH AND SHINE	2016	120	5	DIS-1-X-200-2016-THI	0.49	0x0000A66E00000000	2016-08-26 00:00:00	RAJIVM/S FINAL CUT MEDIA CREATIONS, KOLLAM	12	0	185	DIS/209/2016-THI	0	0	0	N	RAJIVM/S FINAL CUT MEDIA CREATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438020	58	ONE TR. OF FILM : HITLIST	2012	120	5	DIS-1-X-201-2012-THI	1.4	0x0000A11F00000000	2012-12-06 00:00:00	SHRI.A.SAMPATH KUMAR,HYDRABAD	13	0	175	DIS/95/2012/THI	0	0	0	N	M/S TOLLYWOOD CREATIONS,JUBILES HILLS,HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438021	49	NOT READABLE 	2016	120	5	DIS-1-X-201-2016-THI	67	0x0000A67100000000	2016-08-29 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-201-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438022	49	ONE TRAILER OF FILM KARMYODHA	2012	120	5	DIS-1-X-202-2012-THI	2.21	0x0000A11900000000	2012-11-30 00:00:00	NOT READABLE	12	0	0	DIS/1/92/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438023	49	KAVI UDHESHICHATHU 	2016	120	5	DIS-1-X-202-2016-THI	4.58	0x0000A68A00000000	2016-09-23 00:00:00	SHRI SAJIN JAFFAR, M/S. ADAMS ENTERTAINMENT SLIP , KOCHI	12	0	198	DIS/246/2016-THI	0	0	0	N	SHRI SAJIN JAFFAR, M/S. ADAMS ENTERTAINMENT SLIP , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438024	49	ONE TRAILER OF FILM : ENTRY	2012	120	5	DIS-1-X-203-2012-THI	2.32	0x0000A11800000000	2012-11-29 00:00:00	NOT READABLE	12	366	175	DIS/93/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438025	49	M K FABRIC	2016	120	5	DIS-1-X-203-2016-THI	10	0x0000A67100000000	2016-08-29 00:00:00	SRI M NASARUDEEN,  M/S M K FABRICS, KOLLAM.	12	0	185	DIS/206/2016-THI	0	0	0	N	SRI M NASARUDEEN,  M/S M K FABRICS, KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438026	49	NOT READABLE 	2012	120	5	DIS-1-X-204-2012-THI	3	0x0000A11500000000	2012-11-26 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-204-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438027	49	ALWAYS WITH YOU	2016	120	5	DIS-1-X-204-2016-THI	21.27	0x0000A68D00000000	2016-09-26 00:00:00	MATHEW JACOBM/S NORTH POLE STUDIOS, KOTTAYAM	12	0	0	DIS/242/2016-THI	0	0	0	N	MATHEW JACOBM/S NORTH POLE STUDIOS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438028	49	NATIONAL RADIO ELECTRONICS	2012	120	5	DIS-1-X-205-2012-THI	1.3	0x0000A11700000000	2012-11-28 00:00:00	M/S NATIONAL RADIO ELECTRONICS, KANNUR	12	0	185	DIS/68/2012-THI	0	0	0	N	M/S NATIONAL RADIO ELECTRONICS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438029	49	ORU MUTHASSI GADHA	2016	120	5	DIS-1-X-205-2016-THI	11.14	0x0000A67300000000	2016-08-31 00:00:00	SRI MUKESH R MEHTA, M/S E4 ENTERTAINMENT CHENNAI.	12	0	184	DIS/218/2016-THI	0	0	0	N	SRI MUKESH R MEHTA, M/S E4 ENTERTAINMENT CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438030	49	ONE TRAILE OF FILM : DAVID & GOLIATH 	2012	120	5	DIS-1-X-206-2012-THI	2	0x0000A11000000000	2012-11-21 00:00:00	M/S CHAYA FILMS, THANAL, ARAMADA , TRIVANDRUM 	12	0	184	DIS/91/2012-THI	0	0	0	N	SRI RAJEEV NATH, THANAL, ARAMADA , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438031	49	EZHANDU DOORAM	2016	120	5	DIS-1-X-206-2016-THI	15.2	0x0000A67300000000	2016-08-31 00:00:00	NOT READABLE	12	0	0	DIS/215/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438033	49	FLOWERS ONAM AD	2016	120	5	DIS-1-X-207-2016-THI	1.1	0x0000A67300000000	2016-08-31 00:00:00	SRI LEEN B JESMAS, M/S INSIGHT MEDIA CITY, KOCHI.	12	0	185	DIS/220/2016-THI	0	0	0	N	SRI LEEN B JESMAS, M/S INSIGHT MEDIA CITY, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438034	49	TWO TRAILERS OF FILM : ANNAYUM RASOOLUM 	2012	120	5	DIS-1-X-208-2012-THI	3	0x0000A10F00000000	2012-11-20 00:00:00	DCUTS FILMS , KOCHI  28 	12	0	175	DIS/89/2012-THI	0	0	0	N	SHRI K. MOHAN VENNALA P O,KOCHI  28 & SRI VINOD KUMAR , 2155 TPS RD., KOCHI  18 PARTNERS D CUTS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438035	49	OLAPPEEPPO 	2016	120	5	DIS-1-X-208-2016-THI	4.31	0x0000A67400000000	2016-09-01 00:00:00	SHRI SUNIL IBRAHIM, M/S. VIBEZON MOVIES, ERNAKULAM 	12	0	184	DIS/221/2016-THI	0	0	0	N	SHRI SUNIL IBRAHIM, M/S. VIBEZON MOVIES, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438036	49	POPPINS	2012	120	5	DIS-1-X-209-2012-THI	2.1	0x0000A10A00000000	2012-11-15 00:00:00	NOT READABLE	12	0	0	DIS/1/85/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438037	49	NERUVARA (TRUE LINE) 	2016	120	5	DIS-1-X-209-2016-THI	57.47	0x0000A67900000000	2016-09-06 00:00:00	SHRI MANOJ KUMAR, M/S. KALIKOTTA MUVATTUPUZHA, MUVATTUPUZHA 	12	0	182	DIS/39/2016-THI	0	0	0	N	SHRI MANOJ KUMAR, M/S. KALIKOTTA MUVATTUPUZHA, MUVATTUPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438038	61	VARIETY MARBLES	2013	120	5	DIS-1-X-21-2013-THI	0.56	0x0000A1AB00000000	2013-04-25 00:00:00	M/S EMOS PRODUCTIONS, NAILAKKARA, KATTAKKADA	12	0	185	DIS/47/2013-THI	0	0	0	N	M/S EMOS PRODUCTIONS, NAILAKKARA, KATTAKKADA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438039	49	PATTAL LADIES COLLECTIONS	2014	120	5	DIS-1-X-21-2014-15THI	0.3	0x0000A34800000000	2014-06-12 00:00:00	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY ERNAKULAM.	12	0	185	DIS/16/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438040	49	THAT'S MY BOY	2016	120	5	DIS-1-X-21-2016-THI	24.7	0x0000A5A000000000	2016-02-02 00:00:00	SRI. AKHIL SATHYAN, M/S. AKHIL SATHYAN FILMS, THRISSUR	12	0	182	DIS-1-X-21-2016-THI	0	0	0	N	SRI. AKHIL SATHYAN, M/S. AKHIL SATHYAN FILMS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438041	49	ONE TRAILER OF FILM SCENE ONNU NAMMUDE VEDDU 	2012	120	5	DIS-1-X-210-2012-THI	1.36	0x0000A10A00000000	2012-11-15 00:00:00	M/S. REELS ON WHEELS OFF, EDAPPALLY, KALLOOR, COCHIN 	12	0	184	DIS/87/2012-THI	0	0	0	N	SHRI K. K. NARAYANDAS, M/S. REELS ON WHEELS OFF, EDAPPALLY, KALLOOR, COCHIN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438042	49	DAFFEDAR	2016	120	5	DIS-1-X-210-2016-THI	10.9	0x0000A67A00000000	2016-09-07 00:00:00	SRI GICKSON THE EKKUMTHALA, M/S EDEN FILM TRIVANDRUM.	12	0	198	DIS/224/2016-THI	0	0	0	N	SRI GICKSON THE EKKUMTHALA, M/S EDEN FILM TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438043	49	PANKAJ BUILDERS 	2012	120	5	DIS-1-X-211-2012-THI	0.49	0x0000A10A00000000	2012-11-15 00:00:00	M/S. GRAM, VAZHUTHACAUD, TRIVANDRUM 	12	0	185	DIS/86/2012-THI	0	0	0	N	SMT ESWARI SANTHOSH, Mg. PARTNER , M/S. GRAM, EASWARAVILASAM RD., VAZHUTHACAUD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438044	49	IMA	2016	120	5	DIS-1-X-211-2016-THI	10.56	0x0000A67900000000	2016-09-06 00:00:00	SRI LIJU V.V. M/S. TVS FACTORY, KOCHI.	12	0	0	DIS/222/2016-THI	0	0	0	N	SRI LIJU V.V. M/S. TVS FACTORY, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438045	49	MOTHER AND CHILD 	2012	120	5	DIS-1-X-212-2012-THI	0.45	0x0000A10700000000	2012-11-12 00:00:00	NOT READABLE	12	0	0	DIS/1/82/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438046	49	GILRS	2016	120	5	DIS-1-X-212-2016-THI	1.21	0x0000A67B00000000	2016-09-08 00:00:00	SRI K MONIKANTAN, M/S MJD PRODUCTIONS, CHENNAI.	12	0	184	DIS/223/2016-THI	0	0	0	N	SRI K MONIKANTAN, M/S MJD PRODUCTIONS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438047	49	NOT READABLE	2012	120	5	DIS-1-X-213-2012-THI	0.5	0x0000A10700000000	2012-11-12 00:00:00	NOT READABLE	12	0	0	DIS/1/81/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438048	49	KUTRITION  I 	2012	120	5	DIS-1-X-214-2012-THI	3.3	0x0000A10700000000	2012-11-12 00:00:00	M/S. C  DIT , GORKY BHAVAN VANROSE JN. TRIVANDRUM	12	0	185	DIS/80/2012-THI	0	0	0	N	SHRI K. MOHANKUMAR GROUP HEAD COMMUNICATION GROUP , C  DIT , GORKY BHAVAN VANROSE JN. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438049	49	SUNITHA FURNITURE	2016	120	5	DIS-1-X-214-2016-THI	0.3	0x0000A67C00000000	2016-09-09 00:00:00	SRI NARAYANAN KUTTY, M/S SUNITHA FURNITURE, KANNUR.	12	0	185	DIS/227/2016-THI	0	0	0	N	SRI NARAYANAN KUTTY, M/S SUNITHA FURNITURE, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438050	49	N S V 	2012	120	5	DIS-1-X-215-2012-THI	2.46	0x0000A10700000000	2012-11-12 00:00:00	M/S. C  DIT , GORKY BHAVAN VANROSE JN. TRIVANDRUM 	12	0	185	DIS/79/2012-THI	0	0	0	N	SHRI K. MOHANKUMAR GROUP HEAD COMMUNICATION GROUP , C  DIT , GORKY BHAVAN VANROSE JN. TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438051	61	NOT READABLE 	2016	120	5	DIS-1-X-215-2016-THI	1.3	0x0000A67C00000000	2016-09-09 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-215-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438052	49	ANRENTAL CARE	2012	120	5	DIS-1-X-216-2012-THI	4.12	0x0000A10700000000	2012-11-12 00:00:00	NOT READABLE	12	0	0	DIS/1/78/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438053	49	NOT READABLE 	2016	120	5	DIS-1-X-216-2016-THI	0.3	0x0000A67C00000000	2016-09-09 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-216-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438054	49	ANAEMIA 	2012	120	5	DIS-1-X-217-2012-THI	0.49	0x0000A10700000000	2012-11-12 00:00:00	M/S. C  DIT, GORKY BHAVAN, YANROSE JC., TRIVANDRUM 	12	0	185	DIS/76/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438055	49	UF CLUB 	2016	120	5	DIS-1-X-217-2016-THI	0.2	0x0000A67C00000000	2016-09-09 00:00:00	SHRI SHEJU T M/S. UFX FASHION CLUB , KOZHIKODE 	12	0	185	DIS/234/2016-THI	0	0	0	N	SHRI SHEJU T M/S. UFX FASHION CLUB , KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438056	49	DANGER SIGNS 	2012	120	5	DIS-1-X-218-2012-THI	5.31	0x0000A10700000000	2012-11-12 00:00:00	C  DIT GORKY BHAVAN, VANROSE Jn, TRIVANDRUM 	12	0	185	DIS/75/2012-THI	0	0	0	N	SRI R MOHANKUMAR, GROUP HEAD, COMMUNICATIONS GROUP, C  DIT GORKY BHAVAN, VANROSE Jn, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438057	49	ARRIS	2016	120	5	DIS-1-X-218-2016-THI	20	0x0000A67C00000000	2016-09-09 00:00:00	NOT REDEBLE 	12	0	0	DIS-1-X-218-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438058	49	SPACING	2012	120	5	DIS-1-X-219-2012-THI	2.4	0x0000A10700000000	2012-11-12 00:00:00	NOT READABLE	12	0	185	DIS/74/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438059	49	AMRITHA SHINING 	2016	120	5	DIS-1-X-219-2016-THI	1	0x0000A67C00000000	2016-09-09 00:00:00	SHRI JAYAKESH NAIR, M/S. AMRITA TELEVISION , TRIVANDRUM 	12	0	185	DIS/229/2016-THI	0	0	0	N	SHRI JAYAKESH NAIR, M/S. AMRITA TELEVISION , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438060	49	HI TEX WEDDING CASTLE	2013	120	5	DIS-1-X-22-2013-THI	0.59	0x0000A1A400000000	2013-04-18 00:00:00	M/S MITHRA AD GALLERIES, VYATTILA, COCHIN	12	0	185	DIS/46/2013-THI	0	0	0	N	M/S MITHRA AD GALLERIES, VYATTILA, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438061	49	CHUNGATH GEWELLEEY	2014	120	5	DIS-1-X-22-2014-15THI	0.2	0x0000A34700000000	2014-06-11 00:00:00	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	12	0	185	DIS/15/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438062	49	LA VERNA BUILDERS AND DEVELOPERS	2016	120	5	DIS-1-X-22-2016-THI	49.14	0x0000A5A000000000	2016-02-02 00:00:00	SRI. SINDHU RAMESH, M/S. LA VERNA BUILDINGS AND DEVELOPERS, THRISSUR	12	0	185	DIS-1-X-22-2016-THI	0	0	0	N	SRI. SINDHU RAMESH, M/S. LA VERNA BUILDINGS AND DEVELOPERS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438063	49	ADOLCESNT HEALTH	2012	120	5	DIS-1-X-220-2012-THI	2.22	0x0000A10700000000	2012-11-12 00:00:00	NOT READABLE	12	0	0	DIS/1/74/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438064	61	INDYWOOD FILM CARNIVAL	2016	120	5	DIS-1-X-220-2016-THI	0.3	0x0000A67C00000000	2016-09-09 00:00:00	SOHAN ROY SREEVILLA KRISHNANM/S ARIES TELECASTING PVT LTD, COCHIN	12	0	185	DIS/228/2016-THI	0	0	0	N	SOHAN ROY SREEVILLA KRISHNANM/S ARIES TELECASTING PVT LTD, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438065	49	GRAND KERALA SHOPPING FESTIVAL	2012	120	5	DIS-1-X-221-2012-THI	1	0x0000A10100000000	2012-11-06 00:00:00	NOT READABLE	12	0	0	DIS/1/71/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438066	49	CHEMANNAPETTI (RED BOX)	2016	120	5	DIS-1-X-221-2016-THI	13.3	0x0000A67C00000000	2016-09-09 00:00:00	SMT. SALY PIUS, M/S SANDESH CREATIONS, KOTTAYAM.	12	0	0	DIS/236/2016-THI	0	0	0	N	SMT. SALY PIUS, M/S SANDESH CREATIONS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438067	49	ONE TRAILER OF FILM NEE KO N JAA CHAA	2012	120	5	DIS-1-X-222-2012-THI	1.5	0x0000A10100000000	2012-11-06 00:00:00	NOT READABLE	12	0	0	DIS/1/70/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438068	49	BFIT FITNESS EQUIPMENTS	2016	120	5	DIS-1-X-222-2016-THI	0.59	0x0000A67C00000000	2016-09-09 00:00:00	SANTHOSHM/S BFIT FITNESS  EQUIPMENTS , TRIVANDRUM	12	0	185	DIS/238/2016-THI	0	0	0	N	SANTHOSHM/S BFIT FITNESS  EQUIPMENTS , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438069	49	ONE TRAILER OF FILM : 916	2012	120	5	DIS-1-X-223-2012-THI	1.4	0x0000A0DD00000000	2012-10-01 00:00:00	M/S. AISWARYA SNEHA MOVIES, PALAKKUNNU, P O KASARGOD 	12	0	184	DIS/72/2012-THI	0	0	0	N	SHRI K. V. VIJAYAKUMAR (VIJAYAKUMAR PALAKKUNNU) NADAVI NIVAS PALAKKUNNU, BEKKAL , KASARGOD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438070	49	LAMODA	2016	120	5	DIS-1-X-223-2016-THI	0.3	0x0000A67C00000000	2016-09-09 00:00:00	M/S LAMODA SHOP, KOTHAMANGALAM	12	0	185	DIS/239/2016-THI	0	0	0	N	M/S LAMODA SHOP, KOTHAMANGALAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438071	49	101 WEDDINGS	2012	120	5	DIS-1-X-224-2012-THI	2	0x0000A11400000000	2012-11-25 00:00:00	M/S FILM FOLKS, ERNAKULAM	12	366	175	DIS/71/2012-THI	0	0	0	N	M/S FILM FOLKS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438072	49	PALLIKKOODAM	2016	120	5	DIS-1-X-224-2016-THI	5.33	0x0000A67C00000000	2016-09-09 00:00:00	MANOJ VARKEYM/S VELANKANNI MATHA PROD. KOCHI	12	366	175	DIS/213/2016-THI	0	0	0	N	MANOJ VARKEYM/S VELANKANNI MATHA PROD. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438073	49	ONE TRAILER OF FILM 916	2012	120	5	DIS-1-X-225-2012-THI	0.5	0x0000A0EE00000000	2012-10-18 00:00:00	NOT READABLE	12	0	0	DIS/67/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438074	49	LOOK LITE	2016	120	5	DIS-1-X-225-2016-THI	1.12	0x0000A67C00000000	2016-09-09 00:00:00	SIMON PAULM/S LOOK LITE ERNAKULAM	12	0	185	DIS/237/2016-THI	0	0	0	N	SIMON PAULM/S LOOK LITE ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438075	49	ONE TRAILER OF FILM : THEEVRAM	2012	120	5	DIS-1-X-226-2012-THI	1.54	0x0000A0EE00000000	2012-10-18 00:00:00	ISMAIL VCM/S VCI MOVIES, KOTHIROOR, THALASSERY	12	366	175	DIS/69/2012-THI	0	0	0	N	ISMAIL VCM/S VCI MOVIES, KOTHIROOR, THALASSERY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438076	49	UKKINS	2016	120	5	DIS-1-X-226-2016-THI	2.3	0x0000A68900000000	2016-09-22 00:00:00	MARTINM/S SD CREATIONS, THRISSUR	12	0	185	DIS/245/2016-THI	0	0	0	N	MARTINM/S SD CREATIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438077	49	ONE TRAILER OF FILM : MAHATMA AYYANKALI 	2012	120	5	DIS-1-X-227-2012-THI	2.28	0x0000A0EB00000000	2012-10-15 00:00:00	M/S. AISWARYA MOVIES , PARASSALA, TVM	12	0	184	DIS/67/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438078	61	OM	2016	120	5	DIS-1-X-227-2016-THI	1.18	0x0000A68A00000000	2016-09-23 00:00:00	RAJESH GEORGEM/S HAROLD AND HANNATH FILM STUDIOS, KOTTAYAM	12	0	184	DIS/243/2016-THI	0	0	0	N	RAJESH GEORGEM/S HAROLD AND HANNATH FILM STUDIOS, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438079	49	FLASH MOVIES	2012	120	5	DIS-1-X-228-2012-THI	0.3	0x0000A0E500000000	2012-10-09 00:00:00	M/S KERALA KAUMUDI PVT LTD, PETTAH, TVM	12	0	185	DIS/66/2012-THI	0	0	0	N	M/S KERALA KAUMUDI PVT LTD, PETTAH, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438080	49	NOT READABLE	2016	120	5	DIS-1-X-228-2016-THI	4.58	0x0000A68A00000000	2016-09-23 00:00:00	M/S ADAMS ENTERTAINMENTS, KOCHI	12	0	0	DIS/246/2016-THI	0	0	0	N	M/S ADAMS ENTERTAINMENTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438081	49	ONE TRAILER OF FILM : MY BOSS	2012	120	5	DIS-1-X-229-2012-THI	2.3	0x0000A0E600000000	2012-10-10 00:00:00	M/S EAST COAST COMMNS PVT LTD. SASTHAMANGALAM, TVM	12	0	0	DIS/64/2012-THI	0	0	0	N	M/S EAST COAST COMMNS PVT LTD. SASTHAMANGALAM, TVM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438082	49	THOPPIL JOPPAN	2016	120	5	DIS-1-X-229-2016-THI	6.3	0x0000A68A00000000	2016-09-23 00:00:00	SRI NOUSHAD MUHAMMED, M/S GRAND FILM CORPORATION, PALAKKAD.	12	0	184	DIS/244/2016-THI	0	0	0	N	SRI NOUSHAD MUHAMMED, M/S GRAND FILM CORPORATION, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438083	49	TWO TRAILERS AND ONE TRAILER SONG OF FILM : AKAM	2013	120	5	DIS-1-X-23-2013-THI	6.49	0x0000A1A300000000	2013-04-17 00:00:00	NOT READABLE	12	0	184	DIS/1/44/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438084	49	ONYX ART JEWELS	2014	120	5	DIS-1-X-23-2014-15THI	0.35	0x0000A34700000000	2014-06-11 00:00:00	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING ANGAMALY, ERNAKULAM.	12	0	185	DIS/14/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING ANGAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438085	49	NOT READABLE 	2016	120	5	DIS-1-X-23-2016-THI	1.53	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-23-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438086	49	NOT READABLE 	2012	120	5	DIS-1-X-230-2012-THI	2.24	0x0000A0E000000000	2012-10-04 00:00:00	NOT READABLE	12	366	175	DIS/65/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438145	49	SREEKRISHNA KIDS	2012	120	5	DIS-1-X-269-2012-THI	0.6	0x0000A02400000000	2012-03-30 00:00:00	M/S VIPANCHIKA CREATIONS, TRIVANDRUM	12	0	185	DIS/21/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438087	49	ONE SONG ALBUM : CONSCTUOUS GREEN 	2012	120	5	DIS-1-X-231-2012-THI	3.3	0x0000A0DD00000000	2012-10-01 00:00:00	M/S. NATURE'S GREEN GARDEN FOUNDATION, TVPM 	12	0	175	DIS/63/2012-THI	0	0	0	N	SHRI HARI PRABHAKARAN, MATHIMUKKUM, KUDAPPANAKUNNU, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438088	49	ALWAYS WITH YOUE	2016	120	5	DIS-1-X-231-2016-THI	21.27	0x0000A68D00000000	2016-09-26 00:00:00	SRI MATHEW JACOB, M/S NORTH POLE INSTITUTION (CANADA), KOTTAYAM.	12	0	0	DIS/242/2016-THI	0	0	0	N	SRI MATHEW JACOB, M/S NORTH POLE INSTITUTION (CANADA), KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438089	49	TRAILER OF FILMS CHAPTERS 	2012	120	5	DIS-1-X-232-2012-THI	2.18	0x0000A0DD00000000	2012-10-01 00:00:00	NOT READABLE	12	0	0	DIS/1/60/2012/THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438090	49	TRL. OF BANKING HOURS 10 TO 4 	2012	120	5	DIS-1-X-233-2012-THI	1.15	0x0000A0D600000000	2012-09-24 00:00:00	M/S. LEMO FILMS, KOTTAYAM 	12	0	184	DIS/61/2012-THI	0	0	0	N	STEPHEN PATHICKAL , PATHICAL (H) VELIYANOOR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438091	49	PULINURUGAN	2016	120	5	DIS-1-X-233-2016-THI	5.35	0x0000A69100000000	2016-09-30 00:00:00	THOMAS ANTONYM/S MULAKUPPADAM FILMS, KOCHI	12	366	175	DIS/235/2016-THI	0	0	0	N	THOMAS ANTONYM/S MULAKUPPADAM FILMS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438092	49	ELENJICKAL JEWELLERS	2012	120	5	DIS-1-X-234-2012-THI	1	0x0000A0D200000000	2012-09-20 00:00:00	M/S MEDIA PUNCH JAGATHY, THIRUVANANTHAPURAM	12	0	185	DIS/60/2012-THI	0	0	0	N	KRISHNAN SETHUKUMAR THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438093	49	SPC HEIGHTS 	2016	120	5	DIS-1-X-234-2016-THI	1.42	0x0000A69600000000	2016-10-05 00:00:00	SRI P VIJAYAN IPS, STATE NODAL OFFICER, STUDENT POLICE CADET PROJECT, POLICE HEADQUARTERS, VAZHUTHACAUD, TRIVANDRUM 	12	0	185	DIS/150/2016-THI	0	0	0	N	SRI P VIJAYAN IPS, STATE NODAL OFFICER, STUDENT POLICE CADET PROJECT, POLICE HEADQUARTERS, VAZHUTHACAUD, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438094	49	BRIGHT FUTURE EDUCATION CENTRE 	2012	120	5	DIS-1-X-235-2012-THI	2	0x0000A0D200000000	2012-09-20 00:00:00	NOT READABLE	12	0	0	DIS/1/57/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438095	49	KAPPIRI THURUTH 	2016	120	5	DIS-1-X-235-2016-THI	8.17	0x0000A69700000000	2016-10-06 00:00:00	SHRI AHMED M, M/S 2020 MOVIE INTERNATIONAL , MALAPPURAM 	12	0	175	DIS/251/2016-THI	0	0	0	N	SHRI AHMED M, M/S 2020 MOVIE INTERNATIONAL , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438096	49	TRAILER OF FILM KAASH	2012	120	5	DIS-1-X-236-2012-THI	1.16	0x0000A0CC00000000	2012-09-14 00:00:00	NOT READABLE	12	0	0	DIS/1/56/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438097	49	DAFFEDAR	2016	120	5	DIS-1-X-236-2016-THI	1.41	0x0000A69700000000	2016-10-06 00:00:00	SR GICKSON THEKKUMTHALA, M/S EDEN FILMS, TRIVANDRUM	12	0	184	DIS/250/2016-THI	0	0	0	N	SR GICKSON THEKKUMTHALA, M/S EDEN FILMS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438098	49	SIDCO	2012	120	5	DIS-1-X-237-2012-THI	1.5	0x0000A0CC00000000	2012-09-14 00:00:00	NOT READABLE	12	0	185	DIS/58/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438099	49	GHUNGATH JEWELLERY	2012	120	5	DIS-1-X-238-2012-THI	1	0x0000A0CA00000000	2012-09-12 00:00:00	KIRAN RAJ, KINZ WORLD, SHAHTRI ROAD, KOTTAYAM	12	0	185	DIS/56/2012-THI	0	0	0	N	KIRAN RAJ, KINZ WORLD, SHAHTRI ROAD, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438100	49	CM RELIEF FUND (MAMMOOTTY) 	2012	120	5	DIS-1-X-239-2012-THI	0.4	0x0000A0BB00000000	2012-08-28 00:00:00	INFORMATION & PUBLIC RELATIONS DEPT. GOVT OF KERALA, TVM	12	0	185	DIS/54/2012-THI	0	0	0	N	THOMAS JACOB, ANN MARIA PRESENTATIONS, THULUR KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438101	49	AA MAZHAYATHU	2013	120	5	DIS-1-X-24-2013-THI	29.39	0x0000A1A300000000	2013-04-17 00:00:00	NOT READABLE	12	0	0	DIS/43/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438102	49	ABCD TEXTILES	2014	120	5	DIS-1-X-24-2014-15THI	0.2	0x0000A34700000000	2014-06-11 00:00:00	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY ERNAKULAM.	12	0	185	DIS/13/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438103	61	PAVAN ROTING 	2016	120	5	DIS-1-X-24-2016-THI	0.4	0x0000A5A300000000	2016-02-05 00:00:00	NOT READEBLE 	12	0	0	DIS-1-X-24-2016-THI	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438104	49	CM RELEAF FUND 	2012	120	5	DIS-1-X-240-2012-THI	0.4	0x0000A0BB00000000	2012-08-28 00:00:00	INFORMATION & PUBLIC RELATIONS DEPT. GOVT OF KERALA, TVM 	12	0	185	DIS/53/2012-THI	0	0	0	N	THOMAS JACOB, MARIA PRESENTATIONS, THULUR KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438105	49	LABONITO 	2012	120	5	DIS-1-X-241-2012-THI	0.51	0x0000A0BB00000000	2012-08-28 00:00:00	THOUGHT FACTORY COMM. & ENT P LTD., MALAPPURAM 	12	0	185	DIS/51/2012-THI	0	0	0	N	MOHD. JAMESH, THOPPIL MANZIL, PUTHUR KOTTAKKAL P O MALAPPURAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438106	49	ONE TRAILER OF FILM JAWAN OF VELLIPALE	2012	120	5	DIS-1-X-242-2012-THI	1.16	0x0000A07D00000000	2012-06-27 00:00:00	NOT READABLE	12	0	0	DIS/149/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438107	49	ONE TRAILER OF FILM : HIT LIST	2012	120	5	DIS-1-X-243-2012-THI	2.3	0x0000A0B600000000	2012-08-23 00:00:00	NOT READABLE	12	366	175	DIS/50/2012-THI	0	0	0	N	BALAKUMAR 15A, EDAPALLY, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438108	49	INDIAN OPTICALS	2012	120	5	DIS-1-X-244-2012-THI	0.42	0x0000A0A800000000	2012-08-09 00:00:00	NOT READABLE	12	0	185	DIS/48/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438109	49	ONE TRAILER OF FILM HUSBAND IN GOA	2012	120	5	DIS-1-X-245-2012-THI	3.7	0x0000A0A700000000	2012-08-08 00:00:00	NOT READABLE	12	0	0	DIS/1/46/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438110	49	ONE TRAILER OF FILM : FRIDAY	2012	120	5	DIS-1-X-246-2012-THI	1.8	0x0000A0A600000000	2012-08-07 00:00:00	M/S INNOVATIVE FILMS CONCEPTS, KOCHI	12	0	0	DIS/47/2012-THI	0	0	0	N	THOMAS JOSEPHM/S INNOVATIVE FILMS CONCEPTS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438111	49	DURG	2012	120	5	DIS-1-X-247-2012-THI	0.43	0x0000A0A600000000	2012-08-07 00:00:00	M/S DURG SRL DIAGNOSTICS PVT LTD, KOCHI	12	0	185	DIS/34/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438112	49	ONE TRAILER 0F FILMS 120 MINUTES	2012	120	5	DIS-1-X-248-2012-THI	1.41	0x0000A09F00000000	2012-07-31 00:00:00	NOT READABLE	12	0	0	DIS/1/45/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438113	49	DATA LUCKY CENTRE 	2012	120	5	DIS-1-X-249-2012-THI	1.1	0x0000A09F00000000	2012-07-31 00:00:00	M/S. DATA LICKY CENTRE , KAINIKKARA BLDG, MARKET RD., TIRUR  1 , MALAPPURAM DIST 	12	0	185	DIS/44/2012-THI	0	0	0	N	ABDULLAH MAQUSOOD PILAKKALATHIL, ALBASAR P O TANUR, TIRUR TALUK , MALAPPURAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438114	49	ONE TRAILER OF FILM: HOTEL CALIFORNIA	2013	120	5	DIS-1-X-25-2013-THI	2.9	0x0000A19D00000000	2013-04-11 00:00:00	M/S JAIRAJ FILMS, UZHAVOOR, KOTTAYAM.	12	0	184	DIS/40/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438115	49	NEW RAJASTAN MARBLES	2014	120	5	DIS-1-X-25-2014-15THI	0.1	0x0000A34700000000	2014-06-11 00:00:00	SRI MANOJ KUMAR.S M/S BALATARA VISION, TIRUMALA, THIRUVANANTHAPURAM.	12	0	185	DIS/43/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR.S M/S BALATARA VISION, TIRUMALA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438116	49	NAYANAM MOBILES 	2016	120	5	DIS-1-X-25-2016-THI	1	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-25-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438117	49	MALIYEKKAL ELECTRONICS 	2012	120	5	DIS-1-X-250-2012-THI	0.59	0x0000A09400000000	2012-07-20 00:00:00	M/S. JACKWOOD PRODUCTIONS, ROOM NO 508 X , 3rd FLOOR MUNICIPAL SHOPPING COMPLEX , CHERTHALA 	12	0	185	DIS/43/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438118	49	ONE TRAILER OF FILM : LAST BENCH	2012	120	5	DIS-1-X-251-2012-THI	1.58	0x0000A09300000000	2012-07-19 00:00:00	M/S KAMALAM FILMS, PADIYOOR, TRISSUR	12	0	0	DIS/42/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438119	49	ONE TRAILER OF FILM IVAM MEGHAROOPAM 	2012	120	5	DIS-1-X-252-2012-THI	1.47	0x0000A08D00000000	2012-07-13 00:00:00	M/S. SILICON MEDIA, P O B'LURE 	12	0	184	DIS/41/2012-THI	0	0	0	N	PRAKASH BARE, PROPRIETOR , M/S. SILICON MEDIA, VILLA NO 183 ADARSH PALM RETREAT BELLANDUR B'LURE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438120	49	WESTFORD	2012	120	5	DIS-1-X-253-2012-THI	1	0x0000A08D00000000	2012-07-13 00:00:00	M/S WESTFORD 2ND FLOOR, VIJAYA COMPLEX, KOCHI	12	0	185	DIS/40/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438121	51	PRANAYAM SILK AND SAREES	2012	120	5	DIS-1-X-254-2012-THI	25	0x0000A08D00000000	2012-07-13 00:00:00	NOT READABLE	12	0	0	DIS/1/37/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438122	61	POWER	2012	120	5	DIS-1-X-255-2012-THI	1.1	0x0000A08D00000000	2012-07-13 00:00:00	M/S POWER FITNESS AND SPA TRIVANDRUM	12	0	185	DIS/37/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438123	49	NOT READABLE 	2012	120	5	DIS-1-X-256-2012-THI	1.29	0x0000A08500000000	2012-07-05 00:00:00	M/S JAAS SAAJ PRODUCTIONS, KOCHI	12	0	0	DIS/36/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438124	49	FOUR TRAILERS OF FILM : CINEMA COMPANY	2012	120	5	DIS-1-X-257-2012-THI	2.2	0x0000A07E00000000	2012-06-28 00:00:00	M/S WHITE SANDS MEDIA HOUSE, KOCHI	12	0	0	DIS/35/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438125	49	MANIS WEDDING PLANET 	2012	120	5	DIS-1-X-258-2012-THI	0.32	0x0000A07C00000000	2012-06-26 00:00:00	M/S. AMN EVENTS, PUNNATHALA, KOLLAM  12 	12	0	185	DIS/33/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438126	49	ONE PROMO OF FILM : THATTATHIN MARAYATHU	2012	120	5	DIS-1-X-259-2012-THI	1.43	0x0000A06900000000	2012-06-07 00:00:00	M/S. LUMIERE FILM COMPANY, MARADU, KOCHI 	12	0	184	DIS/31/2012-THI	0	0	0	N	MUKESH PARTNER, MPS LUMIERE FILM COMPANY, VILLA NO 16, KING GROOKS , MARADU, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438127	49	ONE TRAILER OF FILM: STEPS	2013	120	5	DIS-1-X-26-2013-THI	1.2	0x0000A19D00000000	2013-04-11 00:00:00	M/S AMARPRAM PRODUCTIONS, CALUCUT.	12	0	184	DIS/42/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438128	58	VASAN THE CARE	2014	120	5	DIS-1-X-26-2014-15THI	4	0x0000A32600000000	2014-05-09 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-26-2014-15THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438129	61	NOT READABLE 	2016	120	5	DIS-1-X-26-2016-THI	0.6	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-26-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438130	49	NOT READABLE 	2012	120	5	DIS-1-X-260-2012-THI	24.55	0x0000A06300000000	2012-06-01 00:00:00	NOT READABLE	12	0	182	DIS/30/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438131	49	TWO SONGS OF FILM BACHELOR PARTY	2012	120	5	DIS-1-X-261-2012-THI	8.52	0x0000A06200000000	2012-05-31 00:00:00	NOT READABLE	12	0	0	DIS/1/29/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438132	51	GUNDERT THE MAN THE LANGUAGE	2012	120	5	DIS-1-X-262-2012-THI	204.55	0x0000A06300000000	2012-06-01 00:00:00	NOT READABLE	12	0	0	DIS/1/28/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438133	61	GALAXY MENS AND KIDS PARK	2012	120	5	DIS-1-X-263-2012-THI	0.46	0x0000A04D00000000	2012-05-10 00:00:00	NOT READABLE	12	0	0	DIS/1/27/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438134	49	ONE TRAILER OF FILM : HUSBANDS IN GOA 	2012	120	5	DIS-1-X-264-2012-THI	1.55	0x0000A04600000000	2012-05-03 00:00:00	M/S. UTV SOFTWARES COMMUNICATIONS LTD., KILPAUK , CHENNAI  10	12	0	184	DIS/26/2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438135	58	ONE TRAILER OF FILM: JAKKAMMA	2012	120	5	DIS-1-X-265-2012-THI	2.8	0x0000A03900000000	2012-04-20 00:00:00	M/S PREMIER FILMS, TRICHY	13	0	0	DIS/25/2012-THI	0	0	0	N	RAVISHANKAR TRICHY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438136	49	GEMINI	2016	120	5	DIS-1-X-265-2016-THI	1.3	0x0000A6BB00000000	2016-11-11 00:00:00	NOT READABLE	12	0	184	DIS/278/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438137	49	NOT READABLE 	2016	120	6	DIS-1-X-265-2016-THI-U	1	0x0000A6BB00000000	2016-11-11 00:00:00	NOT READEBLE 	12	0	0	DIS-1-X-265-2016-THI-U	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438138	49	ONE TRAINER AND ONE SONG OF FILM DIAMOND NECKLACE	2012	120	5	DIS-1-X-266-2012-THI	5.42	0x0000A11D00000000	2012-12-04 00:00:00	NOT READABLE	12	0	184	DIS/1/24/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438139	59	MANAYAM PULI	2016	120	5	DIS-1-X-266-2016-THI	0.37	0x0000A6C100000000	2016-11-17 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-266-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438140	49	KERF 	2012	120	5	DIS-1-X-267-2012-THI	1	0x0000A03000000000	2012-04-11 00:00:00	M/S. MIND MINE FILMS , KOCHI	12	0	185	DIS/22/2012-THI	0	0	0	N	SHRI SAJI JOSE, M/S. MIND MINE FILMS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438141	82	NOT READABLE 	2015	120	5	DIS-1-X-267-2016-THI	0.3	0x0000A55A00000000	2015-11-24 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-267-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438142	49	ECOWORTH 	2012	120	5	DIS-1-X-268-2012-THI	0.2	0x0000A02900000000	2012-04-04 00:00:00	M/S. DIGITAL IMAGES, PERUMBAVOOR, ERNAKULAM DIST 	12	0	185	DIS/18/2012-THI	0	0	0	N	KRISHNAKUMAR , PROPRIETOR, M/S. DIGITAL IMAGES, KAVISSERY HSE,  AIMURY, PERUMBAVOOR, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438143	49	NOT READABLE 	2016	120	5	DIS-1-X-268-2016-THI	9.55	0x0000A6BE00000000	2016-11-14 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-268-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438144	59	MANYAM PULI	2016	120	6	DIS-1-X-268-2016-THI-U	1.37	0x0000A6C100000000	2016-11-17 00:00:00	THOMAS ANTONY M/S MULAKUPPADAM FILMS KOCHI	12	0	0	DIS-1-X-268-2016-THI-U	0	0	0	N	THOMAS ANTONY M/S MULAKUPPADAM FILMS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438147	49	ONE TRAILER OF FILM: NERAM	2013	120	5	DIS-1-X-27-2013-THI	2.5	0x0000A19D00000000	2013-04-11 00:00:00	M/S WINNER BULLS FILMS, TIRUPUR, TAMILNADU.	12	0	184	DIS/41/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438148	49	FOUR ADVIRTISMENT VASAS BYR CLEAR	2014	120	5	DIS-1-X-27-2014-15THI	4	0x0000A33F00000000	2014-06-03 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-27-2014-15THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438149	61	ANY ONE SPEECHLESS	2016	120	5	DIS-1-X-27-2016-THI	0.2	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-27-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438150	49	FORWISH MATTRESS	2012	120	5	DIS-1-X-270-2012-THI	0.24	0x0000A02400000000	2012-03-30 00:00:00	NOT READABLE	12	0	185	DIS/20/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438151	49	NOT READABLE 	2016	120	5	DIS-1-X-270-2016-THI	0.34	0x0000A6C900000000	2016-11-25 00:00:00	NOT READABLE	12	0	185	DIS/285/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438152	49	MOONEEPOND BOUTIQUE	2016	120	6	DIS-1-X-270-2016-THI-U	0.3	0x0000A6C800000000	2016-11-24 00:00:00	NITHIN KURIANM/S MOONEEPOND BOUTIQUE, ERNAKULAM	12	0	185	DIS/286/2016-THI	0	0	0	N	NITHIN KURIANM/S MOONEEPOND BOUTIQUE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438153	49	FORWISH TRADING 	2012	120	5	DIS-1-X-271-2012-THI	37.1	0x0000A02400000000	2012-03-30 00:00:00	M/S KUDAJADRI CREATIONS MEDIA , ALAPPUZHA 	12	0	185	DIS/19/2012-THI	0	0	0	N	EBY S , M/S KUDAJADRI CREATIONS MEDIA , POCHETHARAYIL, KANDALLOOR, SOUTH P O ALAPPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438154	49	MARUPADI	2016	120	6	DIS-1-X-271-2016-THI-U	9.55	0x0000A6C800000000	2016-11-24 00:00:00	NOT READABLE	12	0	184	DIS/286/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438155	49	KALLARACKAL MAHARANI JEWELLERS 	2012	120	5	DIS-1-X-272-2012-THI	1	0x0000A01600000000	2012-03-16 00:00:00	M/S. VARCHITRA ADVERTISING & MARKETING, SASTHAMANGALAM, TRIVANDRUM  10 	12	0	185	DIS/17/2012-THI	0	0	0	N	S. VELAYUDHAN NAIR, M/S. VARCHITRA ADVERTISING & MARKETING, SASTHAMANGALAM, TRIVANDRUM  10 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438156	49	CHUNGATH GOLD PLAZA	2016	120	6	DIS-1-X-272-2016-THI-U	1	0x0000A6C800000000	2016-11-24 00:00:00	SRI MAHESH R M/S CHUMGATH GOLD PLAZA, ERNAKULAM	12	0	185	DIS/203/2016-THI	0	0	0	N	SRI MAHESH R M/S CHUMGATH GOLD PLAZA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438157	49	AQUASAN WASHING BALL 	2012	120	5	DIS-1-X-273-2012-THI	0.58	0x00009FFA00000000	2012-02-17 00:00:00	M/S GLORA MULTIMEDIA, KANIKKATH LANE, M G RD, THRISSUR  1 	12	0	185	DIS/16/2012-THI	0	0	0	N	JOE PRATHESH, PROP. M/S GLORA MULTIMEDIA, PAVARATTY P O 680507	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438158	49	STYLE BATH	2016	120	6	DIS-1-X-273-2016-THI-U	0.34	0x0000A6C900000000	2016-11-25 00:00:00	JOBSY ANTONY JOHN M/S PUTHENPARAMBIL. KOLLAM.	12	0	185	DIS/285/2016-THI	0	0	0	N	JOBSY ANTONY JOHN M/S PUTHENPARAMBIL. KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438159	49	GEORGE KAITHARAN BUILDWARE	2012	120	5	DIS-1-X-274-2012-THI	0.59	0x00009FFA00000000	2012-02-17 00:00:00	M/S DIGITAL IMAGES, MC RD, ERNAKULAM	12	0	185	DIS/13/2012-THI	0	0	0	N	M/S DIGITAL IMAGES, MC RD, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438160	49	DIA  REMEDY	2012	120	5	DIS-1-X-275-2012-THI	0.57	0x00009FFA00000000	2012-02-17 00:00:00	M/S DIGITAL IMAGES, ERNAKULAM	12	0	185	DIS/7/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438161	49	ONE TRAILER OF FILM : KARNAYOGI 	2012	120	5	DIS-1-X-276-2012-THI	2.22	0x00009FF300000000	2012-02-10 00:00:00	M/S. IONNOSTORM ENTERTAINMENT GROUP , BANGALORE 	12	0	184	DIS/14/2012-THI	0	0	0	N	 VACHAN SHETTY, M/S. IONNOSTORM ENTERTAINMENT GROUP , 2176 Ist CROSS HAL 3rd STAGE BANGALORE  75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438162	49	ONE TRAILER AND TWO SONGS OF FILM : MAZHAVIL NIRAVILOODE	2012	120	5	DIS-1-X-277-2012-THI	8.52	0x00009FF300000000	2012-02-10 00:00:00	RAJESH KUMARM/S RKR PICTURES, GANDHI NAGAR, KOCHI	12	366	175	DIS/12/2012-THI	0	0	0	N	RAJESH KUMARM/S RKR PICTURES, GANDHI NAGAR, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438163	49	KARTHIKA HOME APPLIANCES	2012	120	5	DIS-1-X-278-2012-THI	1.16	0x00009FF300000000	2012-02-10 00:00:00	M/S MEDIA PUNCH, JAGATHY, TRIVENDRUM	12	0	185	DIS/9/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438164	49	GLOB STAR SOFAS 	2012	120	5	DIS-1-X-279-2012-THI	1	0x00009FF300000000	2012-02-10 00:00:00	M/S WOOD PECKER ADS, PALARIVATTOM , KOCHI 	12	0	185	DIS/11/12-THI	0	0	0	N	SRI ASHRAF AKATHOOTTU BAVA, PAREEKANNI P O MELLIMATTON (VIA) ERNAKULAM DIST 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438165	49	ONE TRAILER OF FILM: MUMBAI POLICE	2013	120	5	DIS-1-X-28-2013-THI	1.47	0x0000A19C00000000	2013-04-10 00:00:00	M/S NISAD HANEEFA PRODUCTIONS, INCAMUDI, ALAPPUZHA.	12	0	184	DIS/38/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438166	49	THE MIRACLE	2014	120	5	DIS-1-X-28-2014-15-THI	9.57	0x0000A35B00000000	2014-07-01 00:00:00	NOT READABLE	12	0	0	DIS-30-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438167	49	ONE TRAILER AND TWO SONGS OF FILM: KOOTHARA, SONG 1: BYE BYE..SONG 2: ENTHANINGANA	2014	120	5	DIS-1-X-28-2014-15THI	10.38	0x0000A33E00000000	2014-06-02 00:00:00	NOT READABLE	12	0	184	DIS/37/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438168	49	ITITTY	2016	120	5	DIS-1-X-28-2016-THI	0.1	0x0000A59F00000000	2016-02-01 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-28-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438169	49	AATUKAL PONKALA MOHATSAVAM  2012	2012	120	5	DIS-1-X-280-2012-THI	1.15	0x00009FF300000000	2012-02-10 00:00:00	REJAPUTRA VISUAL MEDIA, TVPM 	12	0	185	DIS/15/2012-THI	0	0	0	N	SHRI M RENJITH, REJAPUTRA VISUAL MEDIA, TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438170	49	ONE PROMO OF FILM : NIDRA	2012	120	5	DIS-1-X-281-2012-THI	2.22	0x00009FF300000000	2012-02-10 00:00:00	M/S LUCSAN CREATIONS, MULUND, MUMBAI	12	0	184	DIS/10/2012-THI	0	0	0	N	SADANANDAN PARTNERLUCSAN CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438171	49	ONE TRAILER OF FILM : EE ADHUTHA KALATHU 	2012	120	5	DIS-1-X-282-2012-THI	1.4	0x00009FE300000000	2012-01-25 00:00:00	M/S RAGAM MOVIES, SREESAILAM , MATHILBHAGAM, TRIRUVALLA  689101	12	0	184	DIS/6/2012-THI	0	0	0	N	RAJU MALLIATH PROPRIETOR, M/S RAGAM MOVIES, SREESAILAM , MATHILBHAGAM, TRIRUVALLA  689101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438172	49	MINAR  GOLD	2012	120	5	DIS-1-X-283-2012-THI	1.21	0x00009FDD00000000	2012-01-19 00:00:00	NOT READABLE	12	0	185	DIS/2/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438173	49	PEEYAR JEWELLERY (GOLDEN MOMENTS)	2012	120	5	DIS-1-X-284-2012-THI	0.55	0x00009FDD00000000	2012-01-19 00:00:00	PRINCE PETERM/S ANTONIO IND, KOCHI	12	0	185	DIS/3/2012-THI	0	0	0	N	PRINCE PETERM/S ANTONIO IND, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438174	49	PEEYAR JEWELLARY	2012	120	5	DIS-1-X-285-2012-THI	0.55	0x00009FDD00000000	2012-01-19 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-285-2012-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438175	49	CAR PARLOUR 	2012	120	5	DIS-1-X-286-2012-THI	0.4	0x00009FE700000000	2012-01-29 00:00:00	M/S PAUSE N PLAY PRODUCTIONS, KARAMANA, TRIVANDRUM 	12	0	185	DIS/5/2012-THI	0	0	0	N	SUJITH S NAIR, M/S PAUSE N PLAY PRODUCTIONS, KARAMANA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438176	49	GREEN BLISS	2012	120	5	DIS-1-X-287-2012-THI	0.2	0x00009FCF00000000	2012-01-05 00:00:00	M/S DIGITAL IMAGES, ERNAKULAM	12	0	185	DIS/5/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438177	49	TRAILER OF FILM SPANISH MASALA	2012	120	5	DIS-1-X-288-2012-THI	1.8	0x00009FCF00000000	2012-01-05 00:00:00	M/S BIG SCREEN PRODUCTIONS THIRUVELLA	12	0	0	DIS-1-X-288-2012-THI	0	0	0	N	M/S BIG SCREEN PRODUCTIONS THIRUVELLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438178	51	MARANANTHARAM	2013	120	5	DIS-1-X-29-2013-THI	4.3	0x0000A19C00000000	2013-04-10 00:00:00	M/S WORLD MOTHER VISION, CHERTHALA, ALAPPUZHA.	12	0	0	DIS/37/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438179	49	ONE TRAILER OF FILM: KERALA TODAY	2014	120	5	DIS-1-X-29-2014-15THI	0.22	0x0000A33800000000	2014-05-27 00:00:00	M/S BRAHMA CREATIONS, THAIKKATTUSSERY, THRISSUR.	12	0	184	DIS/33/2014-15-THI	0	0	0	N	SRI SUJEESH, K.G. M/S BRAHMA CREATIONS, THAIKKATTUSSERY, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438180	49	NOT READABLE 	2016	120	5	DIS-1-X-29-2016-THI	0.15	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-29-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438181	49	NAMASATHE	2016	120	5	DIS-1-X-3-2016-THI	29.9	0x0000A58A00000000	2016-01-11 00:00:00	SRI A.G AJITHPRAAD GURU FILM	12	0	0	DIS-9-2016-THI	0	0	0	N	SRI A.G AJITHPRAAD GURU FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438182	49	ANGEL LUNGIES	2013	120	5	DIS-1-X-30-2013-THI	1	0x0000A19B00000000	2013-04-09 00:00:00	M/S TRAVANCORE ADVERTISEMENT VANCHOYOOR, THIRUVANANTHAPURAM	12	0	185	DIS/36/2013-THI	0	0	0	N	M/S TRAVANCORE ADVERTISEMENT VANCHOYOOR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438183	49	NITHYAHARITHA GANDHARVAN	2014	120	5	DIS-1-X-30-2014-15THI	45.37	0x0000A33800000000	2014-05-27 00:00:00	M/S, REDHACHAKRA CREATIONS, THANNISMOODU, P.O. ARALUMOODU (VIA) TVPM/	12	0	182	DIS/34/2014-15-THI	0	0	0	N	SRI SALIL KUMAR (SALIL. S NAIR) M/S, REDHACHAKRA CREATIONS, THANNISMOODU, P.O. ARALUMOODU (VIA) TVPM/	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438184	61	GOOD NABIT	2016	120	5	DIS-1-X-30-2016-THI	0.15	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-30-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438185	49	KAVITHA GOLD AND DIAMONDS LAUNCH	2013	120	5	DIS-1-X-31-2013-THI	0.34	0x0000A19600000000	2013-04-04 00:00:00	M/S GLO MEDIA, PALAKKAD.	12	0	185	DIS/35/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438186	49	SWAPNA THEERANGAL	2014	120	5	DIS-1-X-31-2014-15THI	24.37	0x0000A33800000000	2014-05-27 00:00:00	NOT READABLE	12	0	182	DIS/32/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438187	61	HANGOUT	2016	120	5	DIS-1-X-31-2016-THI	1	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-31-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438188	49	SUT ROYAL HOSPITAL	2013	120	5	DIS-1-X-32-2013-THI	1.3	0x0000A19600000000	2013-04-04 00:00:00	NOT READABLE	12	0	0	DIS/34/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438189	49	ONE TRAILER OF FILM : 99 DEGREE ENTERTAINMENT PRODUCTION NO.1 	2014	120	5	DIS-1-X-32-2014-15-THI	2.48	0x0000A33900000000	2014-05-28 00:00:00	NOT READABLE	12	0	0	DIS/35/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438190	49	FOUR ADVIRTISEMENT IN ALL	2014	120	5	DIS-1-X-32-2014-15THI	3.31	0x0000A38E00000000	2014-08-21 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-32-2014-15THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438191	61	NOTHING STOPS YOU	2016	120	5	DIS-1-X-32-2016-THI	0.15	0x0000A5A600000000	2016-02-08 00:00:00	SRI ABOOBACKER V C M/S BARNS HEALTHY TASTE BARNS FRIED CHICKEN INDIA PVT. LTD. THRISSUR.	12	0	185	DIS/23/2016-THI	0	0	0	N	SRI ABOOBACKER V C M/S BARNS HEALTHY TASTE BARNS FRIED CHICKEN INDIA PVT. LTD. THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438192	49	TRAILER OF THE FILM : TEENA 	2013	120	5	DIS-1-X-33-2013-THI	2.3	0x0000A19600000000	2013-04-04 00:00:00	M/S. XARNET MOVIES , THYCAUD , TVPM 	12	0	184	DIS/33/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438193	49	LOTUS HEART HOSPITAL	2014	120	5	DIS-1-X-33-2014-15THI	0.58	0x0000A33200000000	2014-05-21 00:00:00	M/S BLACK & WHITE ANIMATION STUDIO, NTV NAGAR, 118, KADAPPAKADA, KOLLAM8	12	0	185	DIS/30/2014-15-THI	0	0	0	N	SRI V VINU, M/S BLACK & WHITE ANIMATION STUDIO, NTV NAGAR, 118, KADAPPAKADA, KOLLAM8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438194	61	NOT READABLE 	2016	120	5	DIS-1-X-33-2016-THI	1	0x0000A5A600000000	2016-02-08 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-33-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438195	49	ONE TRAILER OF FILM : SOUND THOMA 	2013	120	5	DIS-1-X-34-2013-THI	1.34	0x0000A18F00000000	2013-03-28 00:00:00	M/S. PRIYANJALI , THOTTAKATTUKARA, ERNAKULAM 	12	0	184	DIS/32/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438196	49	SAMSUNG BRAND SHOP	2014	120	5	DIS-1-X-34-2014-15THI	1	0x0000A32A00000000	2014-05-13 00:00:00	M/S NEWAGE NEWS INDIA, PALARIVATTON, KOCHI25	12	0	185	DIS/25/2014-15-THI	0	0	0	N	SRI SEBIN POULOSE, M/S NEWAGE NEWS INDIA, PALARIVATTON, KOCHI25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438197	49	NOT READABLE 	2016	120	5	DIS-1-X-34-2016-THI	4.37	0x0000A5A000000000	2016-02-02 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-34-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438198	58	POABS M SANDS 	2013	120	5	DIS-1-X-35-2013-THI	1	0x0000A18E00000000	2013-03-27 00:00:00	M/S. HYPER BOLE FILM , SASTHAMANGALAM , THIRUVANANTHAPURAM 	12	0	185	DIS/31/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438199	51	ONE TRAILER OF FILM: TEST PAPER	2014	120	5	DIS-1-X-35-2014-15-THI	1.3	0x0000A33F00000000	2014-06-03 00:00:00	M/S BALATARAVISION, THIRUMALA, THIRUVANANTHAPURAM.	12	0	184	DIS/38/2014-15-THI	0	0	0	N	SRI MANOJ KUMAR, M/S BALATARAVISION, THIRUMALA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438200	49	THREE SONGS AND THREE TRAILER: ANGRY BABIES	2014	120	5	DIS-1-X-35-2014-15THI	18.3	0x0000A32A00000000	2014-05-13 00:00:00	M/S DIMAC CREATIONS, 12A, WIND BROOK, ALTHARA JN., THIRUVANANTHAPURAM	12	0	175	DIS/28/2014-15-THI	0	0	0	N	SRI DARSHAN RAVI, M/S DIMAC CREATIONS, 12A, WIND BROOK, ALTHARA JN., THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438201	49	ILEAF DOORS	2016	120	5	DIS-1-X-35-2016-THI	0.5	0x0000A5A800000000	2016-02-10 00:00:00	SRI PRASAD (PRASAD YOGI), M/S. I 6 SOLUTIONS, COCHIN.	12	0	185	DIS/265/2016-THI	0	0	0	N	SRI PRASAD (PRASAD YOGI), M/S. I 6 SOLUTIONS, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438202	49	POBAS M SANDS 	2013	120	5	DIS-1-X-36-2013-THI	1	0x0000A18E00000000	2013-03-27 00:00:00	M/S. HYPER BOLE FILM , THIRUVANANTHAPURAM 	12	0	185	DIS/30/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438203	49	ONE SONG AND ONE TRAILER OF FILM BEWARE OF DOGS 	2014	120	5	DIS-1-X-36-2014-15-THI	5.9	0x0000A34100000000	2014-06-05 00:00:00	M/S. ORISON CREATIONS, KURIYACHIRA, THRISSUR  6	12	0	175	DIS/41/2014-15-THI	0	0	0	N	SHRI RAJIV MENON, M/S. ORISON CREATIONS, KURIYACHIRA, THRISSUR  6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438204	49	ONE TRAILER OF FILM: MUNNARIYIPP	2014	120	5	DIS-1-X-36-2014-15THI	1.34	0x0000A32900000000	2014-05-12 00:00:00	M/S GOLD COIN MOTION PICTURE COMPANY, WEST HILL, P.O. KOZHIKODE.	12	0	184	DIS/27/2014-15-THI	0	0	0	N	SRI SASIDHARAN. P.M. M/S GOLD COIN MOTION PICTURE COMPANY, WEST HILL, P.O. KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438205	49	ENNUM NAMMALODPPAM	2016	120	5	DIS-1-X-36-2016-THI	11.22	0x0000A5AE00000000	2016-02-16 00:00:00	SMT MINI ANTONY IAS, GOVT. OF KERALA, TRIVANDRUM.	12	0	0	DIS/37/2016-THI	0	0	0	N	SMT MINI ANTONY IAS, GOVT. OF KERALA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438206	49	FEMMY WORLD 	2013	120	5	DIS-1-X-37-2013-THI	1.8	0x0000A18E00000000	2013-03-27 00:00:00	M/S. CHAND CREATIONS, KUNNUPPUZHA , THIRUVANANTHAPURAM 	12	0	185	DIS/28/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438207	49	HOW OLD ARE YOU	2014	120	5	DIS-1-X-37-2014-15THI	6.2	0x0000A32600000000	2014-05-09 00:00:00	M/S MAGIC FRAMES, UZHAVOOR, P.O. KOTTAYAM	12	0	175	DIS/26/201-15-THI	0	0	0	N	SRI LISTIN STEPHEG, M/S MAGIC FRAMES, UZHAVOOR, P.O. KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438208	49	NIKUNJAM CONSTRUCTIONS 	2016	120	5	DIS-1-X-37-2016-THI	0.5	0x0000A5BC00000000	2016-03-01 00:00:00	SHRI K. RADHAKRISHNAN NAIR, M/S. NIKUNJAM CONSTRUCTIONS, TRIVANDRUM 	12	0	185	DIS/1/40/2016-THI	0	0	0	N	SHRI K. RADHAKRISHNAN NAIR, M/S. NIKUNJAM CONSTRUCTIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438209	49	PALEKKAT FURNITURE	2013	120	5	DIS-1-X-38-2013-THI	0.55	0x0000A18C00000000	2013-03-25 00:00:00	M/S MITHRA AD BALARIES, 29325, JANTHA ROAD, VYTTILA, COCHIN19	12	0	185	DIS/29/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438210	49	NOT READABLE 	2014	120	5	DIS-1-X-38-2014-15-THI	1.57	0x0000A38300000000	2014-08-10 00:00:00	NOT READABLE 	12	0	184	DIS-1-X-38-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438211	49	ONE TRAILER AND ONE SONG OF FILM: 100 DEGREE CELSIUS, SONG: PACHA MANJA	2014	120	5	DIS-1-X-38-2014-15THI	6.1	0x0000A31E00000000	2014-05-01 00:00:00	M/S RR ENTERTAINMENT, PP TOWERS EAST NADA, GURUVAYOOR.	12	0	175	DIS/25/2014-15-THI	0	0	0	N	SRI ROYSON, VELLARA, M/S RR ENTERTAINMENT, PP TOWERS EAST NADA, GURUVAYOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438212	49	NOTICE VANDY	2016	120	5	DIS-1-X-38-2016-THI	38.11	0x0000A5B400000000	2016-02-22 00:00:00	SRI SUJITHLAL, M/S CINEMA COMPANY, TRIVANDRUM.	12	0	0	DIS/13/2016-THI	0	0	0	N	SRI SUJITHLAL, M/S CINEMA COMPANY, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438213	61	ONE TRAILER OF FILM : SAINT DRACULA  3D	2013	120	5	DIS-1-X-39-2013-THI	0.1	0x0000A18800000000	2013-03-21 00:00:00	NOT READABLE	12	0	184	DIS/26/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438214	49	ONE TRAILER OF FILM: GARBHASREEMAN	2014	120	5	DIS-1-X-39-2014-15THI	2.7	0x0000A31C00000000	2014-04-29 00:00:00	M/S J K PRODUCTIONS, VATTIYOORKAVU, THIRUVANANTHAPURAM.	12	0	184	DIS/24/2014-15-THI	0	0	0	N	SRI T S JAYAKUMAR, M/S J K PRODUCTIONS, VATTIYOORKAVU, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438215	61	AISWARYA ADVERTISING INDUSTRIES	2016	120	5	DIS-1-X-39-2016-THI	1	0x0000A5B700000000	2016-02-25 00:00:00	SRI NAZIRUDDEN. A. M/S AISWARIA ADVERTISING INDUSTRIES, COCHIN.	12	0	185	DIS/38/2016-THI	0	0	0	N	SRI NAZIRUDDEN. A. M/S AISWARIA ADVERTISING INDUSTRIES, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438216	49	ACTION HERO OF THE FILM 	2016	120	5	DIS-1-X-4-2016-THI	1.5	0x0000A58C00000000	2016-01-13 00:00:00	SRI SHIBU THECKUMRATH VARGHES M/SD FULL ON STUDIO KOCHI	12	0	0	DIS-10-2016-THI	0	0	0	N	SRI SHIBU THECKUMRATH VARGHES M/SD FULL ON STUDIO KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438217	49	ONE TRAILER & TWO SONGS OF FILM : 3DOTS	2013	120	5	DIS-1-X-40-2013-THI	10.29	0x0000A18700000000	2013-03-20 00:00:00	NOT READABLE	12	366	175	DIS/27/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438218	49	NOT READABLE 	2014	120	5	DIS-1-X-40-2014-15THI	41	0x0000A31C00000000	2014-04-29 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-40-2014-15THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438219	49	NIKUNJAM CONSTRUCTIONS	2016	120	5	DIS-1-X-40-2016-THI	0.5	0x0000A5BC00000000	2016-03-01 00:00:00	SRI K RADHAKRISHNAN NAIR, M/S NIKUNJAM CONSTRUCTIONS, TRIVANDRUM.	12	0	185	DIS-1-X-40-2016-THI	0	0	0	N	SRI K RADHAKRISHNAN NAIR, M/S NIKUNJAM CONSTRUCTIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438220	49	ONE TRAILER OF FILM: CINEMA A PWD REST HOUSE	2013	120	5	DIS-1-X-41-2013-THI	2.36	0x0000A18000000000	2013-03-13 00:00:00	M/S AISWARYA CINEMAS, KURUMALA VIA, TRICHUR.	12	0	175	DIS/25/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438221	49	ONE TRAILER OF FILM: ORU KOREAN PADAM	2014	120	5	DIS-1-X-41-2014-15THI	1.29	0x0000A31600000000	2014-04-23 00:00:00	M/S JESUS CREATIONS, KANNETTUMUKKUM THYCAUD, P.O. THIRUVANANTHAPURAM.	12	0	184	DIS/22/2014-15-THI	0	0	0	N	SRI S MURUGAN, M/S JESUS CREATIONS, KANNETTUMUKKUM THYCAUD, P.O. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438222	49	NOT READABLE 	2016	120	5	DIS-1-X-41-2016-THI	1.54	0x0000A5CF00000000	2016-03-20 00:00:00	M/S BIG BANG ENTERTAINMENTS, ERNAKULAM	12	0	184	DIS/48/2016-THI	0	0	0	N	M/S BIG BANG ENTERTAINMENTS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438223	61	SI HOMES	2013	120	5	DIS-1-X-42-2013-THI	0.5	0x0000A18000000000	2013-03-13 00:00:00	M/S KREATIF, BAKERY, JN. THIRUVANANTHAPURAM.	12	0	185	DIS/24/2013-THI	0	0	0	N	SRI RAJAN, R S. M/S KREATIF, BAKERY, JN. THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438224	49	BAABTRA IT FINISHING SCHOOL	2014	120	5	DIS-1-X-42-2014-15THI	1	0x0000A31600000000	2014-04-23 00:00:00	NOT READABLE	12	0	185	DIS/20/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438225	49	MATTAM	2016	120	5	DIS-1-X-42-2016-THI	14.25	0x0000A5BF00000000	2016-03-04 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-42-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438226	49	NOT READABLE 	2013	120	5	DIS-1-X-43-2013-THI	13.15	0x0000A17A00000000	2013-03-07 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-43-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438227	49	ONE TRAILER OF FILM; VEGAM	2014	120	5	DIS-1-X-43-2014-15THI	1.5	0x0000A31500000000	2014-04-22 00:00:00	M/S FX4 MOVIE MAKERS PVT.LTD. BTR GARDENS, KUNDULU MAIN ROAD, BANGALORE.	12	0	184	DIS/19/2014-15-THI	0	0	0	N	SRI VINOD DIVAKAR, M/S FX4 MOVIE MAKERS PVT.LTD. BTR GARDENS, KUNDULU MAIN ROAD, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438228	61	CATRIX LED	2016	120	5	DIS-1-X-43-2016-THI	0.4	0x0000A5BF00000000	2016-03-04 00:00:00	SRI KIRAN,M/S CATRIX LUMINANCE & SOLAR SYSTEM, THRISSUR.	12	0	185	DIS/45/2016-THI	0	0	0	N	SRI KIRAN,M/S CATRIX LUMINANCE & SOLAR SYSTEM, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438229	49	ONE TRAILER OF FILM AND ONE SONG OF FILM : REDWINE	2012	120	5	DIS-1-X-44-2013-THI	5.3	0x0000A00D00000000	2012-03-07 00:00:00	NOT READABLE	12	366	175	DIS/22/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438230	49	EVER GREEN	2014	120	5	DIS-1-X-44-2014-15THI	0.3	0x0000A31400000000	2014-04-21 00:00:00	M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	12	0	185	DIS/12/2014-15-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING, ANGAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438231	49	KALI	2016	120	5	DIS-1-X-44-2016-THI	1.8	0x0000A5BF00000000	2016-03-04 00:00:00	SRI ASHIQ U.E, M/S HANDMADE FILMS, COCHIN.	12	0	184	DIS-1-X-44-2016-THI	0	0	0	N	SRI ASHIQ U.E, M/S HANDMADE FILMS, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438232	49	FEEL GOD COMPAIGN	2013	120	5	DIS-1-X-45-2013-THI	1	0x0000A17A00000000	2013-03-07 00:00:00	M/S CIMAR FERTILITY CENTRE, KOCHI34	12	0	185	DIS/21/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438233	49	ONE SONG AND ONE TRAILER OF FILM: BANGALORE DAYS	2014	120	5	DIS-1-X-45-2014-15THI	6.8	0x0000A30F00000000	2014-04-16 00:00:00	M/S ANWAR RASHEED ENTERTAINMENT, EDAPPALLY, KOCHI24	12	0	175	DIS/18/2014-15-THI	0	0	0	N	SRI ANWAR RASHEED, M/S ANWAR RASHEED ENTERTAINMENT, EDAPPALLY, KOCHI24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438234	49	JACOBINTE SWARGARAJYAM	2016	120	5	DIS-1-X-45-2016-THI	1.54	0x0000A5CB00000000	2016-03-16 00:00:00	SRI NOBEL BABU THOMAS, M/S BIG BANG ENTERTAINMENTS, ERNKULAM.	12	0	184	DIS/48/2016-THI	0	0	0	N	SRI NOBEL BABU THOMAS, M/S BIG BANG ENTERTAINMENTS, ERNKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438235	49	ONE TRAILER & TWO SONGS OF FILM ; BLACKBERRY 	2013	120	5	DIS-1-X-46-2013-THI	8.39	0x0000A17300000000	2013-02-28 00:00:00	M/S. ASIAN SURYA FILMS, CALTEX, KANNUR 	12	0	184	DIS/20/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438236	49	ONE SONG AND ONE TRAILER OF FILM: THE LAST SUPPER	2014	120	5	DIS-1-X-46-2014-15THI	4.55	0x0000A30F00000000	2014-04-16 00:00:00	NOT READABLE	12	0	175	DIS/17/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438237	49	AADU PULIYATTAM	2016	120	5	DIS-1-X-46-2016-THI	9.5	0x0000A5D800000000	2016-03-29 00:00:00	NOUSHAD MM/S GRANDE FILMS CORPORATION, PALAKKAD	12	0	184	DIS/61/2016-THI	0	0	0	N	NOUSHAD MM/S GRANDE FILMS CORPORATION, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438238	49	ONE TRAILER OF FILM : 72 MODEL	2013	120	5	DIS-1-X-47-2013-THI	1	0x0000A17300000000	2013-02-28 00:00:00	M/S CHAND CREATIONS, THIRUMALA, THIRUVANANTHAPURAM	12	0	184	DIS/19/2013-THI	0	0	0	N	M/S CHAND CREATIONS, THIRUMALA, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438239	49	TWO TRAILER OF FILM: CHRISTMAS CAKE	2014	120	5	DIS-1-X-47-2014-15THI	3.35	0x0000A30800000000	2014-04-09 00:00:00	M/S IN FILM MOVIE MAKERS, THAMARASSERY, KOZHIKODE.	12	0	184	DIS/11/2014-15-THI	0	0	0	N	SMT NISHI KAYYELIKUNNUMM, THAMARASSERY, KOZHIKODE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438240	49	KING LIAR	2016	120	5	DIS-1-X-47-2016-THI	1.58	0x0000A5D100000000	2016-03-22 00:00:00	SRI JOSEPH VALAKUZHY SAPEN, M/S OUSEPHANCHAN MOVIE HOUSE, KOCHI.	12	0	184	DIS/59/2016-THI	0	0	0	N	SRI JOSEPH VALAKUZHY SAPEN, M/S OUSEPHANCHAN MOVIE HOUSE, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438241	49	ONE TRAILER OF FILM : PAKARAM	2013	120	5	DIS-1-X-48-2013-THI	1.31	0x0000A17300000000	2013-02-28 00:00:00	M/S SALLIA GARDNER PICTIRES,  THIRUVANANTHAPURAM	12	0	184	DIS/18/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438242	49	ORMIKKAN OMANIKKAN	2014	120	5	DIS-1-X-48-2014-15THI	26.16	0x0000A30800000000	2014-04-09 00:00:00	M/S DISWELL CREATIONS, THIRUVANANTHAPURAM	12	0	182	DIS/200/2013-14-THI	0	0	0	N	SRI A SIDHEEQ, M/S DISWELL CREATIONS, CHIRAYINKEEZHU, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438243	49	SHIKHAMANI	2016	120	5	DIS-1-X-48-2016-THI	5.41	0x0000A5D100000000	2016-03-22 00:00:00	SRI K K RAJAGOPALAN, M/S SREERAJ CINEMA, GURUVAYOOR.	12	0	184	DIS/58/2016-THI	0	0	0	N	SRI K K RAJAGOPALAN, M/S SREERAJ CINEMA, GURUVAYOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438244	49	THE TALE OF SURPRISE VALLEY 	2013	120	5	DIS-1-X-49-2013-THI	29.59	0x0000A16D00000000	2013-02-22 00:00:00	M/S. SMILING UNICON, PONNAMBALAM, POOJAPPURA, THIRUVANANTHAPURAM 	12	0	0	DIS/16/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438245	49	CHUNGATHU JEWELLERY (GOLD PLAZA)	2014	120	5	DIS-1-X-49-2014-15THI	1	0x0000A30700000000	2014-04-08 00:00:00	M/S THOUGHT FACTORY COMMUNICATIONS & ENTERTAINMENTS PVT LTD ELAMKULA, KOCHI.	12	0	185	DIS/10/2014-15-THI	0	0	0	N	SRI MOHAMED JAMESH , M/S THOUGHT FACTORY COMMUNICATIONS & ENTERTAINMENTS PVT LTD ELAMKULA, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438246	49	DANCE DANCE SONG 1: KADALPLEE, SONG 2: KANIYENNU	2016	120	5	DIS-1-X-49-2016-THI	8.29	0x0000A5D200000000	2016-03-23 00:00:00	SRI RAJU ANTONY, M/S ACHUKUTTY FILMS, KOTTAYAM.	12	0	198	DIS/1/57/2016-THI	0	0	0	N	SRI RAJU ANTONY, M/S ACHUKUTTY FILMS, KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438247	58	tasar of the film	2016	120	5	DIS-1-X-5-2016-THI	36.7	0x0000A58D00000000	2016-01-14 00:00:00	SRI A.G AJITHPRAAD GURU FILM	12	0	0	DIS-6-2016-THI	0	0	0	N	SRI A.G AJITHPRAAD GURU FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438248	49	SHAKTHIMAN PVC PIPES 	2013	120	5	DIS-1-X-50-2013-THI	0.57	0x0000A16A00000000	2013-02-19 00:00:00	M/S. RED COCCON, ERNAKULAM 	12	0	185	DIS/17/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438249	49	TWO SONGS AND TWO TRAILERS OF FILM: GOD'S OWN COUNTRY	2014	120	5	DIS-1-X-50-2014-15THI	8.17	0x0000A30700000000	2014-04-08 00:00:00	M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM.	12	0	175	DIS/9/2014-15-THI	0	0	0	N	SRI ANTO JOSEPH, M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438250	49	NAWARAS	2016	120	5	DIS-1-X-50-2016-THI	0.4	0x0000A5D800000000	2016-03-29 00:00:00	SRI AMHAD, A. GAFOOR, M/S. SEAGULL'S CATCH RESTAURANT PVT. LTD. KOCHI.	12	0	185	DIS/56/2016-THI	0	0	0	N	SRI AMHAD, A. GAFOOR, M/S. SEAGULL'S CATCH RESTAURANT PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438251	49	HIRA GOLD SOCK 	2013	120	5	DIS-1-X-51-2013-THI	1	0x0000A16900000000	2013-02-18 00:00:00	M/S. DNA 5 COMMUNICATIONS, ERNAKULAM 	12	0	185	DIS/15/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438252	49	ONE TRAILER OF FILM: SAMSAARAM AAROGYATHINU MAANIKARAM	2014	120	5	DIS-1-X-51-2014-15THI	2	0x0000A30700000000	2014-04-08 00:00:00	M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM.	12	0	184	DIS/8/2014-15-THI	0	0	0	N	SRI ANTO JOSEPH,M/S ANTO JOSEPH FILM COMPANY, KALOOR, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438253	49	AADU PULIYATTAM	2016	120	5	DIS-1-X-51-2016-THI	9.6	0x0000A5D800000000	2016-03-29 00:00:00	SRI NOUSHAD MOHAMMED, M/S GRANDE FILMS CORPORATION, PALAKKAD.	12	0	184	DIS/61/2016-THI	0	0	0	N	SRI NOUSHAD MOHAMMED, M/S GRANDE FILMS CORPORATION, PALAKKAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438254	49	CITY SILKS	2013	120	5	DIS-1-X-52-2013-THI	0.3	0x0000A16900000000	2013-02-18 00:00:00	M/S DNA 5 COMMUNICATIONS, ERNAKULAM	12	0	185	DIS/14/2013-THI	0	0	0	N	M/S DNA 5 COMMUNICATIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438255	49	MEESAMARJJARAM  PART 3	2011	120	5	DIS-1-X-52-2014-15-THI	63.225	0x00009F3F00000000	2011-08-14 00:00:00	NOT READABLE	12	0	190	VIS/52/2011-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438256	49	ONE TRAILER OF FILM: HOW OLD ARE YOU	2014	120	5	DIS-1-X-52-2014-15THI	0.57	0x0000A30700000000	2014-04-08 00:00:00	M/S MAGIC FRAMES, ERNAKULAM NORTH, KOCHI18	12	0	175	DIS/6/2014-15-THI	0	0	0	N	SRI LISTING STEPHEN, M/S MAGIC FRAMES, ERNAKULAM NORTH, KOCHI18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438257	49	VALLIYUM THETTI PULLIYUM THETTI	2016	120	5	DIS-1-X-52-2016-THI	14.32	0x0000A5D800000000	2016-03-29 00:00:00	SRI FAIZAL LATHEEF, M/S ACHAPPU MOVIE MAGIC, ALAPPUZHA.	12	0	184	DIS/60/2016-THI	0	0	0	N	SRI FAIZAL LATHEEF, M/S ACHAPPU MOVIE MAGIC, ALAPPUZHA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438258	58	SKYFOAM MATTRESS	2013	120	5	DIS-1-X-53-2013-THI	1	0x0000A16900000000	2013-02-18 00:00:00	M/S DN45 COMMUNICATIONS, ERNAKULAM	13	0	185	DIS/13/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438259	61	KALLENS MARBLES AND GRANITES	2014	120	5	DIS-1-X-53-2014-15THI	0.3	0x0000A30700000000	2014-04-08 00:00:00	M/S GLOBAL ENTERTAINMENT ORGANIZERS, PAZHOOKARA, ANNALLOOR P.O. THRISSUR.	12	0	185	DIS/5/2014-15-THI	0	0	0	N	SRI GEO THOMAS, M/S GLOBAL ENTERTAINMENT ORGANIZERS, PAZHOOKARA, ANNALLOOR P.O. THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438260	49	ASHATHARUN KAITHARI BHAVAN	2016	120	5	DIS-1-X-53-2016-THI	0.3	0x0000A5D900000000	2016-03-30 00:00:00	SRI VALSARAJ, M/S ASHATHARUN KAITHARI BHAVAN, VADAKARA.	12	0	185	DIS/47/2016-THI	0	0	0	N	SRI VALSARAJ, M/S ASHATHARUN KAITHARI BHAVAN, VADAKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438261	51	SKYFOAM MATTRESS	2013	120	5	DIS-1-X-54-2013-THI	1	0x0000A16900000000	2013-02-18 00:00:00	M/S DNA 5 COMMUNICATIONS, ERNAKULAM	12	0	185	DIS/42/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438262	49	DAIVASILAKAL	2014	120	5	DIS-1-X-54-2014-15-THI	23.1	0x0000A35400000000	2014-06-24 00:00:00	SRI. SHINE, S.S. M/S. THOOLIKA FILM SOCIETY, KADAKKAL, PLLIPPARA. P.O. KOLLAM	12	0	182	DIS-53-2014-15-THI	0	0	0	N	SRI. SHINE, S.S. M/S. THOOLIKA FILM SOCIETY, KADAKKAL, PLLIPPARA. P.O. KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438263	61	INNOVATIVE FILM CITY	2014	120	5	DIS-1-X-54-2014-15THI	1	0x0000A30200000000	2014-04-03 00:00:00	M/S STUDIO FOVEA,KINFRA PARK, WAYANAD	12	0	185	DIS/4/2014-15-THI	0	0	0	N	SRI MOHD ALI ELLIL,M/S STUDIO FOVEA KALPETTA, WAYANAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438264	49	DAUGHTER IN LAW IN LAW M4 MARRY.COM	2016	120	5	DIS-1-X-54-2016-THI	0.3	0x0000A5DA00000000	2016-03-31 00:00:00	SRI KRISHNA KUMAR R, M/S MALAYALA MANORAMA, TRIVANDRUM.	12	0	185	DIS/52/2016-THI	0	0	0	N	SRI KRISHNA KUMAR R, M/S MALAYALA MANORAMA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438265	49	ONE TRAILER OF FILM: CLIMAX	2013	120	5	DIS-1-X-55-2013-THI	1.44	0x0000A15E00000000	2013-02-07 00:00:00	M/S NICE MOVIES, CHALAKUDY, THRISSUR.	12	0	184	DIS/9/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438266	49	PAFKI	2014	120	5	DIS-1-X-55-2014-15THI	0.45	0x0000A30200000000	2014-04-03 00:00:00	M/S STUDIO FOVEA, KINFRA PARK, WAYANAD	12	0	185	DIS/3/2014-15-THI	0	0	0	N	SRI MOHD ALI ELLIL, M/S STUDIO FOVEA KALPETTA, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438267	49	CURATAINM4 MARRI OM	2016	120	5	DIS-1-X-55-2016-THI	0.3	0x0000A5D900000000	2016-03-30 00:00:00	NOT READABLE	12	0	182	DIS/81/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438268	49	ONE TRAILER OF FILM: DOLLS	2013	120	5	DIS-1-X-56-2013-THI	1.45	0x0000A15B00000000	2013-02-04 00:00:00	M/S MJS MEDIA THRISSUR	12	0	184	DIS/1/3/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438269	49	NOT READABLE 	2014	120	5	DIS-1-X-56-2014-15-THI	2	0x0000A2F800000000	2014-03-24 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-56-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438270	49	ONE TRAILER OF FILM: TO LET AMBADI TALKIES	2014	120	5	DIS-1-X-56-2014-15THI	1.35	0x0000A30200000000	2014-04-03 00:00:00	M/S MAGNUS ENTERTAINMENT CALICUT	12	0	184	DIS/2/2014-THI	0	0	0	N	HARIS, M M/S, MAGNUS ENTERTAINMENT CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438271	49	COOKING 0 M4 MARRY.COM	2016	120	5	DIS-1-X-56-2016-THI	0.3	0x0000A5D900000000	2016-03-30 00:00:00	SRI KRISHNA KUMAR.P, M/S MALAYALA MANORAMA, TRIVANDRUM.	12	0	185	DIS/50/2016-THI	0	0	0	N	SRI KRISHNA KUMAR.P, M/S MALAYALA MANORAMA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438272	49	YOHANA COMPUTERS	2013	120	5	DIS-1-X-57-2013-THI	0.46	0x0000A15700000000	2013-01-31 00:00:00	M/S SAGAS, ARAMADA, KUNNAPUZHA, THIRUVANANTHAPURAM.	12	0	185	DIS/8/2013-THI	0	0	0	N	SRI GOPAKUMAR.T M/S SAGAS, ARAMADA, KUNNAPUZHA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438273	59	VASAN EYE CARE	2014	120	5	DIS-1-X-57-2014-15-THI	4	0x0000A35700000000	2014-06-27 00:00:00	NOT READABLE 	12	0	185	DIS-57-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438274	49	CARTONIX TYRES SUPER SHOP	2014	120	5	DIS-1-X-57-2014-15THI	0.3	0x0000A30200000000	2014-04-03 00:00:00	M/S GREEN CHANNEL ADVERTISING, ANGAMALY	12	0	185	DIS/1/2014-THI	0	0	0	N	SRI P V POLY, M/S GREEN CHANNEL ADVERTISING DELTA CENTRE, ANGAMALY, EKM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438275	49	YOGA M4 MARRY.COM	2016	120	5	DIS-1-X-57-2016-THI	0.3	0x0000A5BE00000000	2016-03-03 00:00:00	SRI KRISHNA KUMAR.R, M/S MALAYALA MANORAMA, TRIVANDRUM.	12	0	185	DIS/53/2016-THI	0	0	0	N	SRI KRISHNA KUMAR.R, M/S MALAYALA MANORAMA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438276	49	ONE TRAILER OF FILM: UP AND DOWN	2013	120	5	DIS-1-X-58-2013-THI	1.33	0x0000A14F00000000	2013-01-23 00:00:00	M/S BLUE MERMAID PIC. CO. VALLAKADAVU, TRIVANDRUM.	12	0	184	DIS-1-X-58-2013-THI	0	0	0	N	SMT LATHA KURIEN RAJEEV, M/S BLUE MERMAID PIC. CO. VALLAKADAVU, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438277	49	ZAIRA SILKS	2014	120	5	DIS-1-X-58-2014-15-THI	1.13	0x0000A35700000000	2014-06-27 00:00:00	NOT READABLE 	12	0	185	DIS-1-X-58-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438278	49	WHISTLE M4 MARRY.COM	2016	120	5	DIS-1-X-58-2016-THI	0.3	0x0000A5D900000000	2016-03-30 00:00:00	SRI KRISHNA KUMAR. R. M/S MALAYALA MANORAMA, TRIVANDRUM.	12	0	185	DIS/54/2016-THI	0	0	0	N	SRI KRISHNA KUMAR. R. M/S MALAYALA MANORAMA, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438279	49	ONE TRAILER OF FILM LOKPAL	2013	120	5	DIS-1-X-59-2013-THI	1.25	0x0000A14F00000000	2013-01-23 00:00:00	HAPPY & RUBY CINEMA P. LTD, TVPM	12	0	184	DIS-1-X-59-2013-THI	0	0	0	N	SRI VIMAL KUMAR S.L. HAPPY & RUBY CINEMA P.LTD. SANTHAMANGALAM, TVPM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438280	49	M S GOLD & DIAMONDS	2016	120	5	DIS-1-X-59-2016-THI	1.4	0x0000A5DA00000000	2016-03-31 00:00:00	SRI MUHAMMED, M/S M S GOLD & DIAMONDS, IRITTY, KANNUR.	12	0	185	DIS/65/2016-THI	0	0	0	N	SRI MUHAMMED, M/S M S GOLD & DIAMONDS, IRITTY, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438281	49	KAITHANGU	2016	120	5	DIS-1-X-6-2016-THI	22.56	0x0000A58D00000000	2016-01-14 00:00:00	SRI SURENDRAN PILLAI,M/S THRILOK PRODUCTIONS, PATHANAMTHITTA.	12	0	0	DIS/2/2016-THI	0	0	0	N	SRI SURENDRAN PILLAI,M/S THRILOK PRODUCTIONS, PATHANAMTHITTA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438282	49	PETROTECH FINISHING SCHOOL	2013	120	5	DIS-1-X-60-2013-THI	0.42	0x0000A14200000000	2013-01-10 00:00:00	NOT READABLE	12	0	185	DIS/2/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438283	49	NOT READABLE 	2016	120	5	DIS-1-X-60-2016-THI	4	0x0000A5DB00000000	2016-04-01 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-60-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438284	49	KAAKU PENDA NAKU TAKA	2014	120	5	DIS-1-X-61-2013-THI	2.8	0x0000A2F200000000	2014-03-18 00:00:00	M/S SREE GOKULAM MOVIES, COCHIN	12	0	184	DIS/190/2014-THI	0	0	0	N	AM GOPALANM/S SREE GOKULAM MOVIES, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438285	49	ONE TRAILER OF FILM: HI IN TONY	2014	120	5	DIS-1-X-61-2014-15-THI	1.56	0x0000A35E00000000	2014-07-04 00:00:00	M/S SJM ENTERTAINMENTS, PALA, KOTTAYAM	12	0	184	DIS/61/2014-15-THI	0	0	0	N	SRI SIBI JOSE, M/S SJM ENTERTIANMENTS, PALA KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438286	49	ICRESS FLOOR CLEANER 	2016	120	5	DIS-1-X-61-2016-THI	0.39	0x0000A5E600000000	2016-04-12 00:00:00	SHRI ABDUL AZEEZ V. M. , M/S. FAMS CONSUMER PRODUCTS PVT LTD., CALICUT 	12	0	185	DIS/67/2016-THI	0	0	0	N	SHRI ABDUL AZEEZ V. M. , M/S. FAMS CONSUMER PRODUCTS PVT LTD., CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438287	49	ONE TRAILER OF FILM : ONNUM MUNDATHE 	2014	120	5	DIS-1-X-62-2013-THI	1.33	0x0000A2F200000000	2014-03-18 00:00:00	M/S. QURBAN FILMS, WEST ARAKULAM KODUNGALLUR , THRISSUR 	12	0	184	DIS/192/2013-THI	0	0	0	N	SRI SHAFEER T. S., M/S. QURBAN FILMS, WEST ARAKULAM KODUNGALLUR , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438288	49	CHAVARA MATRIMONY.COM	2016	120	5	DIS-1-X-62-2016-THI	0.4	0x0000A5E600000000	2016-04-12 00:00:00	NOT READABLE	12	0	185	DIS/69/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438289	49	ONE TRAILER OF FILM : GANGSTER 	2014	120	5	DIS-1-X-63-2013-THI	1.45	0x0000A2EE00000000	2014-03-14 00:00:00	M/S. DREAM MILL CINEMAS AND ENTERTAINMENT PVT LTD. PALARIVATTOM , ERNAKULAM  25 	12	0	184	DIS/191/2013-THI	0	0	0	N	SRI AASHIQ ABU, M/S. DREAM MILL CINEMAS AND ENTERTAINMENT PVT LTD. PALARIVATTOM , ERNAKULAM  25 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438290	49	SWAMY SMRUTHY	2016	120	5	DIS-1-X-63-2016-THI	22.27	0x0000A5E600000000	2016-04-12 00:00:00	SRI P J CHERIYAN,M/S M K SANU FOUNDATION, KOCHI.	12	0	182	DIS/63/2016-THI	0	0	0	N	SRI P J CHERIYAN,M/S M K SANU FOUNDATION, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438291	49	ONE TRAILER OF FILM : MY LIFE PARTNER 	2014	120	5	DIS-1-X-64-2013-THI	1.37	0x0000A2EA00000000	2014-03-10 00:00:00	M/S. KIRTHANA MOVIES NALLASOPARA (W) THANE 	12	0	184	DIS/188/2013-14-THI	0	0	0	N	SRI REJIMON, M/S. KIRTHANA MOVIES NALLASOPARA (W) THANE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438292	49	ANTIGONI VAATHIL THURAKKUNNU	2016	120	5	DIS-1-X-64-2016-THI	40.12	0x0000A5E600000000	2016-04-12 00:00:00	SRI P J CHERIYAN, M/S M K SANU FOUNDATIONS KOCHI.	12	0	182	DIS/64/2016-THI	0	0	0	N	SRI P J CHERIYAN, M/S M K SANU FOUNDATIONS KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438293	49	KINAVU 	2014	120	5	DIS-1-X-65-2013-THI	13.44	0x0000A2E800000000	2014-03-08 00:00:00	M/S. LEGACIES MEDIA VALIYAVELI, THIRUVANANTHAPURAM 	12	0	0	DIS/184/2013-14-THI	0	0	0	N	SRI ROBERT G., M/S. LEGACIES MEDIA VALIYAVELI, THIRUVANANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438294	49	SANOO SMRUTHIYILE KOCHI VISMAYANGAL	2016	120	5	DIS-1-X-65-2016-THI	33.18	0x0000A5E600000000	2016-04-12 00:00:00	SRI P J CHERIYAN,M/S M.K. SANE FOUNDATION, KOCHI.	12	0	182	DIS/62/2016-THI	0	0	0	N	SRI P J CHERIYAN,M/S M.K. SANE FOUNDATION, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438295	58	ANAND KARDIAC CENTRE AND MULTI SPECIALITY HOSPITAL	2013	120	5	DIS-1-X-66-2013-THI	0.3	0x0000A17800000000	2013-03-05 00:00:00	M/S INCREATION, 65, BERYLLA, LALBAGH ROAD, THIRUVANANTHAPURAM	12	0	185	DIS/189/2013-THI	0	0	0	N	M/S INCREATION, 65, BERYLLA, LALBAGH ROAD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438296	49	NOT READABLE 	2016	120	5	DIS-1-X-66-2016-THI	2	0x0000A5E600000000	2016-04-12 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-66-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438297	49	ONE TRAILER & TWO SONGS OF FILM : PRAISE THE LORD 	2014	120	5	DIS-1-X-67-2013-THI	9.53	0x0000A2E500000000	2014-03-05 00:00:00	M/S. GALAXY FILMS , KALOOR KOCHI 	12	0	175	DIS/187/2013-14-THI	0	0	0	N	SRI JALEEL A, M/S. GALAXY FILMS , KALOOR KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438298	49	NOT READABLE 	2014	120	5	DIS-1-X-67-2016-THI	39.17	0x0000A30B00000000	2014-04-12 00:00:00	NOT READEBLE	12	0	0	DIS-1-X-67-2016-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438299	49	ONE TRAILER OF FILM : 1 BY TWO	2013	120	5	DIS-1-X-68-2013-THI	2.56	0x0000A17700000000	2013-03-04 00:00:00	M/S UNIVERSAL CINEMAS, VANCHIYOOR PO, THIRUVANANTHAPURAM	12	0	184	DIS/186/2013-THI	0	0	0	N	M/S UNIVERSAL CINEMAS, VANCHIYOOR PO, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438300	49	AVIO DISH KASH	2016	120	5	DIS-1-X-68-2016-THI	0.4	0x0000A5E600000000	2016-04-12 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-68-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438301	49	LAM POINT 	2014	120	5	DIS-1-X-69-2013-THI	1.32	0x0000A2E400000000	2014-03-04 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-69-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438302	49	RAYHAR EYE HOSPITAL AND LASIK CENTRE  PARTI	2014	120	5	DIS-1-X-69-2014-15-THI	0.58	0x0000A36F00000000	2014-07-21 00:00:00	P V POLYM/S GREEN CHANNEL ADVERTISING DELTA CENTRE, ERNAKULAM	12	0	185	DIS/67/2014-THI	0	0	0	N	P V POLYM/S GREEN CHANNEL ADVERTISING DELTA CENTRE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438303	61	NOT READABLE 	2016	120	5	DIS-1-X-69-2016-THI	1.4	0x0000A5E500000000	2016-04-11 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-69-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438304	49	TRAILER OF THE FILM JALAM	2016	120	5	DIS-1-X-7-2016-THI	0.35	0x0000A58D00000000	2016-01-14 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-7-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438305	49	TWO TRIALERS OF FILM : POOKKAL PARAMJATHU	2014	120	5	DIS-1-X-70-2013-THI	2.38	0x0000A2D800000000	2014-02-20 00:00:00	M/S SARGA PRABHA MATHUR GRAMMA PANCHAYAT, PALAKKAD	12	0	184	DIS/183/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438306	49	(NOT READABLE)	2014	120	5	DIS-1-X-70-2014-15-THI	1.58	0x0000A36F00000000	2014-07-21 00:00:00	(NOT READABLE)	12	0	185	DIS/68/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438307	49	PROVESSING OF DAILY FING 	2016	120	5	DIS-1-X-70-2016-THI	1	0x0000A5E600000000	2016-04-12 00:00:00	SRI ALEX K.THOMAS M/S BABY NARINS SAFOOD RETAIL PVT LTD ROCHI	12	0	0	DIS-1-X-70-2016-THI	0	0	0	N	SRI ALEX K.THOMAS M/S BABY NARINS SAFOOD RETAIL PVT LTD ROCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438308	49	MOBILE POINT	2013	120	5	DIS-1-X-71-2013-THI	3	0x0000A16500000000	2013-02-14 00:00:00	NOT READABLE	12	0	185	DIS/182/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438309	49	DHANAYATHRA 	2016	120	5	DIS-1-X-71-2016-THI	10.13	0x0000A5FA00000000	2016-05-02 00:00:00	SHRI K. GEREESH KUMAR ( GIREESH KUNNUMEL) , M/S. SREE MOOKAMBIKA COMMUNICATIONS, KANNUR 	12	0	184	DIS/93/2016-THI	0	0	0	N	SHRI K. GEREESH KUMAR ( GIREESH KUNNUMEL) , M/S. SREE MOOKAMBIKA COMMUNICATIONS, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438310	49	ONE SONG AND ONE TRAILER OF FILM: ALICE A TRUE STORY, SONG 1: ETHO ITNTHA PIRAVAVI	2014	120	5	DIS-1-X-72-2013-THI	5.51	0x0000A2D000000000	2014-02-12 00:00:00	M/S CONTINENTAL STAR PRODUCTIONS, PUDUKAD, THRISSUR.	12	0	184	DIS/181/2013-14-THI	0	0	0	N	SRI BABY THOTTIA, M/S CONTINENTAL STAR PRODUCTION, PUDUKAD, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438311	49	SELZER POLYMERS 	2016	120	5	DIS-1-X-72-2016-THI	1	0x0000A5FB00000000	2016-05-03 00:00:00	SHRI TONY P JOHN, M/S. SELZER POLYMERS, THRISSUR 	12	0	185	DIS/91/2016-THI	0	0	0	N	SHRI TONY P JOHN, M/S. SELZER POLYMERS, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438312	61	PARAMOUNT INTERNATIONAL KOXKA	2013	120	5	DIS-1-X-73-2013-THI	1	0x0000A15600000000	2013-01-30 00:00:00	M/S STUDIO FOVEA, KALPETTA, WAYNAD	12	0	185	DIS/179/2013-THI	0	0	0	N	M/S STUDIO FOVEA, KALPETTA, WAYNAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438313	49	ONE TRAILER OF FILM: JOHN PAUL VATHIL THURAKKUNNU	2014	120	5	DIS-1-X-73-2014-15-THI	2.5	0x0000A37300000000	2014-07-25 00:00:00	M/S MINISTRY OF MOVIES, SASTHAMANGALAM THIRUVANANTHAPURAM.	12	0	184	DIS/75/2014-15-THI	0	0	0	N	SRI ARJUN MOHAN, M/S MINISTRY OF MOVIES, SASTHAMANGALAM THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438314	49	JANAMRI DHAYANGALILOODE	2016	120	5	DIS-1-X-73-2016-THI	57.42	0x0000A5E700000000	2016-04-13 00:00:00	SRI M R SANTHAKUMAR, M/S RACHANA FILMS, UDYOGAMANDAL.	12	0	182	DIS/78/2016-THI	0	0	0	N	SRI M R SANTHAKUMAR, M/S RACHANA FILMS, UDYOGAMANDAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438315	61	PARAMOUNT INTERNATIONAL	2014	120	5	DIS-1-X-74-2013-THI	0.3	0x0000A2C300000000	2014-01-30 00:00:00	M/S STUDIO FOVEA, KALPETTA, WAYANAD.	12	0	185	DIS/179/2013-14-THI	0	0	0	N	SRI MOHAMMED ALI ELLIL, M/S STUDIO FOVEA, KALPETTA, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438316	49	RIJU AND PSK CLASSES	2016	120	5	DIS-1-X-74-2016-THI	1.8	0x0000A5E700000000	2016-04-13 00:00:00	ANIL KUMARM/S RIJU AND PSK CLASSES, THRISSUR	12	0	185	DIS/75/2016-THI	0	0	0	N	ANIL KUMARM/S RIJU AND PSK CLASSES, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438317	49	RAKTHADANAM MAHADANAM	2014	120	5	DIS-1-X-75-2013-THI	1.35	0x0000A2C300000000	2014-01-30 00:00:00	M/S KERALA STATE AIDS CONTROL SOCIETY, THIRUVANANTHAPURAM	12	0	185	DIS/178/2013-14THI	0	0	0	N	DR USHA KUMARI, ADDL PROJECT DIRECTOR, M/S KSACS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438318	49	GEOROOFULTIMA	2014	120	5	DIS-1-X-75-2014-15-THI	1	0x0000A37300000000	2014-07-25 00:00:00	M/S PENCILMARK, FILMS, KADAVANTHARA, KOCHI20	12	0	185	DIS/73/2014-15-THI	0	0	0	N	SRI VIPINATH G, M/S PENCILMARK, FILMS, KADAVANTHARA, KOCHI20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438319	49	IT MAGIC	2016	120	5	DIS-1-X-75-2016-THI	1	0x0000A5E700000000	2016-04-13 00:00:00	M/S GTECH COMPUTER EDUCATION.  CALICUT	12	0	185	DIS/81/2016-THI	0	0	0	N	M/S GTECH COMPUTER EDUCATION.  CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438320	49	TWO SONGS & ONE TRAILER OF FILM: HAPPY JOURNEY, SONG 1: THU KALIYAYI, SONG 2: NEE THANU	2014	120	5	DIS-1-X-76-2013-THI	10.48	0x0000A2C300000000	2014-01-30 00:00:00	M/S MILE STONE CINEMAS, PALARIVATTOM, KOCHI.	12	0	175	DIS/177/2013-14-THI	0	0	0	N	SRI ASHIQUE, U E M/S MILE STONE CINEMAS, PALARIVATTOM, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438321	49	FOUR SONGS AND ONE PROMO OF FILM : DOORAM	2014	120	5	DIS-1-X-76-2014-15-THI	17.46	0x0000A37800000000	2014-07-30 00:00:00	M/S HIV ART MOVIES , 	12	366	175	DIS/76/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438322	49	MAGIC PLANET	2016	120	5	DIS-1-X-76-2016-THI	1.13	0x0000A5E700000000	2016-04-13 00:00:00	SRI CHANDRASENAN, M/S ACADEMY OF MAGICAL SCIENCES, TRIVANDRUM.	12	0	185	DIS/90/2016-THI	0	0	0	N	SRI CHANDRASENAN, M/S ACADEMY OF MAGICAL SCIENCES, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438323	49	AL FAJR BLOOMING BUDS	2014	120	5	DIS-1-X-77-2013-THI	0.3	0x0000A2BD00000000	2014-01-24 00:00:00	M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	12	0	185	DIS/176/201-14-THI	0	0	0	N	SRI P V POLY M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438324	49	YERUKAL	2014	120	5	DIS-1-X-77-2014-15-THI	71.46	0x0000A37900000000	2014-07-31 00:00:00	ASHOK NAIRM/S WINGS MEDIA F16, PIMPRI, PUNE	12	0	0	DIS/72/2014-THI	0	0	0	N	ASHOK NAIRM/S WINGS MEDIA F16, PIMPRI, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438325	49	JAMES AND ALICE	2016	120	5	DIS-1-X-77-2016-THI	5.23	0x0000A5E700000000	2016-04-13 00:00:00	SRI DR S SAJIKUMAR, M/S. DHARMIK MEDIA & ADVERTISING PVT. LTD. KOCHI.	12	0	184	DIS/93/2016-THI	0	0	0	N	SRI DR S SAJIKUMAR, M/S. DHARMIK MEDIA & ADVERTISING PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438326	49	MERIT BOY ICE CREAM	2013	120	5	DIS-1-X-78-2013-THI	1	0x0000A14900000000	2013-01-17 00:00:00	M/S SUPREME FOOD INDUSTRIES, CHELAMATTOM, OKKAL POST, ERNAKULAM.	12	0	185	DIS/175/2013-THI	0	0	0	N	SRI JOHNSON JOSEPH G M OF M/S SUPREME FOOD INDUSTRIES, CHELAMATTOM, OKKAL POST, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438327	49	1 TRK FILE PERSTA	2014	120	5	DIS-1-X-78-2014-15-THI	1.42	0x0000A37900000000	2014-07-31 00:00:00	NOT READABLE 	12	0	184	DIS-77-2014-15-THI	0	0	0	N	SANIL KUMAR ALISE THITTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438328	49	BASHEER SUPERVISOR	2016	120	5	DIS-1-X-78-2016-THI	37.47	0x0000A5EF00000000	2016-04-21 00:00:00	SRI RAJEEV. K, M/S S O FILMS TRIVANDRUM.	12	0	0	DIS/66/2016-THI	0	0	0	N	SRI RAJEEV. K, M/S S O FILMS TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438329	49	PEARL	2013	120	5	DIS-1-X-79-2013-THI	18.25	0x0000A14800000000	2013-01-16 00:00:00	 M/S HEAVENS INTERIOR DESIGNERS, KANJIKUZHY, P O KOTTAYAM.	12	0	0	DIS/173/2013-THI	0	0	0	N	SRI RAJESH S, M/S HEAVENS INTERIOR DESIGNERS, KANJIKUZHY, P O KOTTAYAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438330	49	NOT READABLE 	2016	120	5	DIS-1-X-79-2016-THI	13.19	0x0000A5F000000000	2016-04-22 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-79-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438331	49	MAHESHINTE PRATHIKAARAM	2016	120	5	DIS-1-X-8-2016-THI	2.25	0x0000A58E00000000	2016-01-15 00:00:00	SRI AASHIQ ABU,M/S DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD. KOCHI.	12	0	184	DIS/11/2016-THI	0	0	0	N	SRI AASHIQ ABU,M/S DREAM MILL CINEMAS & ENTERTAINMENT PVT.LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438332	49	FOUR TRAILERS OF FILM: VASANTHATHINTE KANAL VAZHIKAL	2013	120	5	DIS-1-X-80-2013-THI	5.28	0x0000A14800000000	2013-01-16 00:00:00	M/S VISARAD CREATIONS, CHERIYAZHEEKAL, KOLLAM	12	0	184	DIS/172/2013-THI	0	0	0	N	SRI ANIL NAGENDRAN, M/S VISARAD CREATIONS, CHERIYAZHEEKAL, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438333	49	FAZAL BEEMA YOJANA	2016	120	5	DIS-1-X-80-2016-THI	0.45	0x0000A5F400000000	2016-04-26 00:00:00	SRI JAYAKRISHNAN.C, M/S BJP SREE COMMITTEE OFFICE, ERNAKUKLAM	12	0	185	DIS/87/2016-THI	0	0	0	N	SRI JAYAKRISHNAN.C, M/S BJP SREE COMMITTEE OFFICE, ERNAKUKLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438334	49	ONE TRAILER OF FILM: CHARITHRAVAMSAM	2013	120	5	DIS-1-X-81-2013-THI	2.43	0x0000A14800000000	2013-01-16 00:00:00	M/S SCREEN FRIENDS MEDIA VELLAKKOTTAI EAST, ARAYAPPATTI POST, PODUKKOTTAI.	12	0	184	DIS/171/2013-THI	0	0	0	N	SRI A SIVAKUMAR, M/S SCREEN FRIENDS MEDIA VELLAKKOTTAI EAST, ARAYAPPATTI POST, PODUKKOTTAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438335	49	LDP VARUM ELLAM SHARRIKOM	2016	120	5	DIS-1-X-81-2016-THI	2.5	0x0000A5F500000000	2016-04-27 00:00:00	KODIYERI BALAKRISHNANM/S COMMUNIST PARTY OF INDIA, TRIVANDRUM	12	0	185	DIS/89/2016-THI	0	0	0	N	KODIYERI BALAKRISHNANM/S COMMUNIST PARTY OF INDIA, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438336	49	SREE GURUDEVAN	2013	120	5	DIS-1-X-82-2013-THI	54	0x0000A13900000000	2013-01-01 00:00:00	M/S STUDIO FREAK SREEKARIYAN, THIRUVANANTHAPURAM	12	0	188	DIS/165/2013-THI	0	0	0	N	M/S STUDIO FREAK SREEKARIYAN, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438337	49	GAREN	2014	120	5	DIS-1-X-82-2014-15-THI	0.28	0x0000A38700000000	2014-08-14 00:00:00	(NOT READABLE)	12	0	185	DIS/01/2014-15-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438338	49	KASHIKUNJI	2016	120	5	DIS-1-X-82-2016-THI	12.45	0x0000A5F600000000	2016-04-28 00:00:00	SRI RAJU.C.S, M/S CHEERAN, WAYANAD.	12	0	0	DIS/85/2016-THI	0	0	0	N	SRI RAJU.C.S, M/S CHEERAN, WAYANAD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438339	49	ONE TRAILER OF FILM : PAKIDA	2014	120	5	DIS-1-X-83-2013-THI	1.1	0x0000A2AC00000000	2014-01-07 00:00:00	M/S SAGAR CINEMA CHOONDAL DRAMA PANCHAYAT	12	0	184	DIS/170/2013-THI	0	0	0	N	M/S SAGAR CINEMA CHOONDAL DRAMA PANCHAYAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438340	49	FATHINA FERTILITY RESERCH CENTR	2014	120	5	DIS-1-X-83-2014-15-THI	0.2	0x0000A38700000000	2014-08-14 00:00:00	ADV PALKKADU ADICHANAL	12	0	185	DIS-82-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438341	49	SCHOOL BUS	2016	120	5	DIS-1-X-83-2016-THI	1.53	0x0000A5F700000000	2016-04-29 00:00:00	ANOOP AVM/S AVA PRODUCTIONS, KOCHI	12	0	184	DIS/97/2016-THI	0	0	0	N	ANOOP AVM/S AVA PRODUCTIONS, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438342	49	ONE TRAILER OF FILM : KONTHAYUM POONULUM 	2014	120	5	DIS-1-X-84-2013-THI	2.17	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. R. R. ENTERTAINMENT KAVEED P O KOTTAPPADI 	12	0	184	DIS/169/2013-14-THI	0	0	0	N	SRI ROYSON VELLARA, M/S. R. R. ENTERTAINMENT KAVEED P O KOTTAPPADI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438343	44	TWO ADVERTISEMENTS : VASAN DENTAL CARE 	2014	120	5	DIS-1-X-84-2014-15-THI	1	0x0000A38C00000000	2014-08-19 00:00:00	M/S. MAITRI ADVERTISING WORKS PVT LTD., KADAVANTHARA , KOCHI  20 	12	0	185	DIS/83/2014-15-THI	0	0	0	N	SHRI RAJU MENON, M/S. MAITRI ADVERTISING WORKS PVT LTD., KADAVANTHARA , KOCHI  20 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438344	49	IHANAYATHRA	2016	120	5	DIS-1-X-84-2016-THI	10.13	0x0000A5FA00000000	2016-05-02 00:00:00	GIRISH KUMARM/S SREE MOOKAMBIKA COMMUNICATIONS, KANPUR	12	0	0	DIS/93/2016-THI	0	0	0	N	GIRISH KUMARM/S SREE MOOKAMBIKA COMMUNICATIONS, KANPUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438345	49	TWO SONGS AND ONE TRAILER OF FILM : LONDON BRIDGE	2014	120	5	DIS-1-X-85-2013-THI	11.17	0x0000A2AC00000000	2014-01-07 00:00:00	M/S ORDINARY FILMS, KADAVANTHRA, KOCHI	12	366	175	DIS/166/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438346	49	TWO SONGS AND ONE TRAILER OF FILM : BHAYYA BHAYYA	2014	120	5	DIS-1-X-85-2014-15-THI	10.2	0x0000A38D00000000	2014-08-20 00:00:00	M/S NOBEL ANDRE PRODUCTIONS, KOTTAYAM	12	366	175	DIS/84/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438347	49	SELZER POLYMERS	2016	120	5	DIS-1-X-85-2016-THI	1	0x0000A5FB00000000	2016-05-03 00:00:00	TONY JOHNM/S SELZER POLYMERS, THRISSUR	12	0	185	DIS/91/2016-THI	0	0	0	N	TONY JOHNM/S SELZER POLYMERS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438348	49	ONE SONG & TWO TRAILERS OF FILM : MANNAR MATHAYI SPEAKING  2 	2014	120	5	DIS-1-X-86-2013-THI	5.32	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. SJM ENTERTAINMETNS, PALA, KOTTAYAM 	12	0	175	DIS/167/2013-THI	0	0	0	N	SRI SIBY JOSE, M/S. SJM ENTERTAINMETNS, PALA, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438349	61	CENTRAL BUILDERS	2016	120	5	DIS-1-X-86-2016-THI	0.53	0x0000A5FB00000000	2016-05-03 00:00:00	PANIKKETTY KRISHNAN RAJANM/S PKR BUILDERS AND DEVELOPERS PVT LTD, THRISSUR	12	0	185	DIS/90/2016-THI	0	0	0	N	PANIKKETTY KRISHNAN RAJANM/S PKR BUILDERS AND DEVELOPERS PVT LTD, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438350	59	NOT READABLE 	2014	120	5	DIS-1-X-87-2013-THI	2	0x0000A2AC00000000	2014-01-07 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-87-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438351	49	IYOBITE PUSTHAKAM	2001	120	5	DIS-1-X-87-2014-15-THI	1.3	0x0000910600000000	2001-08-25 00:00:00	AMAI PROSUCTION 	12	0	184	DIS-86-2014-15-THI	0	0	0	N	NOT READABLE 1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438352	49	LE MARBEL GALLERY	2016	120	5	DIS-1-X-87-2016-THI	1	0x0000A5FB00000000	2016-05-03 00:00:00	SRI VIJU THOMAS, M/S LE MARBLES, CALICUT.	12	0	185	DIS/92/2016-THI	0	0	0	N	SRI VIJU THOMAS, M/S LE MARBLES, CALICUT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438353	49	HOTEL ALL SEASON PART I & II	2014	120	5	DIS-1-X-88-2013-THI	0.5	0x0000A2AC00000000	2014-01-07 00:00:00	M/S. GREEN CHANNEL ADVERTISING DELTA CENTRE, ANGAMALY , ERNAKULAM 	12	0	185	DIS/164/2013-THI	0	0	0	N	SRI P V POLY, M/S. GREEN CHANNEL ADVERTISING DELTA CENTRE, ANGAMALY , ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438354	49	THAMARAN 	2014	120	5	DIS-1-X-88-2014-15-THI	22.39	0x0000A39200000000	2014-08-25 00:00:00	KACHOR FILM PANNAMOODU	12	0	0	DIS-87-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438355	58	VENUM MACHA HOLIDAY	2016	120	5	DIS-1-X-88-2016-THI	2.34	0x0000A5FC00000000	2016-05-04 00:00:00	SRI DHANUSH DEVAN.B.S.M/S D.BROS MUSIC, TRIVANDRUM.	12	0	175	DIS/77/2016-THI	0	0	0	N	SRI DHANUSH DEVAN.B.S.M/S D.BROS MUSIC, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438356	49	KALAN  EDKKAL PAITHRUKAN 	2013	120	5	DIS-1-X-89-2013-THI	30.3	0x0000A2A500000000	2013-12-31 00:00:00	INFORMATION & PUBLIC RELATIONS DEPT. GOVT. OF KERALA , TVM  1	12	0	182	DIS/159/2013-THI	0	0	0	N	SHRI C. RAMESH KUMAR , ADDITIONAL DIRECTOR INFORMATION & PUBLIC RELATIONS DEPT. GOVT. OF KERALA , TVM  1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438357	49	ONE TRAILER AND TWO SONGS OF FILM: SAPTHAMASHREE THASKARAHA	2014	120	5	DIS-1-X-89-2014-15-THI	9.59	0x0000A39300000000	2014-08-26 00:00:00	M/S AUGUST CINEMA INDIA PVT. LTD. STATUE, THIRUVANANTHAPURAM	12	0	175	DIS/88/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438358	49	THAIMAI	2016	120	5	DIS-1-X-89-2016-THI	28	0x0000A5FD00000000	2016-05-05 00:00:00	SRI SALIL.S. NAIR, M/S REDHACHAKRA CREATIONS, TRIVANDRUM.	12	0	0	DIS/82/2016-THI	0	0	0	N	SRI SALIL.S. NAIR, M/S REDHACHAKRA CREATIONS, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438359	49	FARMER	2016	120	5	DIS-1-X-9-2016-THI	1	0x0000A58E00000000	2016-01-15 00:00:00	SRI P I SHEIK PAREETH,M /S DEPT OF TOURISM, TRIVANDRUM.	12	0	185	DIS/3/2016-THI	0	0	0	N	SRI P I SHEIK PAREETH,M /S DEPT OF TOURISM, TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438361	49	ONE TRAILER OF FILM : SON OF ALEXANDER SAMRAJYAM II	2014	120	5	DIS-1-X-90-2014-15-THI	2	0x0000A39300000000	2014-08-26 00:00:00	M/S. GAAYATHRI FILMS INTERNATIONAL 	12	0	184	DIS/89/2014-15-THI	0	0	0	N	SRI AJMAL AASSAN, M/S. GAAYATHRI FILMS INTERNATIONAL KALOOR, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438362	49	VOTE FOR ME	2016	120	5	DIS-1-X-90-2016-THI	1.19	0x0000A5FE00000000	2016-05-06 00:00:00	SRI M PRAKASAN MASTER, M/S LDF AZHIKODE MANDALAM COMMITTEE, KANNUR.	12	0	185	DIS/114/2016-THI	0	0	0	N	SRI M PRAKASAN MASTER, M/S LDF AZHIKODE MANDALAM COMMITTEE, KANNUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438363	49	ONE TRAILER OF FILM : SALAM KASHMIR	2013	120	5	DIS-1-X-91-2013-THI	1.42	0x0000A29E00000000	2013-12-24 00:00:00	M/S VARNACHITHRA BIG SCREEN, KALOOR, ERNAKULAM	12	0	184	DIS/161/2013-THI	0	0	0	N	M/S VARNACHITHRA BIG SCREEN, KALOOR, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438364	49	DATA TEKNIKS 	2014	120	5	DIS-1-X-91-2014-15-THI	0.4	0x0000A39300000000	2014-08-26 00:00:00	NOT READABLE 	12	0	185	DIS/90/2014-15-THI	0	0	0	N	MPT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438365	49	NOT READABLE 	2014	120	5	DIS-1-X-91-2016-THI	4	0x0000A32300000000	2014-05-06 00:00:00	NOT READABLE 	12	0	0	DIS-1-X-91-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438366	49	NILGIRIS EVERGREEN	2013	120	5	DIS-1-X-92-2013-THI	0.12	0x0000A29E00000000	2013-12-24 00:00:00	M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ERNAKULAM	12	0	185	DIS/157/2013-THI	0	0	0	N	M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438367	49	KARIKKINET SILK VILAG10 KOTTAYAM	2014	120	5	DIS-1-X-92-2014-15-THI	0.4	0x0000A39400000000	2014-08-27 00:00:00	M/S NUMERO UNO PRODUCTIONS, IDUKKI	12	0	185	DIS/91/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438368	49	CASABELLA	2016	120	5	DIS-1-X-92-2016-THI	0.3	0x0000A5FE00000000	2016-05-06 00:00:00	SRI JOSEPH ANTONY, M/S CASABELLA INTERIORS & FURNITURES, ERNAKULAM	12	0	185	DIS/104/2016-THI	0	0	0	N	SRI JOSEPH ANTONY, M/S CASABELLA INTERIORS & FURNITURES, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438369	49	COLOGNE	2013	120	5	DIS-1-X-93-2013-THI	28.27	0x0000A29D00000000	2013-12-23 00:00:00	M/S BLUE MERMAID PICTURES, COMPANY, SASTHAMANGALAM, THIRUVANANTHAPURAM	12	0	0	DIS/155/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438370	61	MAHINDRA FIRST CHOICE 	2014	120	5	DIS-1-X-93-2014-15-THI	1	0x0000A39400000000	2014-08-27 00:00:00	M/S. KAPPY EVENTS , TIRUR, MALAPPURAM 	12	0	185	DIS/92/2014-15-THI	0	0	0	N	SHRI RAJU K , M/S. KAPPY EVENTS , TIRUR, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438371	49	NOT READABLE	2016	120	5	DIS-1-X-93-2016-THI	6.1	0x0000A5FE00000000	2016-05-06 00:00:00	SURESH KUMARM/S GREENLAND VISION, TRIVANDRUM	12	0	0	DIS/102/2016-THI	0	0	0	N	SURESH KUMARM/S GREENLAND VISION, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438372	49	FOCUS IN	2013	120	5	DIS-1-X-94-2013-THI	25.28	0x0000A29D00000000	2013-12-23 00:00:00	M/S V K FILMS, MANACAUD, THIRUVANANTHAPURAM.	12	0	0	DIS/156/2013-THI	0	0	0	N	SMT VAIJAYANTHI V KUMARI, M/S V K FILMS, J M AVENUE, GANGA NAGAR, MANACUAD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438373	49	ONE TRAILER OF FILM : ITHIHASA	2014	120	5	DIS-1-X-94-2014-15-THI	2.9	0x0000A39400000000	2014-08-27 00:00:00	NOT READABLE	12	0	184	DIS/942014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438374	49	MALAYALA MANORAMA QUICKKERALA.COM	2016	120	5	DIS-1-X-94-2016-THI	1.2	0x0000A60C00000000	2016-05-20 00:00:00	SHRI KRISHNA KUMAR, M/S. MALAYALA MANORAMA, TRIVANDRUM 	12	0	185	DIS/112/2016-THI	0	0	0	N	SHRI KRISHNA KUMAR, M/S. MALAYALA MANORAMA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438375	61	ONE TRAILER OF FILM: MAYAPURI 30	2013	120	5	DIS-1-X-95-2013-THI	1.17	0x0000A29D00000000	2013-12-23 00:00:00	M/S SAFA SHARON CREATIONS, S S KOVIL ROAD, THAMPANOOR, THIRUVANANTHAPURAM.	12	0	184	DIS/154/2013-THI	0	0	0	N	SRI SASANKAN, M/S SAFA SHARON CREATIONS, S S KOVIL ROAD, THAMPANOOR, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438376	49	CLASSY FURNITURE	2014	120	5	DIS-1-X-95-2014-15-THI	50	0x0000A39500000000	2014-08-28 00:00:00	M/S. DRED VISUAL MEDIA, ERNAKULAM	12	0	185	DIS-93-2014-15-THI	0	0	0	N	SRI. LIJO JOLLY, M/S. DRED VISUAL MEDIA, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438377	49	GHOST VILLA	2016	120	5	DIS-1-X-95-2016-THI	3.21	0x0000A60100000000	2016-05-09 00:00:00	SRI VIJAY G.S. M/S EMEDIA PRODUCTIONS TRIVANDRUM.	12	0	184	DIS/98/2016-THI	0	0	0	N	SRI VIJAY G.S. M/S EMEDIA PRODUCTIONS TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438378	49	SREEMAS WEDDING COLLECTIONS PARTII	2013	120	5	DIS-1-X-96-2013-THI	0.27	0x0000A29900000000	2013-12-19 00:00:00	M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	12	0	185	DIS/150/2013-THI	0	0	0	N	SRI P V POLY M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438379	49	ONE TRAILER & ONE SONG OF FILM: HOMELY MEALS	2014	120	5	DIS-1-X-96-2014-15-THI	6.22	0x0000A39B00000000	2014-09-03 00:00:00	M/S RECARO PICTURES, KARUNAGAPPALLY, KOLLAM	12	0	175	DIS/97/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438380	49	SHOBHIYA WEDDINGS	2016	120	5	DIS-1-X-96-2016-THI	1	0x0000A60300000000	2016-05-11 00:00:00	PRASANTHM/S PRASANTH AGENCIES, ERNAKULAM	12	0	185	DIS/99/2016-THI	0	0	0	N	PRASANTHM/S PRASANTH AGENCIES, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438381	49	SEEMAS WEDDING COLLECTIONS PART1	2013	120	5	DIS-1-X-97-2013-THI	0.55	0x0000A29900000000	2013-12-19 00:00:00	M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	12	0	185	DIS/149/2013-THI	0	0	0	N	SRI P V POLY M/S GREEN CHANNEL ADVERTISING, DELTA CENTRE, ANNAMALY, ERNAKULAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438382	49	PINKY BEAUTY PARLOUR	2014	120	5	DIS-1-X-97-2014-15-THI	1.46	0x0000A39B00000000	2014-09-03 00:00:00	M/S A J FILMS, THRIKKAKARA.	12	0	185	DIS/98/2014-15-THI	0	0	0	N	SRI JOSHY KANDATHIL M/S AJ FILMS, THRIKKAKARA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438383	49	CHUNGATH JEWELLERY	2016	120	5	DIS-1-X-97-2016-THI	1	0x0000A60300000000	2016-05-11 00:00:00	RAJIV PAULM/S CHUNGATH JEWELLERY, TRIVANDRUM	12	0	185	DIS/113/2016-THI	0	0	0	N	RAJIV PAULM/S CHUNGATH JEWELLERY, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438384	49	ONE TRAILER OF FILM: ETTEKAAL SECOND	2013	120	5	DIS-1-X-98-2013-THI	1.58	0x0000A29800000000	2013-12-18 00:00:00	SRI SANTHOSH BABUSENAN, M/S FIFTH ELEMENT, YAZHUTHACAUD, THIRUVANANTHAPURAM.	12	0	184	DIS/152/2013-THI	0	0	0	N	SRI SANTHOSH BABUSENAN, M/S FIFTH ELEMENT, YAZHUTHACAUD, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438385	49	KADHURAG GOLD DIANODS	2014	120	5	DIS-1-X-98-2014-15-THI	0.4	0x0000A39C00000000	2014-09-04 00:00:00	DELTA CENTRE NEAT 	12	0	185	DIS-101-2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438386	49	M. GOVINDAN	2016	120	5	DIS-1-X-98-2016-THI	30.22	0x0000A60400000000	2016-05-12 00:00:00	MINI ANTONY IASM/S GOVT. OF KERALA I&PR DEPTT. TRIVANDRUM	12	0	182	DIS/96/2016-THI	0	0	0	N	MINI ANTONY IASM/S GOVT. OF KERALA I&PR DEPTT. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438387	49	ONE TRAILER OF FILM : PURAVASTHU	2013	120	5	DIS-1-X-99-2013-THI	1.39	0x0000A29600000000	2013-12-16 00:00:00	M/S MAYURAM CINEMA, KARUVANNUR PO, THRISSUR	12	0	184	DIS/144/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438388	49	ONE TRAILER OF FILM : TAMAR PADAR 	2014	120	5	DIS-1-X-99-2014-15-THI	1.34	0x0000A39C00000000	2014-09-04 00:00:00	M/S. REJAPUTHRA VISUAL MEDIA, KOWDIAR, THIRUVANANTHAPURAM 	12	0	184	DIS/103/2014-15-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438389	49	G. CHANDRASEKHARA PILLAI	2016	120	5	DIS-1-X-99-2016-THI	29.29	0x0000A60400000000	2016-05-12 00:00:00	MINI ANTONY IASM/S INFORMATION AND PR DEPTT. TRIVANDRUM	12	0	182	DIS/95/2016-THI	0	0	0	N	MINI ANTONY IASM/S INFORMATION AND PR DEPTT. TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438390	49	AAKASHAVANI	2016	120	5	DIS-1-Y-01-2016-THI	1.39	0x0000A58400000000	2016-01-05 00:00:00	SRI. PRAVITH V. M/S ROYAL SPLENDAR CREATIONS, KOLLAM	12	0	0	DIS/269/2015-THI	0	0	0	Y	SRI. PRAVITH V. M/S ROYAL SPLENDAR CREATIONS, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438391	49	APPURAM BENGAL KPPURAM THIRUVITHACOOR	2016	120	5	DIS-1-Y-02-2016-THI	8.3	0x0000A59800000000	2016-01-25 00:00:00	SRI. PRASAD VARUGHESE, M/S. MYLAKKATTU FILMS MOVIES PRODUCTION, KOTTAYAM	12	0	0	DIS-17-2016-THI	0	0	0	N	SRI. PRASAD VARUGHESE, M/S. MYLAKKATTU FILMS MOVIES PRODUCTION, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438392	49	MALLALOOYA	2016	120	5	DIS-1-Y-03-2016-THI	12.13	0x0000A5D000000000	2016-03-21 00:00:00	SRI. K. M. SUPADRAM , M/S BARKING DOGS SELDI KIVI, KOCHI	12	0	184	DIS/14/2016-THI	0	0	0	Y	SRI. K. M. SUPADRAM , M/S BARKING DOGS SELDI KIVI, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438393	49	URIYATTAM	2016	120	5	DIS-1-Y-04-2016-THI	26.52	0x0000A5BE00000000	2016-03-03 00:00:00	NOT READABLE	12	0	0	DIS/41/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438394	49	DAILY FIDI	2016	120	5	DIS-1-Y-05-2016-THI	1	0x0000A5CC00000000	2016-03-17 00:00:00	SRI. ALDC, K. DIGITAL , M/S BABY MARIFE SEAFOOD RETAIL PVT. LTD. KOCHI	12	0	185	DIS/49/2016-THI	0	0	0	Y	SRI. ALDC, K. DIGITAL , M/S BABY MARIFE SEAFOOD RETAIL PVT. LTD. KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438395	49	BLACK DAY	2016	120	5	DIS-1-Y-06-2016-THI	19.36	0x0000A5E100000000	2016-04-07 00:00:00	SRI. VENUGOPALAN T. R. M/S VENO PRESENTS THRISSUR	12	0	0	DIS/46/2016-THI	0	0	0	Y	SRI. VENUGOPALAN T. R. M/S VENO PRESENTS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438396	49	WHITE	2016	120	5	DIS-1-Y-07-2016-THI	3.41	0x0000A5E700000000	2016-04-13 00:00:00	SRI. RAJESH VAIDEVI , M/S RV FILMS, CHENNAI	12	0	198	DIS/86/2016-THI	0	0	0	Y	SRI. RAJESH VAIDEVI , M/S RV FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438397	49	MUDUTHUGUVI	2016	120	5	DIS-1-Y-08-2016-THI	1.3	0x0000A5E700000000	2016-04-13 00:00:00	SMT. SANDRA THOMAS, M/S PRIDAY FILM  HOUSE, KOCHI	12	0	184	DIS/74/2016-THI	0	0	0	Y	SMT. SANDRA THOMAS, M/S PRIDAY FILM  HOUSE, KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438398	58	ANANDAPAUHNAMI	2016	120	5	DIS-1-Y-09-2016-THI	5.2	0x0000A60500000000	2016-05-13 00:00:00	SRI. VISHNU R. J. M/S  TUJE TO LIFE MOVIES, KOLLAM	12	0	184	DIS/55/2016-THI	0	0	0	Y	SRI. VISHNU R. J. M/S  TUJE TO LIFE MOVIES, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438399	49	NOT READABLE 	2016	120	5	DIS-1-Y-1-2016-THI	1.39	0x0000A58700000000	2016-01-08 00:00:00	SRI. PRAVI V. M/S ROYAL SPLENDOOR CREATIONS KOLLAM	12	0	0	DIS/269/2016-THI	0	0	0	N	SRI. PRAVI V. M/S ROYAL SPLENDOOR CREATIONS KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438400	49	HAPPY WEDDING	2016	120	5	DIS-1-Y-10-2016-THI	19.3	0x0000A60200000000	2016-05-10 00:00:00	SRI. NAZIR T. R. M/S ORONS PRODUCTIONS, THRISSUR	12	0	184	DIS/118/2016-THI	0	0	0	Y	SRI. NAZIR T. R. M/S ORONS PRODUCTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438401	49	ANANDAPAURNAMI	2016	120	5	DIS-1-Y-102-2016-THI	6.2	0x0000A60500000000	2016-05-13 00:00:00	VISHNUM/S TRUE TO LIFE MOVIES, KOLLAM	12	0	0	DIS/55/2016-THI	0	0	0	Y	VISHNUM/S TRUE TO LIFE MOVIES, KOLLAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438402	49	A ROAD TRIP TO HELL 	2014	120	5	DIS-1-Y-105-2014-15-THI	6.47	0x0000A3A800000000	2014-09-16 00:00:00	M/S. ROTARY METROBOLLS BOSHINI PROJECT, CHANGAMPUZHA NAGAR, ERNAKULAM 	12	0	0	DIS/106/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438403	49	ON LINE PREDATORS	2014	120	5	DIS-1-Y-107-2014-15-THI	7.48	0x0000A3A800000000	2014-09-16 00:00:00	NOT READABLE	12	0	182	DIS/107/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438404	49	HAPPY WEDDING	2016	120	5	DIS-1-Y-107-2016-THI	8.19	0x0000A60B00000000	2016-05-19 00:00:00	M/S OZONE PRODUCTIONS, THRISSUR	12	0	0	DIS/118/2016-THI	0	0	0	Y	M/S OZONE PRODUCTIONS, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438405	49	ORIVAPPU	2016	120	5	DIS-1-Y-11-2016-THI	26.26	0x0000A60F00000000	2016-05-23 00:00:00	SRI . BIMESH , M/S FOUR AMICOS DITEKATORS , MALASSUERT	12	0	0	DIS/100/2016-THI	0	0	0	Y	SRI . BIMESH , M/S FOUR AMICOS DITEKATORS , MALASSUERT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438406	49	CHUVAPPU	2016	120	5	DIS-1-Y-114-2016-THI	26.6	0x0000A60F00000000	2016-05-23 00:00:00	SRI BINEESH M/S FOUR AMIGOS ENTERTAINMENT, BALUSSERY.	12	0	0	DIS/100/2016-THI	0	0	0	N	SRI BINEESH M/S FOUR AMIGOS ENTERTAINMENT, BALUSSERY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438407	61	WHITE MEN SPA AND HAIR STUDIO 	2016	120	5	DIS-1-Y-115-2016-THI	1	0x0000A61200000000	2016-05-26 00:00:00	SRI N U SUBRAMANYAN, M/S WHITE MEN SPA AND HAIR STUDIO , THRISSUR  	12	0	185	DIS/116/2016-THI	0	0	0	Y	SRI N U SUBRAMANYAN, M/S WHITE MEN SPA AND HAIR STUDIO , THRISSUR  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438408	49	MANCHINAAD 	2016	120	5	DIS-1-Y-116-2016-THI	25.42	0x0000A61200000000	2016-05-26 00:00:00	SRI BIJU RAVINDRAN, M/S PADMANABHA CREATIONS, TRIVANDRUM 	12	0	182	DIS/79/2016-THI	0	0	0	Y	SRI BIJU RAVINDRAN, M/S PADMANABHA CREATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438409	49	ANGLES 	2014	120	5	DIS-1-Y-118-2014-15-THI	1.44	0x0000A3CA00000000	2014-10-20 00:00:00	M/S. CLOUD 4 CINEMAS , THIRUVANANTHAPURAM 	12	0	184	DIS/125/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438410	49	REAL FIGHTER	2016	120	5	DIS-1-Y-12-2016-THI	4.24	0x0000A5FE00000000	2016-05-06 00:00:00	SRI. SAJEEV , M/S BABHAM MOVIES, ATTIPGAL	12	0	184	DIS/151/2016-THI	0	0	0	Y	SRI. SAJEEV , M/S BABHAM MOVIES, ATTIPGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438411	49	ONE TRAILER & TWO SONGS OF FILM :  NJANGALUDE VEETTILE  ATHIDHIKAL	2014	120	5	DIS-1-Y-122-2014-15-THI	7.11	0x0000A3D100000000	2014-10-27 00:00:00	M/S GALAXY FILM, KALOOR, ERNAKULAM, KOCHI17	12	366	175	DIS/126/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438412	49	PAVA	2016	120	5	DIS-1-Y-124-2016-THI	5.1	0x0000A61600000000	2016-05-30 00:00:00	SRI. MAHAMMAD SIYAD, M/S SAPA ENTERTAINMENT , KOTTAYAM	12	0	198	DIS/136/2016-THI	0	0	0	Y	SRI. MAHAMMAD SIYAD, M/S SAPA ENTERTAINMENT , KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438413	49	ORU SHORT FILM	2016	120	5	DIS-1-Y-127-2016-THI	27.29	0x0000A61600000000	2016-05-30 00:00:00	KRISHNA PRASADM/S MP CINE CREATIONS PALAKKAD	12	0	0	DIS/132/2016-THI	0	0	0	Y	KRISHNA PRASADM/S MP CINE CREATIONS PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438414	49	OZHIVVASATHE KALI	2016	120	5	DIS-1-Y-128-2016-THI	1.15	0x0000A61600000000	2016-05-30 00:00:00	SHRI SHAJI MATHEW, M/S. NIV ART MOVIES, TRIVANDRUM 	12	0	175	DIS/136/2016-THI	0	0	0	Y	SHRI SHAJI MATHEW, M/S. NIV ART MOVIES, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438415	61	WHITE MEN SPA ADN HAIR STUDIO	2016	120	5	DIS-1-Y-13-2016-THI	0.6	0x0000A61100000000	2016-05-25 00:00:00	SRI. M.U. SUBRAHMANYAM , M/S MIGHT SPA AND HARI STUDIOS THRISSUR	12	0	185	DIS/116/2016-THI	0	0	0	Y	SRI. M.U. SUBRAHMANYAM , M/S MIGHT SPA AND HARI STUDIOS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438416	49	ONE PROMO & THREE SONGS OF FILM: THEKKU THEKKU ORU DESHATH	2013	120	5	DIS-1-Y-133-2013-THI	16.1	0x0000A1B100000000	2013-05-01 00:00:00	M/S THYKKANDIYIL FILM, WAYANATTU, KALLAI, CALICUT.	12	0	175	DIS/56/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438417	49	THREE SONGS & TWO TRAILERS OF FILM: AARU SUNDARIMARUDE KADHA	2013	120	5	DIS-1-Y-134-2013-THI	10.28	0x0000A1B000000000	2013-04-30 00:00:00	M/S AVA PRODUCTIONS, ANNA NAGAR, CHENNAI.	12	0	175	DIS/52/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438418	49	MAKE UP	2013	120	5	DIS-1-Y-135-2013-THI	39.59	0x0000A1A900000000	2013-04-23 00:00:00	M/S ATHEETHA PRODUCTIONS, PEROORKADA, THIRUVANANTHAPURAM.	12	0	0	DIS/45/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438419	49	ONE TRAILER AND TWO SONGS OF FILM : PAISA PAISA 	2013	120	5	DIS-1-Y-136-2013-THI	7.52	0x0000A19C00000000	2013-04-10 00:00:00	M/S. CELEBS & REDCARPET , VIAPANA , PALA , KOTTAYAM 	12	0	175	DIS/39/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438420	49	ONE TRAILER AND ONE SONG OF FILM : KILI POYI	2013	120	5	DIS-1-Y-137-2013-THI	5.53	0x0000A15D00000000	2013-02-06 00:00:00	M/S 3JM ENTERTAINMENT PVT LTD, PALA, KOTTAYAM	12	366	175	DIS/10/2013-THI	0	0	0	Y	M/S 3JM ENTERTAINMENT PVT LTD, PALA, KOTTAYAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438421	49	BURNING DESIRE	2014	120	5	DIS-1-Y-137-2014-15-THI	30.32	0x0000A3EF00000000	2014-11-26 00:00:00	NOT READABLE	12	0	0	DIS/140/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438422	49	FOUR SONGS AND TRAILER OF FILM : BREAKING NEWS LIVE	2013	120	5	DIS-1-Y-138-2013-THI	20.42	0x0000A15C00000000	2013-02-05 00:00:00	NOT READABLE	12	366	175	DIS/11/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438423	49	ONE TRAILER OF FILM: ROSE GUITARIMAL	2013	120	5	DIS-1-Y-139-2013-THI	1.4	0x0000A15C00000000	2013-02-05 00:00:00	NOT READABLE	12	0	184	DIS/7/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438424	49	NANCHINAAD 	2016	120	5	DIS-1-Y-14-2016-THI	25.42	0x0000A61200000000	2016-05-26 00:00:00	BIJU RAVINDRAN, M/S PADMANABHA CREATIONS, TRIVANDRUM 	12	0	182	DIS/79/2016-THI	0	0	0	Y	BIJU RAVINDRAN, M/S PADMANABHA CREATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438425	49	TR. OF FILM : NATHOLI ORU CHERLA MEENALLA	2013	120	5	DIS-1-Y-140-2013-THI	5.52	0x0000A14F00000000	2013-01-23 00:00:00	M/S GOOD COMPANY, TVPM	12	366	175	DIS/4/2013-THI	0	0	0	Y	AJITH KUMARM/S GOOD COMPANY, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438426	49	ONE TRAILER OF FILM: ANNUM INNUM ENNUM	2013	120	5	DIS-1-Y-141-2013-THI	1.13	0x0000A13F00000000	2013-01-07 00:00:00	M/S VAYA FILMS, KOWDIAR, THIRUVANANTHAPURAM	12	0	184	DIS/1/2013-THI	0	0	0	N	SRI RAJESH NAIR M/S VAYA FILMS DWARAKA, KOWDIAR, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438427	49	NATIONAL ANTHEM	2013	120	5	DIS-1-Y-142-2013-THI	2.4	0x0000A17E00000000	2013-03-11 00:00:00	KERALA STATE FILM  DEVELOPMENT CORPORATION LTD, THIRUVANANTHAPURAM	12	366	175	DIS/114/2013-THI	0	0	0	N	KERALA STATE FILM  DEVELOPMENT CORPORATION LTD, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438428	49	ONE TRAILER & TWO SONGS OF FILM: THE REPORTER	2014	120	5	DIS-1-Y-142-2014-15-THI	9.14	0x0000A3F400000000	2014-12-01 00:00:00	NOT READABLE	12	0	175	DIS/143/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438429	49	THREE SONG & TWO TRAILER OF FILM GAMER 	2014	120	5	DIS-1-Y-143-2013-THI	14.3	0x0000A2B500000000	2014-01-16 00:00:00	SHRI JOY CLEETUS, M/S. BLANK PANTHER PRODUCTIONS , 12 A INTOPARK, TECHNOPARK, KAZHAKUTAM , TVM  32	12	0	175	DIS/174/2013-14-THI	0	0	0	Y	SHRI JOY CLEETUS, M/S. BLANK PANTHER PRODUCTIONS , 12 A INTOPARK, TECHNOPARK, KAZHAKUTAM , TVM  32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438430	49	ONE TRAILER OF FILM : SAND CITY 	2014	120	5	DIS-1-Y-143-2014-15-THI	1.57	0x0000A3F600000000	2014-12-03 00:00:00	M/S. DJR ASSOCIATES , RAMAPURAM, CHENNAI  89	12	0	184	DIS/146/2014-15-THI	0	0	0	N	SHRI M T VASANTHAKUMAR , M/S. BJM ASSOCIATES , RAMAPURAM, CHENNAI  89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438431	49	SAINABA............. NEE ENTHANU INGAME	2013	120	5	DIS-1-Y-144-2013-THI	26.22	0x0000A29E00000000	2013-12-24 00:00:00	SMT ROSMIN BEEGAM A (ROSMIN BEG) HOUSE NO 27/1116 A, PUTHIYARA P O CALICUT 4	12	0	0	DIS/151/2013-THI	0	0	0	Y	SMT ROSMIN BEEGAM A (ROSMIN BEG) HOUSE NO 27/1116 A, PUTHIYARA P O CALICUT 4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438432	49	THUDARCHA	2013	120	5	DIS-1-Y-145-2013-THI	36.33	0x0000A28C00000000	2013-12-06 00:00:00	NOT READABLE 	12	0	0	DIS-1-Y-145-2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438433	49	FAREWELL @ GATE NO 6 	2013	120	5	DIS-1-Y-146-2013-THI	20.27	0x0000A28500000000	2013-11-29 00:00:00	SHRI SURAJ FASILUDDIN FLAT NO 3 C , HEERA INFOCITY APARTMENTS, KAZHAKUTTOM 	12	0	0	DIS/142/2013-THI	0	0	0	Y	SHRI SURAJ FASILUDDIN FLAT NO 3 C , HEERA INFOCITY APARTMENTS, KAZHAKUTTOM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438434	49	THREE SONGS & TWO PROMOS OF FILM: PRANAYAKATHA	2013	120	5	DIS-1-Y-147-2013-THI	12.52	0x0000A26700000000	2013-10-30 00:00:00	M/S SHENHAZ MOVIE CREATIONS, COCHI.	12	0	175	DIS/123/2013-THI	0	0	0	N	SRI P S FIROZ, M/S SHENHAZ MOVIE CREATIONS, COCHIN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438435	49	TWO SONGS AND TWO TRAILERS OF FILM : 1983 	2013	120	5	DIS-1-Y-148-2013-THI	8.25	0x0000A26500000000	2013-10-28 00:00:00	M/S SHAMS FILMS PALACE ROAD, THRISSUR	12	366	175	DIS/121/2013-THI	0	0	0	Y	M/S SHAMS FILMS PALACE ROAD, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438436	49	ONE TRAILER OF FILM: VEDIVACHIPADU	2013	120	5	DIS-1-Y-149-2013-THI	3.2	0x0000A25A00000000	2013-10-17 00:00:00	M/S KARMAYUG MOVIES, KANJIRAMPARA, TVPM.	12	0	184	DIS/117/2013-THI	0	0	0	N	SRI ARUN KUMAR ARAVIND, M/S KARAMAYUD MOVIES, KANJIRAMPARA, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438437	49	ENTE MAGARAM SUNDARA HAGARAM JANAKEEYA CAMPAIGN	2014	120	5	DIS-1-Y-149-2014-15-THI	1.34	0x0000A3FD00000000	2014-12-10 00:00:00	NOT READABLE	12	0	185	DIS/151/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438438	49	ORU SHORT FILM	2016	120	5	DIS-1-Y-15-2016-THI	27.29	0x0000A61600000000	2016-05-30 00:00:00	NOT READABLE	12	0	0	DIS/132/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438439	58	ONE TRAILER OF FILM : SAKTHI VINAYAGAM	2013	120	5	DIS-1-Y-150-2013-THI	2.49	0x0000A25A00000000	2013-10-17 00:00:00	M/S RASUMATI CREATIONS, CHENNAI	13	0	184	DIS/106/2013-THI	0	0	0	N	M/S RASUMATI CREATIONS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438440	49	ONE TRAILER OF FILM: IDUKKI GOLD	2013	120	5	DIS-1-Y-151-2013-THI	3	0x0000A23600000000	2013-09-11 00:00:00	M/S REJAPURTRA VISUAL MEDI KOWDIAR, THIRUVANANTHAPURAM	12	0	0	DIS/99/2013-THI	0	0	0	N	M RENJITH, M/S REJAPURTRA VISUAL MEDI KOWDIAR, THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438441	49	O RU DESHTRINTE KALA	2014	120	5	DIS-1-Y-151-2014-15-THI	33.1	0x0000A40400000000	2014-12-17 00:00:00	M/.S HAPPY HOME, PAYYANUR , KANNUR	12	0	182	DIS/152/2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438442	49	ONE TRAILER & TWO SONGS OF FILM : HANG OVER	2013	120	5	DIS-1-Y-152-2013-THI	9.11	0x0000A22200000000	2013-08-22 00:00:00	M/S AOPL ENTERTAINMENT PVT LTD, COCHIN	12	366	175	DIS/89/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438443	49	ONE PROMO OF FILM PULLIPULIKALUM ATTIRKUTTIYUM	2013	120	5	DIS-1-Y-153-2013-THI	1.15	0x0000A1F000000000	2013-07-03 00:00:00	M/S BALCONY SIX ENTERTAINMENT, THRISSUR	12	0	184	DIS/71/2013-THI	0	0	0	Y	SHRI SHEBEEN ABOOBAKKAR, THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438444	49	HERITTAGE OF FORT KOCHI	2016	120	5	DIS-1-Y-153-2016-THI	30.33	0x0000A64200000000	2016-07-13 00:00:00	SMT. MINI ANTONY , M/S PUBLIC RELATIONS DEPARTMENTS , TRIVANDRUM	12	0	182	DIS/94/2016-THI	0	0	0	N	SMT. MINI ANTONY , M/S PUBLIC RELATIONS DEPARTMENTS , TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438445	49	VEYIL 	2014	120	5	DIS-1-Y-154-2014-15-THI	27.48	0x0000A40900000000	2014-12-22 00:00:00	NOT READEBLE 	12	0	0	DIS-1-Y-154-2014-15-THI	0	0	0	Y	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438446	49	APAHARAN 	2016	120	5	DIS-1-Y-155-2016-THI	142.56	0x0000A64400000000	2016-07-15 00:00:00	SRI SREEKANTH S, M/S. SREEPADMANABHAN MOVIE CREATIONS, TRIVANDRUM 	12	0	0	DIS/157/2016-THI	0	0	0	Y	SRI SREEKANTH S, M/S. SREEPADMANABHAN MOVIE CREATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438447	49	HALLELOOYA	2016	120	5	DIS-1-Y-16-2016-THI	12.13	0x0000A59400000000	2016-01-21 00:00:00	NOT READABLE.	12	0	184	DIS/14/2016-THI	0	0	0	N	NOT READABLE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438448	51	AAKULAM	2014	120	5	DIS-1-Y-161-2014-15-THI	18.5	0x0000A41100000000	2014-12-30 00:00:00	M/S MANANSI FILMS, OLAVAKKODE. P.O. PALAKKAD02	12	0	0	DIS/1/4/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438449	49	THY NAME IS WOMAN	2014	120	5	DIS-1-Y-162-2014-15-THI	23.3	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE	12	0	0	DIS/170/2014-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438450	49	NERKAZHCHA	2014	120	5	DIS-1-Y-165-2014-15-THI	45.5	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE	12	0	162	DIS/157/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438451	49	HARE SIVAGIR	2014	120	5	DIS-1-Y-167-2014-15-THI	27.3	0x0000A41200000000	2014-12-31 00:00:00	M/S SHREE KALKI . CREATIONS, KALKIKRIPA CHAMPAKARA P. O. KOTTAYAM	12	0	182	DIS/153/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438452	49	OZHIVIDIVASANTE VALI	2016	120	5	DIS-1-Y-17-2016-THI	1.15	0x0000A61700000000	2016-05-31 00:00:00	SRI. THAJI MOHAD, ,M/S UTV ADD MOVIES, THIVANDRUM	12	0	0	DIS/136/2016-THI	0	0	0	N	SRI. THAJI MOHAD, ,M/S UTV ADD MOVIES, THIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438453	49	APPURAM BENGAL  BPURAM THIRUVITHANOODA	2016	120	5	DIS-1-Y-18-2016-THI	8.3	0x0000A59800000000	2016-01-25 00:00:00	SRI PRASAD VARUGHESE , M/S IL;AKKATTU FILMS, MOVIES PRODUCTIONS, KOTTAYUM	12	0	198	DIS/17/2016-THI	0	0	0	Y	SRI PRASAD VARUGHESE , M/S IL;AKKATTU FILMS, MOVIES PRODUCTIONS, KOTTAYUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438454	49	MANUSHIYAN	2014	120	5	DIS-1-Y-180-2014-15-THI	25.4	0x0000A41200000000	2014-12-31 00:00:00	SRI S GIREESAN CHACKAL, THIRUVANANTHAPURAM.	12	0	0	DIS/156/2014-15-THI	0	0	0	Y	SRI S GIREESAN CHACKAL, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438455	49	CHAND	2014	120	5	DIS-1-Y-181-2014-15-THI	24.25	0x0000A41200000000	2014-12-31 00:00:00	NOT READABLE	12	0	0	DIS/184/2014-15-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438456	49	AMRUTHAMGAMAYA	2016	120	5	DIS-1-Y-182-2016-THI	61.38	0x0000A66000000000	2016-08-12 00:00:00	NOT READABLE	12	0	0	DIS/190/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438457	49	VANNYAM 	2016	120	5	DIS-1-Y-189-2016-THI	4.45	0x0000A66700000000	2016-08-19 00:00:00	SHRO NAGARAJ (NAGARAJAN NAMBOORI) M/S. RAAHUMITHRA FILMS, KAKKANAD 	12	0	175	DIS/172/2016-THI	0	0	0	Y	SHRO NAGARAJ (NAGARAJAN NAMBOORI) M/S. RAAHUMITHRA FILMS, KAKKANAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438458	49	APAMARAN	2016	120	5	DIS-1-Y-19-2016-THI	22.56	0x0000A64400000000	2016-07-15 00:00:00	SRI. SREEKANTH , M/S SREEPADAMANABHAN MOVIE CREATIONS, TRIVANDRUM	12	0	0	DIS/157/2016- THI	0	0	0	Y	SRI. SREEKANTH , M/S SREEPADAMANABHAN MOVIE CREATIONS, TRIVANDRUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438459	49	MASALA REPUBLIC	2014	120	5	DIS-1-Y-193-2013-14THI	1.54	0x0000A2F500000000	2014-03-21 00:00:00	M/S. CHEMNEEN CINEMAS, NO.32, ANNAMAL STREET, KK NAGAR, CHENNAI.	12	0	184	DIS-193-2013-14THI	0	0	0	Y	SRI. T. SUKUMARAN, M/S. CHEMNEEN CINEMAS, NO.32, ANNAMAL STREET, KK NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438460	49	AMRUTHAMAGAMAYA	2016	120	5	DIS-1-Y-20-2016-THI	61.38	0x0000A66000000000	2016-08-12 00:00:00	NOT READABLE	12	0	0	DIS/100/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438461	49	ITTOOLY RASAYANAM	2016	120	5	DIS-1-Y-204-2016-THI	38.42	0x0000A67300000000	2016-08-31 00:00:00	JOSE ABRAHAM & SRI N M JOY, M/S GANDHIGARAM MILAMBOOR JOY MINISTRES, NILAMBOOR.	12	0	0	DIS/186/2016-THI	0	0	0	N	JOSE ABRAHAM & SRI N M JOY, M/S GANDHIGARAM MILAMBOOR JOY MINISTRES, NILAMBOOR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438462	49	YANNAYAM	2016	120	5	DIS-1-Y-21-2016-THI	4.45	0x0000A66700000000	2016-08-19 00:00:00	NOT READABLE	12	0	184	DIS/172/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438463	49	AANANDAM	2016	120	5	DIS-1-Y-213-2016-THI	8.27	0x0000A67B00000000	2016-09-08 00:00:00	SRI VINEETH SREENIVASAN, M/S MARIT OF LIFE CHENNAI.	12	0	184	DIS/233/2016-THI	0	0	0	N	SRI VINEETH SREENIVASAN, M/S MARIT OF LIFE CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438464	49	AAANANDAN	2016	120	5	DIS-1-Y-22-2016-THI	8.27	0x0000A63D00000000	2016-07-08 00:00:00	SRI. VINEETH SREVIVASAN, M/S MARIT OF LIST . CHENNAI	12	0	184	DIS.233/2016-THI	0	0	0	Y	SRI. VINEETH SREVIVASAN, M/S MARIT OF LIST . CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438465	49	POYEDU	2016	120	5	DIS-1-Y-23-2016-THI	34.1	0x0000A68D00000000	2016-09-26 00:00:00	SRI RAJU PRABHAKARAN, M/S RANGASREE CREATIONS, VADAKARA	12	0	0	DIS/217/2016-THI	0	0	0	Y	SRI RAJU PRABHAKARAN, M/S RANGASREE CREATIONS, VADAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438466	49	NOT READABLE 	2016	120	5	DIS-1-Y-230-2016-THI	86.34	0x0000A68D00000000	2016-09-26 00:00:00	SRI. SUJU PRABHAKARAN , M/S RANGASREE CREATIONS, VADAKARA	12	0	0	DIS/217/2016-THI	0	0	0	Y	SRI. SUJU PRABHAKARAN , M/S RANGASREE CREATIONS, VADAKARA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438467	49	ARUTHE	2016	120	5	DIS-1-Y-232-2016-THI	49.32	0x0000A68D00000000	2016-09-26 00:00:00	YAMUNA K M/S. PRAJAMIKA CREATIONS, THIRUVANANTHAPURAM.	12	0	0	DIS/240/2016-THI	0	0	0	N	YAMUNA K M/S. PRAJAMIKA CREATIONS, THIRUVANANTHAPURAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438468	49	ARUNIS	2016	120	5	DIS-1-Y-24-2016-THI	40.32	0x0000A68D00000000	2016-09-26 00:00:00	SMT. YAMUKA, M/S PRAMIKA CREATIONS , SILIVVAMANTHAPURAM 	12	0	0	DIS/240/2016-THI	0	0	0	Y	SMT. YAMUKA, M/S PRAMIKA CREATIONS , SILIVVAMANTHAPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438469	49	ITTOLY RASADHAM	2016	120	5	DIS-1-Y-25-2016-THI	30.42	0x0000A67300000000	2016-08-31 00:00:00	SRI. JOSE ADARAM & SRI. M. M. JOY, M/S WUANDIROM WILLMBOOR JOY NIKISTORES ,. NILLAMBOOS	12	0	0	DIS/106/2016-THI	0	0	0	Y	SRI. JOSE ADARAM & SRI. M. M. JOY, M/S WUANDIROM WILLMBOOR JOY NIKISTORES ,. NILLAMBOOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438470	49	NOT READABLE 	2012	120	5	DIS-1-Y-252-2012-THI	26.3	0x0000A13700000000	2012-12-30 00:00:00	NOT READABLE	12	0	0	DIS-1-Y-252-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438471	49	NOT READABLE	2012	120	5	DIS-1-Y-253-2012-THI	5.26	0x0000A11D00000000	2012-12-04 00:00:00	NOT READABLE	12	0	184	DIS-1-Y-253-2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438472	49	FOUR SONGS AND TWO TRAILER OF FILM : MAAD DAD	2012	120	5	DIS-1-Y-254-2012-THI	17.9	0x0000A0FF00000000	2012-11-04 00:00:00	VENUGOPALM/S PMV ASSOCIATES, BANGALORE	12	366	175	DIS/84/2012-THI	0	0	0	N	VENUGOPALM/S PMV ASSOCIATES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438473	49	ONE TRAILER AND 2 SONGS OF FILM : MATINEE	2012	120	5	DIS-1-Y-255-2012-THI	9.22	0x0000A10200000000	2012-11-07 00:00:00	NOT READABLE	12	0	175	DIS/83/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438474	49	ONE SONG AND 5 PROMOS OF FILM : PARUDEESA	2012	120	5	DIS-1-Y-256-2012-THI	5.36	0x0000A08D00000000	2012-07-13 00:00:00	M/S KAYAL FILMS, KOTTAYAM	12	366	175	DIS/38/2012-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438475	49	NOT READABLE	2015	120	5	DIS-1-Y-29-2015-THI	5.49	0x0000A4E400000000	2015-07-29 00:00:00	NOT READABLE	12	0	184	DIS/138/2015-THI	0	0	0	N	NOT READABLE	0	.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438476	49	ONE TRAILER OF FILM:	2015	120	5	DIS-1-Y-30-2015-THI	1.49	0x0000A4D700000000	2015-07-16 00:00:00	M/S MANJADI CREATIONS, IRAVAKKAD (P.O.) PALAKKAD DIST.	12	0	184	DIS-129-2015-THI	0	0	0	N	SHRI. ASHRAF PILACKAL, M/S. MANJADI CREATIONS IRAVAKKAD (P.O.) PALAKKAD DT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438477	49	MASK	2015	120	5	DIS-1-Y-31-2015-THI	23.12	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE	12	0	0	DIS/132/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438478	49	NOT READABLE	2015	120	5	DIS-1-Y-32-2015-THI	4.23	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE 	12	0	0	DIS/131/2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438479	49	TRAILER AND GHE SONG OF 	2015	120	5	DIS-1-Y-33-2015-THI	4.32	0x0000A4D500000000	2015-07-14 00:00:00	NOT READABLE	12	0	0	DIS-1-Y-33-2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438480	49	NOT READABLE	2015	120	5	DIS-1-Y-34-2015-THI	36.9	0x0000A4E500000000	2015-07-30 00:00:00	NOT READABLE	12	0	0	DIS/309/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438481	49	NAIR SAAB	2014	120	5	DIS-1-Y-35-2014-15-THI	150.52	0x0000A40200000000	2014-12-15 00:00:00	NOT READABLE	12	0	0	VIL/49/2014-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438482	49	TRAILER OF MUNDRA SIMAKARAN	2015	120	5	DIS-1-Y-35-2015-THI	2	0x0000A4E500000000	2015-07-30 00:00:00	SHRI ANILANI NATHAVAM, VETIYAKKTTIL HOUSE, VARASKARA 	12	0	0	DIS/123/2015-THI	0	0	0	Y	SHRI ANILANI NATHAVAM, VETIYAKKTTIL HOUSE, VARASKARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438483	49	THEEKUCHIYUM PANITHULLIUM	2015	120	5	DIS-1-Y-36-2015-THI	107.32	0x0000A4C200000000	2015-06-25 00:00:00	(NOT READABLE)	12	0	0	DIL/70/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438484	49	ONE TRAILER OF FILM: KANTHA RI	2015	120	5	DIS-1-Y-37-2015-THI	1.19	0x0000A49F00000000	2015-05-21 00:00:00	M/S SRI SHIRDI SAI BABA PRODUCTIONS, ALAGAPUZHA	12	0	184	DIS/86/2015-THI	0	0	0	Y	SRI PRABHU KUMAR , M/S SRI SHIRDI SAI BABA PRODUCTIONS, ALAGAPPAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438485	49	ONE TRAILER OF FILM: LUKKA CHUPPI	2015	120	5	DIS-1-Y-38-2015-THI	1.2	0x0000A49D00000000	2015-05-19 00:00:00	M/S FEEL REEL CINEMAS , THRISSUR	12	0	184	DIS/64/2015-THI	0	0	0	Y	SRI MOHAMMAD BASHEER , M/S FEE REEL CINEMAS THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438486	49	DOUBLE BARREL	2015	120	5	DIS-1-Y-39-2015-THI	2.17	0x0000A49D00000000	2015-05-19 00:00:00	(NOT READABLE)	12	0	184	DIS/83/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438487	49	SAFE DRIVING DEFENSIVE DRIVING	2015	120	5	DIS-1-Y-40-2015-THI	29.25	0x0000A49700000000	2015-05-13 00:00:00	M/S RESHMI VISUAL KULANDA P.O. PATHANATHIITTA	12	0	182	DIS/74/2015-THI	0	0	0	Y	SRI K.P. RAMAGNATHAN N, M/S RESHMI VISUALS KULAMEDA P.O. PATHANATHIITA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438488	49	UTHISHTTATHA JAGARTHA	2015	120	5	DIS-1-Y-41-2015-THI	32.6	0x0000A49700000000	2015-05-13 00:00:00	M/S BLOCBUSTER MOVIES, KOLLAM	12	0	0	DIS-1-Y-41-2015-THI	0	0	0	Y	SRI BIJU KUMAR R R M/S BLOCKBUSTOR MOVIES, KOLLAM SRI ANIL KUMAR , M/S BLOCKBUSTER KOLLAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438489	49	URIYATTAM	2016	120	5	DIS-1-Y-41-2016-THI	26.52	0x0000A5BE00000000	2016-03-03 00:00:00	SRI MANOJ KUMAR, T M M/S NOVEL FRAMES ENTERTAINMENT KOLLAM.	12	0	0	DIS/41/2016-THI	0	0	0	N	SRI MANOJ KUMAR, T M M/S NOVEL FRAMES ENTERTAINMENT KOLLAM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438490	49	THWAN	2015	120	5	DIS-1-Y-42-2015-THI	22	0x0000A49700000000	2015-05-13 00:00:00	M/S SURYA CINE CREATIONS, THRIRUVANANTHAPURAM	12	0	0	DIS/22/2015-THI	0	0	0	Y	SRI PRADYOTHAMAN C. M/S SURYA CINE CREATIONS, THRIVANNANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438491	51	ONE TRAILER AND TWO SONGS OF FILM: 32 AAN ADHYAN	2015	120	5	DIS-1-Y-43-2015-THI	7.38	0x0000A49100000000	2015-05-07 00:00:00	M/S 7G CINEMAS M, MALAPPURAM	12	0	175	DIS/69/2015-THI	0	0	0	Y	SRI VAJEESH VELLARANGA, M/S CINEMAS NALAPPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438492	49	ONE TRAILER OF FILM: NEE0NA	2015	120	5	DIS-1-Y-44-2015-THI	1.34	0x0000A49100000000	2015-05-07 00:00:00	M/.S L. J FILMS, PVT. LTD. COCHIN	12	0	184	DIS/70/2015-THI	0	0	0	Y	SRI LAL JOSE, M/S L J FILMS, PVT. LTD. COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438493	49	CHAKKARA NITTAY	2015	120	5	DIS-1-Y-45-2015-THI	28.3	0x0000A48800000000	2015-04-28 00:00:00	M/S AK PRODUCTIONS MENON, THRIVANDRAPURAM	12	0	0	DIS/46/2015-THI	0	0	0	Y	SRI ARUNKUMAR V. M/S AK PRODUCTIONS MENON, THRIVANDRAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438494	49	HIDDEN IN THE LIGHTS	2015	120	5	DIS-1-Y-46-2015-THI	40	0x0000A48700000000	2015-04-27 00:00:00	NOT READABLE	12	0	0	DIS/57/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438495	49	DAILY FISH	2016	120	5	DIS-1-Y-46-2016-THI	1	0x0000A5CC00000000	2016-03-17 00:00:00	ALEK K THOMAS, M/S BABY MARINE SEAFOOD RETAIL PVT. LTD. KOCHI.	12	0	185	DIS/49/2016-THI	0	0	0	N	ALEK K THOMAS, M/S BABY MARINE SEAFOOD RETAIL PVT. LTD. KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438496	49	THE VRITTEN	2015	120	5	DIS-1-Y-47-2015-THI	37.27	0x0000A48300000000	2015-04-23 00:00:00	M/S MARIYAM CREATIONS, CALICUT	12	0	0	DIS/33/2015-THI	0	0	0	Y	SMT. MUZURATH JAHAN ,. CALICUTT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438497	49	KANNADA	2015	120	5	DIS-1-Y-48-2015-THI	22.42	0x0000A46C00000000	2015-03-31 00:00:00	(NOT READABLE)	12	0	0	DIS/35/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438498	49	(NOT READABLE)	2015	120	5	DIS-1-Y-49-2015-THI	1	0x0000A46400000000	2015-03-23 00:00:00	(NOT READABLE)	12	0	185	DIS/29/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438499	49	AAN	2015	120	5	DIS-1-Y-50-2015-THI	33	0x0000A44100000000	2015-02-16 00:00:00	(NOT READABLE)	12	0	0	DIS/11/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438500	49	(NOT READABLE)	2015	120	5	DIS-1-Y-51-2015-THI	1.3	0x0000A41B00000000	2015-01-09 00:00:00	(NOT READABLE)	12	0	184	DIS/1/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438501	49	ONE TRAILE OF FILM: LUKKA CHUPPI	2015	120	5	DIS-1-Y-52-2015-THI	1.2	0x0000A49D00000000	2015-05-19 00:00:00	M/S FEEL REEL CINEMA , THRISSUR	12	0	184	DIS/84/2015-THI	0	0	0	Y	SRI. MOHAMMAED BASHEER ,M/S FEEL REEL CINEMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438502	44	UNDO	2015	120	5	DIS-1-Y-53-2015-THI	14.33	0x0000A57F00000000	2015-12-31 00:00:00	SRI. P[URUSHOTHAMAN, M/S V. S. PRODUCTIONS,  KASARAGOLD	12	0	0	DIS/272/2015-THI	0	0	0	Y	SRI. P[URUSHOTHAMAN, M/S V. S. PRODUCTIONS,  KASARAGOLD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438503	49	VISHAN THINNUMMA KERALAM	2015	120	5	DIS-1-Y-54-2015-THI	33.39	0x0000A57F00000000	2015-12-31 00:00:00	SRI SONY P. JOSE , M/S PANCHAGRAM PRODUCTIONS, PALAKKAD	12	0	182	DIS/261/2015-THI	0	0	0	N	SRI SONY P. JOSE , M/S PANCHAGRAM PRODUCTIONS, PALAKKAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438504	49	BONJOUR MAYYAZHI	2010	120	5	DIS-1-Y-55-2015-THI	24	0x00009E5D00000000	2010-12-31 00:00:00	SRI E. ASHRAF ,M/S AKAM PRODUCTIONS, KANNUR	12	0	0	DIS/267/2010-THI	0	0	0	Y	SRI E. ASHRAF ,M/S AKAM PRODUCTIONS, KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438505	49	NOT READABLE	2015	120	5	DIS-1-Y-56-2015-THI	45	0x0000A57C00000000	2015-12-28 00:00:00	SRI MANOJ ROY, M/S MD. CREATIONS, TRIVANDRUM 	12	0	182	DIS/234/2015-THI	0	0	0	Y	SRI MANOJ ROY, M/S MD. CREATIONS, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438506	49	(NOT READABLE)	2015	120	5	DIS-1-Y-57-2015-THI	9.2	0x0000A54B00000000	2015-11-09 00:00:00	(NOT READABLE)	12	0	0	DIS/218/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438507	49	MACHUKA	2015	120	5	DIS-1-Y-58-2015-THI	5.58	0x0000A55C00000000	2015-11-26 00:00:00	NOT READABLE	12	0	0	DIS/230/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438508	49	AMRUTHAM JEEVITHAM 	2015	120	5	DIS-1-Y-59-2015-THI	21	0x0000A56100000000	2015-12-01 00:00:00	SRI V. SANTHOSH, M/S. SANTHOSH PRESENCE, TRIVANDRUM 	12	0	182	DIS/228/2015-THI	0	0	0	Y	SRI V. SANTHOSH, M/S. SANTHOSH PRESENCE, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438509	49	TWO COUNTRIES	2015	120	5	DIS-1-Y-60-2015-THI	1.3	0x0000A56400000000	2015-12-04 00:00:00	SRI M RENJITH, M/S REJAPUTRA VISUAL MEDIA TRIVANDRUM.	12	0	184	DIS/238/2015-THI	0	0	0	N	SRI M RENJITH, M/S REJAPUTRA VISUAL MEDIA TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438510	49	NOT READABLE	2015	120	5	DIS-1-Y-61-2015-THI	9.41	0x0000A50800000000	2015-09-03 00:00:00	NOT READABLE	12	0	182	DIS/170/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438511	49	BLACK DAY	2016	120	5	DIS-1-Y-61-2016-THI	19.36	0x0000A5E100000000	2016-04-07 00:00:00	SRI VENUGOPALAN T R M/S VENU PRESENT THRISSUR.	12	0	0	DIS/46/2016-THI	0	0	0	N	SRI VENUGOPALAN T R M/S VENU PRESENT THRISSUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438512	49	SAIGAI PADUKAYANU	2015	120	5	DIS-1-Y-62-2015-THI	17.31	0x0000A51600000000	2015-09-17 00:00:00	(NOT READABLE)	12	0	0	DIS/188/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438513	49	(NOT READABLE)	2015	120	5	DIS-1-Y-63-2015-THI	1.5	0x0000A51000000000	2015-09-11 00:00:00	(NOT READABLE)	12	0	0	DIS/183/2015-THI	0	0	0	Y	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438514	49	(NOT READABLE)	2015	120	5	DIS-1-Y-64-2015-THI	29.6	0x0000A54000000000	2015-10-29 00:00:00	(NOT READABLE)	12	0	182	DIS/191/2015-THI	0	0	0	N	(NOT READABLE)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438515	49	IRAKAL 	2015	120	5	DIS-1-Y-65-2015-THI	29.35	0x0000A53300000000	2015-10-16 00:00:00	M/S. SARAF FILMS, THRISSUR 	12	0	0	DIS/198/2015-THI	0	0	0	Y	SRI SUNIL, EDUPADIKKAL HSE, PURAMATTULARA, THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438516	49	KAATADI 	2015	120	5	DIS-1-Y-66-2015-THI	25.48	0x0000A52C00000000	2015-10-09 00:00:00	M/S. EMMANUEL ART FACTORY, TRIVANDRUM 	12	0	0	DIS/197/2015-THI	0	0	0	Y	SRI AGNAL CHRISTOPHER, VETTUTHUR, CHANNANKARA, TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438517	49	3 SONGS AND ONE TRAILER OF SUKHAMAYIRIKKATTE 	2015	120	5	DIS-1-Y-67-2015-THI	15.55	0x0000A52200000000	2015-09-29 00:00:00	NOT READABLE 	12	0	184	DIS/137/2015-THI	0	0	0	Y	SHRI REJI, PADA NORTH, KARUNAGAPALLY, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438518	49	WHITE	2016	120	5	DIS-1-Y-71-2016-THI	3.12	0x0000A5E700000000	2016-04-13 00:00:00	SRI. RAJEEM VADIVEDU M/S FILMS , CHENNAI	12	0	198	DIS/86/2016-THI	0	0	0	Y	SRI. RAJEEM VADIVEDU M/S FILMS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438519	49	MUTHUGAVU	2016	120	5	DIS-1-Y-72-2016-THI	1.3	0x0000A5E700000000	2016-04-13 00:00:00	SMT SANDRA THOMAS, M/S FRIDAY FILM HOUSE, KOCHI.	12	0	184	DIS/74/2016-THI	0	0	0	N	SMT SANDRA THOMAS, M/S FRIDAY FILM HOUSE, KOCHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438520	49	ONE TRAILER OF THE FILM: PERUCHAZHI	2014	120	5	DIS-1-Y-79-2014-15-THI	2.3	0x0000A37A00000000	2014-08-01 00:00:00	M/S FRIDAY FILM HOUSE, LFC ROAD, KALOOR POST, COCHIN17	12	0	184	DIS/78/2014-15-THI	0	0	0	Y	M/S SANDRA THOMAS, & MR. VIJAY BABU, PARTNERS OF M/S FRIDAY FILM HOUSE, COCHIN17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438521	49	ONE SONG OF ALBUM : DAYASAGARAM 	2014	120	5	DIS-1-Y-84-2014-15-THI	8.2	0x0000A3DA00000000	2014-11-05 00:00:00	SRI SANIL KALATHIL HOUSE, CHANGANACHERRY 	12	0	175	VIS/85/2014-15-THI	0	0	0	Y	SRI SANIL KALATHIL HOUSE, CHANGANACHERRY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438522	49	REAL FIGHTER	2016	120	5	DIS-1-Y-94-2016-THI	4.24	0x0000A5FE00000000	2016-05-06 00:00:00	SRI. SAJEEV , M/S SASLAM NMOVIES, ATTINGAL	12	0	198	DIS/101/2016-THI	0	0	0	Y	SRI. SAJEEV , M/S SASLAM NMOVIES, ATTINGAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438523	58	TRAILER NO. 1 & 3 FO PATTAYAA KELAPPANUM PANDIYAA	2014	122	6	DIS-2-08-09-2014	1.56	0x0000A33100000000	2014-05-20 00:00:00	MS/ MUTIARA FILMS INTERNATIONAL	12	0	184	DIS/2/08/09/2014	0	0	0	N	MS/ MUTIARA FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438524	67	ABBAD MAYA KARTHAW 	2011	122	7	DIS-2-1-2011-DEL	3.25	0x00009FB700000000	2011-12-12 00:00:00	MAYA PICTURES 	12	0	184	DIS/01/2011-DEL 	0	0	0	Y	MAYA PICTURES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438525	44	PAIRON TALLE: TRAILER	2012	121	7	DIS-2-1-2012-DEL	2.1	0x0000A0CC00000000	2012-09-14 00:00:00	SIDHARTH SRINIVASAN / REEL ILLUSION, INDIA	12	0	184	DIS/T/6/2012-DEL	0	0	0	Y	SIDHARTH SRINIVASAN / REEL ILLUSION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438526	58	VIJAYANAGARAMTRL DIGITAL 	2013	121	3	DIS-2-1-2013-CHEN	2.18	0x0000A13A00000000	2013-01-02 00:00:00	M/S SMK COMPANY,INDIA	12	0	184	DIS/2/1/13	0	0	0	N	M/S SMK COMPANY,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438527	64	KEHU SE NA KAHINA	2013	122	7	DIS-2-1-2013-DEL	1.56	0x0000A18F00000000	2013-03-28 00:00:00	KARUNA RAWAT	12	0	184	DIS-2-1-2013-DEL	0	0	0	N	MERERA PRODUCTIONS PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438528	53	DOMESTIC VIOLENCE	2014	121	1	DIS-2-1-2014-CUT	0.54	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA	12	0	0	DIS/1/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438529	44	MILESTONE 100 PREMIUM CLUB SODA	2014	121	7	DIS-2-1-2014-DEL	1	0x0000A2AF00000000	2014-01-10 00:00:00	S.LAL, DELHI	12	0	185	DIS-18-2014-DEL	0	0	0	Y	SOM DISTILLERIES & BREWERIES LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438530	59	TRAILER OF PARAMADAM (CHAVU 100%)	2015	121	1	DIS-2-1-2015-CUT	1.4	0x0000A4B200000000	2015-06-09 00:00:00	PRADEEP KUMAR ARRA, 	13	0	0	DIS/2/2015-CUT 	0	0	0	N	ASWINI GANDANAYAK. BHUBANESWAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438531	64	GANGA MITA DEGA (PROMO1)	2015	121	7	DIS-2-1-2015-DEL	3.34	0x0000A42200000000	2015-01-16 00:00:00	R K SABHARWAL	12	0	184	DIS/1/2015-DEL	0	0	0	N	SAI RAJ FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438532	53	TRAILER OF TORA DINE KU MORA DINE1	2016	121	1	DIS-2-1-2016-CUT	1.2	0x0000A69200000000	2016-10-01 00:00:00	MR SITARAM AGRAWALLA, INDIA	12	0	184	DIS/14/2016-CUT	0	0	0	N	SRI PRADYMNA LENKA, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438533	64	KAREJAWALA LE JAE DULHANIYA TRAILER  I 	2016	121	7	DIS-2-1-2016-DEL	3.18	0x0000A59300000000	2016-01-20 00:00:00	ABHISHEK KRISHNATRE 	12	0	184	DIS/T/49/2015-DEL 	0	0	0	Y	ABHISHEK KRISHNATRE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438534	53	TRAILER SUNA PICA TIRE SCREW DITI	2017	121	1	DIS-2-1-2017-CUT	1.3	0x0000A7B300000000	2017-07-17 00:00:00	PRASHANT BEHERA  JHARSUGUDA 	12	0	184	1A040707201700046 	0	0	0	N	PRASHANT BEHERA  JHARSUGUDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438535	64	TRAILER INSAAF BANAL KOHRAM	2017	121	7	DIS-2-1-2017-DEL	4.58	0x0000A70600000000	2017-01-25 00:00:00	AMIT GUPTA	12	0	184	DIS/T/38/2016-DEL	0	0	0	Y	AMIT GUPTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438536	61	FASHION INNERS RUPA EURO	2016	121	6	DIS-2-10-2016-MUM	0.3	0x0000A58600000000	2016-01-07 00:00:00	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI INDIA 	12	0	185	DIS/2/10/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438537	64	TRAILER OF KAMAL KAILAS GOLGAPPA	2016	121	6	DIS-2-104-2016-MUM	3.58	0x0000A5BB00000000	2016-02-29 00:00:00	H20 CINE WORLD, MANTESH CHOUHAN, INDIA	12	0	184	DIS/2/104/2016	0	0	0	Y	H20 CINE WORLD, MANTESH CHOUHAN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438538	58	THIRUNAAL  DIGITAL TRAILER	2015	121	3	DIS-2-105-2015-CHEN	2.19	0x0000A55500000000	2015-11-19 00:00:00	M. SENTHIL KUMAR, M/S. KOTHANDAPANI FILMS, INDIA	12	0	184	DIS-T-242-2016-CHE	0	0	0	Y	M. SENTHIL KUMAR, M/S. KOTHANDAPANI FILMS, CHENNAI	0	02:23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438539	45	NACO ACCHI AADAT V 2  1 	2016	121	6	DIS-2-108-2016-MUM	1	0x0000A5BD00000000	2016-03-02 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., INDIA	12	0	182	DIS/2/108/2016	0	0	0	N	REAL IMAGE MEDIA TECHNOLOGIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438540	58	VAI RAJA VAIDIGITAL TRAILER 	2014	121	3	DIS-2-109-2014-CHEN	2.41	0x0000A40D00000000	2014-12-26 00:00:00	M/S AGS ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/T/205/2014-CHE	0	0	0	Y	M/S AGS ENTERTAINMENT PVT. LTD., CHANNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438541	58	TEA KADAI RAJA (DIGITAL RAILER1)	2016	121	3	DIS-2-11-2016-CHEN	0.56	0x0000A5D800000000	2016-03-29 00:00:00	FUNTOON TALKIES (S.MRURUGARAJA), INDIA.	12	0	184	DIS/T/512016-CHE	0	0	0	Y	FUNTOON TALKIES (S.MRURUGARAJA), CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438542	58	WHATSAPP KADHAL	2014	121	3	DIS-2-111-2014-CHEN	12.48	0x0000A41100000000	2014-12-30 00:00:00	R. PRADEEP, INDIA	12	0	0	DIS/2/111/2014	0	0	0	Y	R. PRADEEP, CHENNAI	0	12.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438543	58	WHATSAPP KADHAL	2014	121	3	DIS-2-111-2014-CHEN.	12.48	0x0000A41100000000	2014-12-30 00:00:00	R. PRADEEP, INDIA	12	0	0	DIS/2/111/2014	0	0	0	Y	R. PRADEEP, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438544	64	TRL OF GANESWARI	2016	121	6	DIS-2-116-2016-MUM	5.3	0x0000A5C500000000	2016-03-10 00:00:00	M/S AMBESH YADAV ENTERTAINMENT, INDIA	12	0	184	DIS/2/116/2016	0	0	0	N	M/S AMBESH YADAV ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438545	61	THE SPA	2015	120	4	DIS-2-12-2015-BAN	0.3	0x0000A42600000000	2015-01-20 00:00:00	THE SPA , BANGALORE	12	0	185	DIS/2/12/2015	0	0	0	N	THE SPA , BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438546	61	THE SPA 	2015	120	4	DIS-2-12-2015-BAN.	0.3	0x0000A42600000000	2015-01-20 00:00:00	THE SPA BANGALORE	12	0	185	DIS/1/12/2015	0	0	0	N	THE SPA BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438547	58	kaathhamma thearical trailer no. 1 	2015	121	3	DIS-2-12-2015-CHEN	2	0x0000A43D00000000	2015-02-12 00:00:00	JOSE M THOMAS ROY PALA	12	0	184	DIS/2/12/2015	0	0	0	N	JOSE M THOMAS ROY PALA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438548	44	TRAILER NO. 2 OF THE FILM GHAZAB NAGARIYA	2014	121	6	DIS-2-120-2014-MUM	3.29	0x0000A2E000000000	2014-02-28 00:00:00	ARVIND RANJAN DAS M/S. ANTARANG, INDIA	12	0	184	DIS/T/80/2014-MUM	0	0	0	N	ARVIND RANJAN DAS M/S. ANTARANG, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438549	44	TRAILER OF FREDRICK 	2016	121	6	DIS-2-121-2016-MUM	2.3	0x0000A5C600000000	2016-03-11 00:00:00	MANISH KALARIA ENTERTAINMENT PVT. LTD. MUMBAI INDIA 	12	0	184	DIS/2/121/2016	0	0	0	N	MANISH KALARIA ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438550	44	TRAILER NO. 1 OF FILM MAKAD JAALA A POLITICAL TRAP	2015	121	6	DIS-2-129-2015-MUM	3.46	0x0000A45800000000	2015-03-11 00:00:00	SOUNT CAMERA ACTION CREATION, INDIA	12	0	184	DIS/2/129/2015	0	0	0	Y	SOUNT CAMERA ACTION CREATION, MUMBAI	0	3.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438551	44	TRALER NO 1 OF FILM TRAFFIC	2016	121	6	DIS-2-134-2016-MUM	2.9	0x0000A5CD00000000	2016-03-18 00:00:00	ENDEMOLSHINE INDIA,INDIA	12	0	184	DIS/T/147/2016-MUM	0	0	0	N	ENDEMOLSHINE INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438552	44	TRAILER NO 1 OF FILM TRAFFIC	2016	121	6	DIS-2-134-2016-MUM.	2.9	0x0000A5CD00000000	2016-03-18 00:00:00	ENDEMOLSHINE INDIA,INDIA	12	0	184	DIS/T/147/2016-MUM	0	0	0	N	ENDEMOLSHINE INDIA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438553	44	SONG DILAAN DE SAUDEY OF FILM JUGNI 	2016	121	6	DIS-2-14-2016-MUM	2.2	0x0000A58700000000	2016-01-08 00:00:00	DHUN, INDIA	12	0	175	DIS/2/14/2016	0	0	0	N	DHUN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438554	44	TRAILER OF FILM MASTRAM	2014	121	6	DIS-2-147-2014-MUM	2.52	0x0000A2F300000000	2014-03-19 00:00:00	M/S BOHRA BROS PRODUCTION PVT. LTD. INDIA	12	0	184	DIS/2/147/2014	0	0	0	N	M/S BOHRA BROS PRODUCTION PVT. LTD. MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438555	44	TRAILER NO.2 JAI GANGAAJAL	2016	121	6	DIS-2-15-2016-MUM	2.16	0x0000A58700000000	2016-01-08 00:00:00	PRAKASH JHA PRODUCTIONS,INDIA	12	0	184	DIS/2/15/2016	0	0	0	N	PRAKASH JHA PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438556	44	TRAILER NO.4  AZHAR	2016	121	6	DIS-2-150-2016-MUM	2.12	0x0000A5D700000000	2016-03-28 00:00:00	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD., INDIA	12	0	184	DIS/T/167/2016-MUM	0	0	0	N	BALAJI MOTION PICTURES LTD & SONY PICTURES NETWORKS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438557	44	TRILER NO 1TITIL	2015	121	6	DIS-2-151-2015-MUM	2.21	0x0000A46600000000	2015-03-25 00:00:00	YASH RAJ FILMS PVT LTD INDIA	12	0	184	DIS/174/2015-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438558	64	PROMO OF FILM BARIN BAALAM	2014	121	6	DIS-2-153-2014-MUM (3)	0.4	0x0000A2F500000000	2014-03-21 00:00:00	H.S RATHOUR PRODUCTION ,INDIA	12	0	175	DIS/353/2014-MUM	0	0	0	Y	H.S RATHOUR PRODUCTION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438559	44	TRAILER NO 3 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-158-2014-MUM (2)	1.56	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD INDIA	12	0	184	DIS-2-158-2014-MUM 	0	0	0	N	BALAJI MOTION PICTURES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438560	44	TRAILER NO  3 KUKU MATHUR KI JHAND HO GAYI	2014	121	6	DIS-2-158-2014-MUM (2) (3)	1.56	0x0000A2F900000000	2014-03-25 00:00:00	BALAJI MOTION PICTURES LTD, INDIA	12	0	184	DIS/T/168/2014-MUM	0	0	0	Y	BALAJI MOTION PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438561	54	TRAILER NO  1 DISCO SINGH	2014	121	6	DIS-2-159-2014-MUM	2.22	0x0000A2F900000000	2014-03-25 00:00:00	PTC MOTION PICTURES, INDIA	12	0	184	DIS/2/159/2014	0	0	0	N	PTC MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438562	41	TRAILER OF SHINYOR (PROMO 1 TO 5)	2013	121	9	DIS-2-16-13-GUW	7.1	0x0000A28A00000000	2013-12-04 00:00:00	SANJIVE NARAIN	12	0	184	DIS/16/13-GUW	0	0	0	N	SANJIVE NARAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438563	44	TRAILER OF KAAGAZ KE FOOLS	2015	121	6	DIS-2-167-2015-MUM	1.58	0x0000A46D00000000	2015-04-01 00:00:00	GLOBE FILMY ENTERTAINMENT , INDIA	12	0	184	DIS/2/167/2015	0	0	0	Y	GLOBE FILMY ENTERTAINMENT , MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438564	58	ETHIRMARAI  TRAILER 1  DIGITAL	2013	121	3	DIS-2-17-2013-CHEN Tr Ethirmarai	0.57	0x0000A16900000000	2013-02-18 00:00:00	AJAI JOSE, M/S. A.K. PICTURES, INDIA	12	0	184	DIS/2/17/2013	0	0	0	Y	AJAI JOSE, M/S. A.K. PICTURES, CHENNAI	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438565	58	TRAILER OF ETHIRMARAI	2013	122	3	DIS-2-17-2013-CHEN Trlr Ethirmarai	0.5	0x0000A16900000000	2013-02-18 00:00:00	SHRI AJAI JOSE, M/S A. K. PICTURES	12	0	184	DIS/2/17/2013	0	0	0	Y	SHRI AJAI JOSE, M/S A. K. PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438566	44	TRAILER OF FILM EK AUR SARAAB	2015	120	6	DIS-2-1851-2015-MUM (2)	1	0x0000A4D900000000	2015-07-18 00:00:00	CINE QABILA ENTERTAINMENT, INDIA	12	0	184	DIS/T/411/2015-MUM	0	0	0	N	CINE QABILA ENTERTAINMENT, PUNE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438567	64	SONG TOHRE DUPPATA SE ALBUM TOHRE DUPPATA SE	2015	120	6	DIS-2-1854-2015-MUM (2)	4.45	0x0000A4D900000000	2015-07-18 00:00:00	RENU BALA PANCHAL, VOICE OF HEART MUSIC, MUMBAI. INDIA	12	366	175	DIS/S/179/2015-MUM	0	0	0	N	RENU BALA PANCHAL, VOICE OF HEART MUSIC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438568	59	ENAGAGE DEO SPARY ESCALATOR 	2014	121	6	DIS-2-189-2014-MUM (2)	0.45	0x0000A30700000000	2014-04-08 00:00:00	ORIENTA CINE ADVERTISING PVT. LTD., INDIA	12	0	185	DIS/684/2014-CHE	0	0	0	N	ORIENTA CINE ADVERTISING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438569	58	TRAILER OF SIVAPPU ENAKKU PIDIKKUM	2013	121	3	DIS-2-19-2013-CHEN.	1.3	0x0000A17A00000000	2013-03-07 00:00:00	M/S. YOUREKA CINEMA SCHOOL	12	0	175	DIS-2-19-2013-CHEN	0	0	0	Y	M/S. YOUREKA CINEMA SCHOOL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438570	44	TRAILER  NO. 4 : FITOOR	2016	121	6	DIS-2-19-2016-MUM	2.33	0x0000A58B00000000	2016-01-12 00:00:00	UTV SOFTWARE COMMUNICATIONS LTD., INDIA	12	0	184	DIS/T/761/2015-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438571	44	TRAILER NO. 1 ''KUCH KUCH LOCHA HAI''	2015	121	6	DIS-2-192-2015-MUM	2.59	0x0000A47600000000	2015-04-10 00:00:00	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/2/192/2015	0	0	0	Y	MAGIC PICTURES AND ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438572	44	TRAILER NO.2 HOUSEFULL 3.SONGPYAAR KI 	2016	121	6	DIS-2-192-2016-MUM	2.12	0x0000A5EE00000000	2016-04-20 00:00:00	NADIAWALA GRANDSON FINVEST PVT.LTD.,INDIA	12	0	184	DIS/T/215/2016-MUM	0	0	0	N	NADIAWALA GRANDSON FINVEST PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438573	57	TRAILER OF PAHINJO HIKDO HI YAAR AA 	2014	121	6	DIS-2-195-2014-MUM (2)	2.26	0x0000A30800000000	2014-04-09 00:00:00	S4 ENTERTAINMENT ., SATISH CHANDWALANI, INDIA	12	0	184	DIS/T/207/2014-MUM	0	0	0	N	S4 ENTERTAINMENT ., SATISH CHANDWALANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438574	57	TRAILER OF PAHINJO HIKDO HI YAAR AA	2014	121	6	DIS-2-195-2014-MUM (2) (3)	2.26	0x0000A30800000000	2014-04-09 00:00:00	S4 ENTERTAINMENTS, SATISH CHANDWANI, INDIA	12	0	184	DIS/T/207/2014-MUM	0	0	0	N	S4 ENTERTAINMENTS, SATISH CHANDWANI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438575	58	VETRISELVAN TRAILER ORDIGITAL	2012	121	3	DIS-2-2-2013-CHEN	1.5	0x00009FD200000000	2012-01-08 00:00:00	M/S SHORISHTI CINEMAS , INDIA	12	0	184	DIS/T/785/2012-CHE	0	0	0	Y	M/S SHORISHTI CINEMAS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438576	48	KHURLUCHCHI 	2013	122	7	DIS-2-2-2013-DEL	1.3	0x0000A1B000000000	2013-04-30 00:00:00	MITHILESH CHOURASIYA 	12	0	184	DIS/T/16/2013-DEL 	0	0	0	Y	G. R. CINEVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438577	53	DIAL100	2014	121	1	DIS-2-2-2014-CUT	0.41	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	0	DIS/5/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438578	53	DIAL100	2014	121	1	DIS-2-2-2014-CUT (2)	0.41	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	0	DIS/5/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438579	44	PROMO JACKPOT PE JACKPOT	2014	121	7	DIS-2-2-2014-DEL	2.29	0x0000A30000000000	2014-04-01 00:00:00	NUTAN WATWANI OCHANEY	12	0	184	DIS/23/2013-DEL	0	0	0	Y	NUTAN WATWANI OCHANEY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438580	44	KAUN KITNEY PAANI MEIN TRAILER	2015	121	7	DIS-2-2-2015-DEL	2.33	0x0000A4D800000000	2015-07-17 00:00:00	M/S ELEEANORA IMAGES PVT LTD	12	0	184	DIS/25/2015-DEL	0	0	0	N	M/S ELEEANORA IMAGES PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438581	53	TRAILER OF TORA DINE KU MORA DINE 2	2016	121	1	DIS-2-2-2016-CUT	1.3	0x0000A69200000000	2016-10-01 00:00:00	SHRI SITARAM AGRAWALLA, INDIA	12	0	184	DIS/15/2016-CUT	0	0	0	N	SRI PRADYUMANA LENK, CUTTACK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438582	64	KAREJAWALA LE JAE DULHANIYA TRAILER 3	2016	121	7	DIS-2-2-2016-DEL	1.32	0x0000A59300000000	2016-01-20 00:00:00	ABHISHEK KRISHNA TRE	12	0	184	DIS/T/50/2016-DEL	0	0	0	Y	ABHISHEK KRISHNA TRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438583	53	TRAIER OF AJATSHATRU 	2017	121	1	DIS-2-2-2017-CUT	0.39	0x0000A7ED00000000	2017-09-13 00:00:00	SOHAM SINGH  KHURDA(M/S RAY MEDIA COMMUNICATION)	12	0	184	DIS/2/2/2017-CUT	0	0	0	N	SOHAM SINGH  KHURDA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438584	58	MADHUBAANAKADAI TRAILER 1	2012	121	3	DIS-2-20-2012-CHEN	0.44	0x0000A08B00000000	2012-07-11 00:00:00	MONTAGE MEDIA PRODUCTION KAMALAKANNAN, INDIA	12	0	184	DIS/2/20/2012	0	0	0	Y	MONTAGE MEDIA PRODUCTION, CHENNAI	0	0.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438585	58	VARUVAN TALAIVAN  TRAILER 1 DIGITAL	2012	121	3	DIS-2-21-2012-CHEN	2.22	0x0000A08C00000000	2012-07-12 00:00:00	M/S SREE LAKSHMI PRASANNA PICTURES, MANCHU LAKSHMI PRASANNA INDIA.	12	0	184	DIS-2-21-2012-CHEN	0	0	0	Y	M/S SREE LAKSHMI PRASANNA PICTURES, MANCHU LAKSHMI PRASANNA CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438586	44	TRAILER NO. 6: FITOOOR	2016	121	6	DIS-2-21-2016-MUM	2	0x0000A58B00000000	2016-01-12 00:00:00	UTV SOFTWERE COMMUNICATIONS LTD., INDIA	12	0	184	DIS/T/763/2015-MUM	0	0	0	N	UTV SOFTWERE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438587	44	TRAILER OF HUMSHAKALS 	2014	121	6	DIS-2-211-2014-MUM (2)	3.5	0x0000A31600000000	2014-04-23 00:00:00	POOJA ENTERTAINMENT & FILMS LTD., INDIA	12	0	184	DIS/T/227/2014-MUM	0	0	0	N	POOJA ENTERTAINMENT & FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438588	51	TRAILER OF PAISA PAISA	2016	121	6	DIS-2-212-2016-MUM	1.32	0x0000A5F000000000	2016-04-22 00:00:00	THE NINE FILMS, INDIA	12	0	184	DIS/2/212/2016	0	0	0	N	THE NINE FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438589	64	TRAILER OF KHILADI	2016	121	6	DIS-2-214-2016-MUM	4.38	0x0000A5F000000000	2016-04-22 00:00:00	YASHI FILMS PVT. LTD., INDIA	12	0	184	DIS/T/226/2016-MUM	0	0	0	N	YASHI FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438590	61	SUPERMAX	2012	121	3	DIS-2-22-2012-CHEN	0.32	0x0000A09A00000000	2012-07-26 00:00:00	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., INDIA	12	0	185	DIS/2/22/2012	0	0	0	Y	REAL IMAGE MEDIA TECHNOLOGIES PVT. LTD., CHENNAI	0	0.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438591	58	KURIVATTAM 	2013	122	3	DIS-2-24-2013-CHEN	50	0x0000A19E00000000	2013-04-12 00:00:00	SHRI G.KARTHIK KUMAR	12	0	0	DIS-2-24-2013-CHEN	0	0	0	Y	SHRI S.BALASARAVANAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438592	58	TRAILER NO. 1 OF 'SETTAI'	2012	122	3	DIS-2-25-2012-CHEN	1.36	0x0000A0BE00000000	2012-08-31 00:00:00	ORNNIE SCREWVALA, M/S. RONNIE SCREWVALA	12	0	184	DIS/2/25/2012	0	0	0	Y	ORNNIE SCREWVALA, M/S. RONNIE SCREWVALA	0	1.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438593	44	TRAILER OF FILM  DIMAAG KA DAHI	2015	121	6	DIS-2-25-2015-MUM (2) (3)	2.2	0x0000A42200000000	2015-01-16 00:00:00	DAILY MULTIMEDIA LTD, INDIA	12	0	184	DIS/T/21/2015-MUM	0	0	0	N	DAILY MULTIMEDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438594	51	TRAILER 03 OF FILM PHUNTROO	2016	121	6	DIS-2-25-2016-MUM	2.43	0x0000A58C00000000	2016-01-13 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	184	DIS/T/20/16-MUM	0	0	0	N	EROS INTERNATIONAL MEDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438595	58	TRAILER NO. 1 OF AINTHU ANINTHU AINTHU	2013	122	3	DIS-2-26-2013-CHEN	1.58	0x0000A1A500000000	2013-04-19 00:00:00	M/S CHANNAI CINEMA INDIA PVT. LTD. 	12	0	184	DIS/2/26/2013	0	0	0	N	M/S CHANNAI CINEMA INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438596	64	TRAILER OF 'HUKUMAT'	2015	121	6	DIS-2-26-2015-MUM (2)	4.48	0x0000A42200000000	2015-01-16 00:00:00	SHREYASH FILMS, INDIA.	12	0	184	DIS/T/27/2015-MUM	0	0	0	N	SHREYASH FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438597	44	TRILER NO 5 TERE BIN LADEN DEAD OR ALIVE 	2016	121	6	DIS-2-26-2016-MUM	2.4	0x0000A58D00000000	2016-01-14 00:00:00	WALKWA MEDIA LIMITED INDIA 	12	0	184	DIS/17/2016-MUM	0	0	0	N	WALKWA MEDIA LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438598	51	SONG: BEBHAN SHWASHTHALA OF FILM: LAIBHAARI	2014	121	6	DIS-2-262-2014-MUM (2)	3.43	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT  & MEDIA PVT. LTD., INDIA	12	0	175	DIS/S/55/2014-MUM	0	0	0	N	CINEMANTRA ENTERTAINMENT  & MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438599	51	TRAILER NO 1 LAI BHAARI	2014	121	6	DIS-2-263-2014-MUM (2)	2.8	0x0000A33800000000	2014-05-27 00:00:00	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. INDIA	12	0	184	DIS/T/285/2014-CHE	0	0	0	N	CINEMANTRA ENTERTAINMENT & MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438600	51	TRAILER OF VAJLACH PAHIJE	2015	121	6	DIS-2-269-2015-MUM	2.5	0x0000A49700000000	2015-05-13 00:00:00	CHANNEL U. ENTERTAINMENT, INDIA	12	0	184	DIS/2/269/2015	0	0	0	Y	CHANNEL U. ENTERTAINMENT, MUMBAI	0	2.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438601	44	MUMBAI MIRROR 	2014	120	6	DIS-2-2691-2014-MUM (2)	1	0x0000A3D300000000	2014-10-29 00:00:00	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD MUMBAI 	12	0	185	DIS-2-2691-2014-MUM (2)	0	0	0	N	NORTHSTAR EVENTS AND PROMOTIONS PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438602	82	PREGA NEWS SHILPA SHETTY BABY 	2015	121	6	DIS-2-278-2015-MUM	0.3	0x0000A49700000000	2015-05-13 00:00:00	MARVEL ENTERPRISE, INDIA	12	0	185	DIS/1006/2015-MUM	0	0	0	N	MARVEL ENTERPRISE, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438603	58	TRAILER NO. 1 OF AAL	2013	121	3	DIS-2-28-2013-CHEN	2.3	0x0000A1B000000000	2013-04-30 00:00:00	M/S SHOUNDARYAN PICTURES VIDIYAL RAJU	12	0	0	DIS/378/2013-CHE	0	0	0	Y	M/S SHOUNDARYAN PICTURES VIDIYAL RAJU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438604	58	ASURAKULAM 	2016	121	3	DIS-2-28-2016-CHEN	2.13	0x0000A63900000000	2016-07-04 00:00:00	V.VERMBAIYAN .M/S AFGAN FILMS,INDIA	12	0	184	DIS/2/28/2016	0	0	0	Y	V.VERMBAIYAN .M/S AFGAN FILMS,CHENNAI	0	2.13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438605	58	NOT READABLE 	2013	122	3	DIS-2-29-2013-CHEN	3.58	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE 	12	0	198	DIS-2-29-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438606	53	CHAIN SNATCHING	2014	121	1	DIS-2-3-2014-CUT	0.53	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA.	12	0	0	DIS/6/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438607	53	CHAIN SNATCHING	2014	121	1	DIS-2-3-2014-CUT (2)	0.53	0x0000A2DC00000000	2014-02-24 00:00:00	COMMISSIONERATE OF POLICE, BHUBANESWAR, CUTTACK, INDIA	12	0	0	DIS/6/2014-CUT	0	0	0	N	KABIR PRODUCTIONS, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438608	44	HATE STORY 2 TRAILER1	2014	121	7	DIS-2-3-2014-DEL	2.9	0x0000A33B00000000	2014-05-30 00:00:00	M/S SUPER CASSETTES IND. PVT LTD	12	0	184	DIS/11/2014-DEL	0	0	0	Y	M/S SUPER CASSETTES IND. PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438609	58	ANDHRA MESSDIGITAL TRAILER 	2015	121	3	DIS-2-3-2015-CHEN	2.32	0x0000A41B00000000	2015-01-09 00:00:00	M/S SHOW BOAT STUDIOS, INDIA	12	0	0	DIS-1047-2015-CHEN	0	0	0	Y	M/S SHOW BOAT STUDIOS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438610	44	KAUN KITNEY PAANI MEIN TRAILER 2 	2015	121	7	DIS-2-3-2015-DEL	1.18	0x0000A4D800000000	2015-07-17 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	184	DIS/T/26/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438611	64	KAREJAWALA LE JAE DULHANIYA TRAILER 2	2016	121	7	DIS-2-3-2016-DEL	1.35	0x0000A59300000000	2016-01-20 00:00:00	ABHISHEK KEISHNATRE	12	0	184	DIS/T/1/2016-DEL	0	0	0	N	ABHISHEK KEISHNATRE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438612	51	PROMO NO. 1 TO 4 : PREM KAHANI  EK LAPLELI GOSHTA	2016	121	6	DIS-2-3-2016-MUM	1.5	0x0000A58400000000	2016-01-05 00:00:00	S. N. MOVIES, INDIA	12	0	175	DIS/2/3/2016	0	0	0	N	S. N. MOVIES, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438613	51	TRAILER NO:2 OF FILM  CHITRAFIT 3.0 MEGAPIXEL	2015	121	6	DIS-2-30-2015-MUM	1.15	0x0000A42500000000	2015-01-19 00:00:00	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT. LTD., INDIA	12	0	184	DIS/2/30/2015	0	0	0	Y	DIWAKAR VISHWANATH GHODAKE, JAFRAAN FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438614	44	TRAILER NO. 2 OF FINDING FANNY 	2016	121	6	DIS-2-301-2014-MUM (2)	2.38	0x0000A63200000000	2016-06-27 00:00:00	MADDOCK FILMS PVT. LTD., INDIA	12	0	184	DIS/T/345/2014-MUM	0	0	0	N	MADDOCK FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438615	44	TRAILER NO.1 : HAIDER	2014	121	6	DIS-2-307-2014-MUM (2)	2.23	0x0000A35D00000000	2014-07-03 00:00:00	VISHAL BHARDWAJ PICTURES PVT. LTD. INDIA.	12	0	184	DIS/T/362/2014-MUM	0	0	0	N	VISHAL BHARDWAJ PICTURES PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438616	58	MAAMAN MANASILATRAILER 1	2012	121	3	DIS-2-31-2012-CHEN	2	0x0000A0DA00000000	2012-09-28 00:00:00	RETHNA FILMS RETHNA RAMESH KANYAKUMARI 	12	0	184	DIS/2/31/2012	0	0	0	Y	RETHNA FILMS RETHNA RAMESH KANYAKUMARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438617	44	TRAILER NO.3 I LOVE NEW YEAR	2015	121	6	DIS-2-327-2015-MUM	2.37	0x0000A4B300000000	2015-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD., INDIA	12	0	184	DIS/2/327/2015	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438618	58	KIRUMI  DIGITAL TRAILER	2015	121	3	DIS-2-33-2015-CHEN	1.23	0x0000A47400000000	2015-04-08 00:00:00	M/S. JPR FILMS, INDIA	12	0	184	DIS/T/76/2015-CHE	0	0	0	Y	M/S. JPR FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438619	58	VISHWAROOPAM TRAILER NO. 5 DIGITAL	2012	121	3	DIS-2-34-2012-CHEN	2	0x0000A10100000000	2012-11-06 00:00:00	M/S. RAAJKAMAL FILMS INTERNATIONAL, INDIA	12	0	184	DIS/2/34/2012	0	0	0	Y	M/S. RAAJKAMAL FILMS INTERNATIONAL, CHENNAI	0	2.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438620	58	PARANDHU SELLA VAA DIGITAL TRAILER1	2016	121	3	DIS-2-34-2016-CHEN	2.3	0x0000A65600000000	2016-08-02 00:00:00	P. ARUMAICHANDRAN  B POINT ENTERTAINMENT, INDIA	12	0	184	DIS/2/34/2016	0	0	0	Y	P. ARUMAICHANDRAN  B POINT ENTERTAINMENT, CHENNAI	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438621	58	SUNDAATTAM  DIGITAL TRAILER	2012	121	3	DIS-2-37-2012-CHEN	2.3	0x0000A10A00000000	2012-11-15 00:00:00	M/S. AD FILM FAME PRODUCTION, INDIA	12	0	184	DIS/2/37/2012	0	0	0	Y	R. ANNADURAI, CHENNAI	0	2.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438622	58	GURU SUKRAN DIGITAL TRAILER	2015	121	3	DIS-2-37-2015-CHEN	1.57	0x0000A47900000000	2015-04-13 00:00:00	GURU KAMALAM ASSOCIATES, INDIA	12	0	184	DIS/T/87/2015-CHE	0	0	0	Y	GURU KAMALAM ASSOCIATES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438623	44	THEATERICAL TRAILER NO. 3 OF DISHOOM SONG : JAANEMAN AA	2016	121	6	DIS-2-379-2016-MUM	2.25	0x0000A64200000000	2016-07-13 00:00:00	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/2/379/2016	0	0	0	N	NADIAWALA GRANDSON ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438624	58	BONGU SONG 3 VELLA KUTHIRAI	2016	121	3	DIS-2-38-2016-CHEN	3.36	0x0000A66700000000	2016-08-19 00:00:00	RAGU KUMAR, INDIA	12	0	198	DIS/2/38/2016	0	0	0	N	RAGU KUMAR, VILLUPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438625	44	NOT READABLE	2016	120	6	DIS-2-381-2016-MUM (3)	2.52	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE	12	0	0	DIS-2-381-2016-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438626	61	MICROWOMAN2	2016	122	6	DIS-2-382-2016-MUM	0.3	0x0000A64200000000	2016-07-13 00:00:00	IBOX STUDIOS, MUMBAI	12	0	185	DIS-2-382-2016-MUM	0	0	0	N	IBOX STUDIOS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438627	44	TRAILER NO. 3 O FFLVER	2016	122	6	DIS-2-384-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	ICH ENTERTAINMENT PVT. LTD. MUMBAI	12	0	184	DIS/2/384/2016	0	0	0	N	ICH ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438628	43	TRAILER OF HALF TICKET	2016	122	6	DIS-2-386-2016-MUM	3.1	0x0000A64500000000	2016-07-16 00:00:00	THE PARTH FILM PRODUCTION MUM	12	0	0	DIS-2-386-2016-MUM	0	0	0	N	THE PARTH FILM PRODUCTION MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438629	61	WOLVERINE	2014	121	6	DIS-2-392-2014-MUM	0.31	0x0000A38100000000	2014-08-08 00:00:00	EX MEDIA TECH & COMPANY, INDIA	12	0	185	DIS/2/392/2014	0	0	0	N	EX MEDIA TECH & COMPANY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438630	67	TRL MITVA 	2014	121	6	DIS-2-396-2014-MUM	1.51	0x0000A3A300000000	2014-09-11 00:00:00	APPAJI FILMS CREATION, INDIA	12	0	184	DIS/2/396/2014	0	0	0	N	APPAJI FILMS CREATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438631	54	TRAILER OF FILM : IDIOT BOYS 	2014	121	6	DIS-2-397-2014-MUM	2.42	0x0000A38400000000	2014-08-11 00:00:00	YASHRAJ MITTAL FILMS,INDIA	12	0	184	DIS/431/2014-NUN	0	0	0	N	YASHRAJ MITTAL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438632	63	TRAILER OF DHARAM BAHAN	2014	121	6	DIS-2-399-2014-MUM	3.27	0x0000A38400000000	2014-08-11 00:00:00	RBK FILMS INDIA	12	0	184	DIS/T/418/14-MUM	0	0	0	N	RBK FILMS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438633	41	TRAILER OF THE FACE    (PROMO  1)	2014	122	9	DIS-2-4-14-GUW	1.9	0x0000A36900000000	2014-07-15 00:00:00	BARNALI HAZARIKA	12	0	184	DIS/4/2014-GUW	0	0	0	N	BARNALI HAZARIKA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438634	53	HARI BOLA NUHA TANKA BOLA	2013	121	1	DIS-2-4-2013-CUT	1	0x0000A29000000000	2013-12-10 00:00:00	MR SRINIBAS PADHIARI, INDIA	12	0	0	DIS/15/2013-CUT	0	0	0	N	MR SRINIBAS PADHIARI, KHORDHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438635	44	IMPERIAL BLUE MUSIC CD'SSTORE	2014	121	1	DIS-2-4-2014-CUT	0.25	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/16/2014-CUT	0	0	0	N	PRIYADARSHI ROUT, BHUBANESWAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438636	44	IMPERIAL BLUE MUSIC CD'SSTORE	2014	121	1	DIS-2-4-2014-CUT (2)	0.25	0x0000A33900000000	2014-05-28 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/16/2014-CUT	0	0	0	N	MR PRIYADARSHI ROUT, BHUBANESWAR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438637	44	KAUN KITNEY PAANI MEIN THEATRICAL TRAILER NO 3 	2015	121	7	DIS-2-4-2015-DEL	1.18	0x0000A4EC00000000	2015-08-06 00:00:00	M/S. ELEEANORA IMAGES PVT LTD. 	12	0	184	DIS/T/27/2015-DEL 	0	0	0	N	M/S. ELEEANORA IMAGES PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438638	44	DARLING DON'T CHEAT (TRAILER 4)	2016	121	7	DIS-2-4-2016-DEL	0.1	0x0000A59300000000	2016-01-20 00:00:00	RAJKUMAR HINDUSTANI 	12	0	184	DIS/T/2/2016-DEL 	0	0	0	N	FYEO MEDIA WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438639	51	SONG ITS COOL ITS OF FILMS YAARO KI YAARI	2016	121	6	DIS-2-4-2016-MUM	4.23	0x0000A58500000000	2016-01-06 00:00:00	A. K. ENTERTAINEMT, INDIA	12	0	175	DIS/2/4/2016	0	0	0	N	A. K. ENTERTAINEMT, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438640	58	MAANAGARAM DIGITAL TRAILER 1	2016	121	3	DIS-2-40-2016-CHEN	1.5	0x0000A67300000000	2016-08-31 00:00:00	M/S. POTENTIAL STUDIOS, INDIA.	12	0	184	DIS/T/160/2016-CHE	0	0	0	Y	M/S. POTENTIAL STUDIOS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438641	54	ALBUM  YAARIAN, SONG  YAARIAN 	2014	121	6	DIS-2-402-2014-MUM	2.45	0x0000A38600000000	2014-08-13 00:00:00	SOUND BOOM ENTERTAINMENT, INDIA	12	0	175	DIS/S/104/2014-MUM	0	0	0	N	SOUND BOOM ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438642	58	COMMONFLOOR.COM1	2014	121	6	DIS-2-408-2014-MUM	0.4	0x0000A38600000000	2014-08-13 00:00:00	RED WALL MEDIAWORKS PVT LTD, MUMBAI	12	0	185	DIS/2/408/2014	0	0	0	N	RED WALL MEDIAWORKS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438643	44	PARLE MARIE (HI FI CIRCLE)	2014	121	6	DIS-2-409-2014-MUM	0.15	0x0000A38600000000	2014-08-13 00:00:00	KRUTI PROMOTIONS & EVENTS PVT LTD., INDIA	12	0	185	DIS/1769/2014-MUM	0	0	0	N	KRUTI PROMOTIONS & EVENTS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438644	58	TRAILER OF  ''EGANAPURAM	2016	121	3	DIS-2-41-2016-CHEN	3	0x0000A67300000000	2016-08-31 00:00:00	V.RAVI,INDIA	12	0	184	DIS/1/41/2016	0	0	0	Y	M/S.VR INTERNATIONAL MOVIES,CHENNAI	0	3.07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438645	44	TRAILER NO. 3 LAST6BENCHERS 	2014	121	6	DIS-2-412-2014-MUM	1.1	0x0000A38700000000	2014-08-14 00:00:00	SHEP EMTERTAINMENT MUMBAI INDIA 	12	0	184	DIS/2/412/2014	0	0	0	N	SHEP EMTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438646	44	TRAILER OF CHAARFUTIYA CHHOKRE	2014	121	6	DIS-2-413-2014-MUM (2)	2.3	0x0000A38700000000	2014-08-14 00:00:00	MAXOR MOVIES, INDIA.	12	0	184	DIS/T/405/2014-MUM	0	0	0	Y	MAXOR MOVIES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438647	44	TRAILER OF : PHANTOM	2015	121	6	DIS-2-413-2015-MUM	2.28	0x0000A4D700000000	2015-07-16 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD,INDIA	12	0	184	DIS/2/413/2015	0	0	0	Y	NADIADWALA GRANDSON ENTERTAINMENT PVT.LTD,MUMBAI	0	2.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438648	54	TRAILER NO.1 OF FILM  POLICE IN POLLYWOOD BALLE BALLE	2014	121	6	DIS-2-414-2014-MUM (2)	2.23	0x0000A38700000000	2014-08-14 00:00:00	GAUTAM IPRODUCTIONS 2014, INDIA	12	0	184	DIS/T/440/2014-MUM	0	0	0	N	GAUTAM IPRODUCTIONS 2014, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438649	44	TRAILER NO1 OF AB TAK CHAPPAN 2	2014	121	6	DIS-2-415-2014-MUM (2)	2.5	0x0000A38700000000	2014-08-14 00:00:00	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD , INDIA	12	0	184	DIS/T/454/2014-MUM	0	0	0	N	ALUMBRA ENTERTAINMENT & MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438650	61	TRAILER OF VICKRAM KAPADIA'S BOMBAY TALKIES	2014	121	6	DIS-2-417-2014-MUM	1.33	0x0000A38F00000000	2014-08-22 00:00:00	CHHOTI PRODUCTION COMPANY PVT. LTD., INDIA	12	0	184	DIS/2/417/2014	0	0	0	N	CHHOTI PRODUCTION COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438651	61	SONG: '' LETS PARTY ''	2014	121	6	DIS-2-419-2014-MUM	3	0x0000A39200000000	2014-08-25 00:00:00	M/S. SAV AND THE GANG, INDIA	12	0	175	DIS/2/419/2014	0	0	0	N	M/S. SAV AND THE GANG, BARDEZ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438652	58	CHENNAI NAGARAMTRAILER 01	2015	121	3	DIS-2-42-2015-CHEN	1.14	0x0000A48000000000	2015-04-20 00:00:00	M/S. CINI NILYA CREATIONS LLP P.V. SREERAM REDDY, INDIA	12	0	184	DIS/2/42/2015	0	0	0	Y	M/S. CINI NILYA CREATIONS LLP P.V. SREERAM REDDY, MUMBAI	0	1.14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438653	44	PROMO NO.20 TO 22 DRISHYAN	2015	122	6	DIS-2-423-2015-MUM	0.6	0x0000A4DF00000000	2015-07-24 00:00:00	VIACOM 18 MOTION PICTURES, MUMBAI	12	0	0	DIS/2/423/2015	0	0	0	N	VIACOM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438654	51	PROMO NO 1 TO 3 OF KILLARI 	2015	122	6	DIS-2-427-2015-MUM	50	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIS-2-427-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438655	51	SHOT 	2014	121	6	DIS-2-428-2014-MUM	8.1	0x0000A39700000000	2014-08-30 00:00:00	MAHADWAAR PRODUCTIONS,INDIA	12	0	175	DIS/1664/2014-MUM	0	0	0	N	MAHADWAAR PRODUCTIONS,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438656	58	KUTTRAM 23DIGITAL TRAILER 2 	2016	121	3	DIS-2-43-2016-CHEN	2.2	0x0000A67A00000000	2016-09-07 00:00:00	M/S REDHAN , INDIA	12	0	184	DIS/T/161/2016-CHE	0	0	0	Y	M/S REDHAN , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438657	54	TRAILER OF FARAAR 	2015	122	6	DIS-2-430-2015-MUM	2.15	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	DIS-2-430-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438658	44	CURRENT	2015	122	6	DIS-2-431-2015-MUM	47.1	0x0000A4DF00000000	2015-07-24 00:00:00	PRIME SONDHIYA, SAI FILMS, JABALPUR	12	0	175	DIS/2/431/2015	0	0	0	Y	PRIME SONDHIYA, SAI FILMS, JABALPUR	0	47:55:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438659	61	TRAILER OF FILMS : A GAME CALLED RELATIONSHIP	2015	122	6	DIS-2-432-2015-MUM	2.46	0x0000A4E200000000	2015-07-27 00:00:00	NOT READABLE	12	0	184	DIS/432/2015-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438660	61	PROMO OF EROSHOW BADLAPUR VERSION	2015	122	6	DIS-2-436-2015-MUM	0.36	0x0000A4E400000000	2015-07-29 00:00:00	EROS INTERNATIONAL MEDIA LTD. MUMBAI	12	0	175	DIS/2/436/2015	0	0	0	N	EROS INTERNATIONAL MEDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438661	44	TRAILER OF  BHAAG JOHNY	2015	122	6	DIS-2-436-2015-MUM (1)	2.32	0x0000A4E400000000	2015-07-29 00:00:00	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	12	0	184	DIS-2-436-2015-MUM (1)	0	0	0	N	SUPER CASSETTES INDUSTRIES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438662	44	NOT READABLE 	2016	122	6	DIS-2-436-2016-MUM	45.34	0x0000A65700000000	2016-08-03 00:00:00	NOT READABLE 	12	0	0	DIS-2-436-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438663	82	NOT READABLE	2015	122	6	DIS-2-437-2015-MUM (1)	2.6	0x0000A4E400000000	2015-07-29 00:00:00	C. P. I. MOVIES 	12	0	184	DIS/115/1637/2015	0	0	0	N	C. P. I. MOVIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438664	61	THAILER OF THE PATH OF ZAKATHUSTRA 	2015	122	6	DIS-2-438-2015-MUM (1)	1.3	0x0000A4E400000000	2015-07-29 00:00:00	SBI IMPERSARIO PVT LTO (OORZAVI TRAIN MUMBAI	12	0	0	DIS/2/438/2015-MUM	0	0	0	N	SBI IMPERSARIO PVT LTO (OORZAVI TRAIN MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438665	61	FX BRAND CAMPAIGN	2015	121	6	DIS-2-439-2015-MUM	1.6	0x0000A4E500000000	2015-07-30 00:00:00	KHUSHI ADVERTISING IDEA PVT.LTD.	12	0	185	DIS/2/439/2015	0	0	0	N	KHUSHI ADVERTISING IDEA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438666	58	KALLA THUPPAKKITRAILER 1	2012	122	3	DIS-2-44-2012-CHEN	2.7	0x0000A12500000000	2012-12-12 00:00:00	MORTH FILM WORK FACTORY , INDIA	12	0	184	DIS/T/655/2012-CHE	0	0	0	Y	MORTH FILM WORK FACTORY , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438667	59	MANFORCE CONDOMCOFFEE	2014	121	6	DIS-2-445-2014-MUM	0.3	0x0000A3A100000000	2014-09-09 00:00:00	PRACHAR COMMUNICATION LTD.,INDIA	12	0	185	DIS/2/445/2014	0	0	0	N	PRACHAR COMMUNICATION LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438668	54	TRAILER OF JUGAADI DOT OOR 	2015	122	6	DIS-2-446-2015-MUM	1.54	0x0000A4E600000000	2015-07-31 00:00:00	SHOW START PRODUCTION 	12	0	184	DIS/2/446/2015	0	0	0	N	SHOW START PRODUCTION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438669	61	SONG LONA DEL RAY SHADES OF COOL 	2014	121	6	DIS-2-449-2014-MUM	5.43	0x0000A3A200000000	2014-09-10 00:00:00	UNIVERSAL MUSIC INDIA  PVT LTD  INDIA	12	0	175	DIS/119/14-MUM	0	0	0	N	UNIVERSAL MUSIC INDIA  PVT LTD  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438670	61	AMAZING THAILAND	2016	121	6	DIS-2-449-2016-MUM	0.3	0x0000A65E00000000	2016-08-10 00:00:00	MARVEL ENTERPRISES, INDIA	12	0	185	DIS/2/449/2016	0	0	0	N	MARVEL ENTERPRISES, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438671	64	TRAILER OF 'MEERUTHIYA GANGSTERS'	2015	121	6	DIS-2-450-2015-MUM	2.11	0x0000A4EA00000000	2015-08-04 00:00:00	PRATEEK ENTERTAINMENT PVT.LTD.	12	0	184	DIS-2-450-2015-MUM	0	0	0	Y	PRATEEK ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438672	61	THE OURE 	2015	122	6	DIS-2-453-2015-MUM	22.13	0x0000A4EA00000000	2015-08-04 00:00:00	KRLATIVE KARMA 	12	0	175	DIS/2/453/2015	0	0	0	N	KRLATIVE KARMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438673	44	PROMO NO.2 TO6 : WAHJHL 	2017	122	6	DIS-2-454-2015-MUM	1.4	0x0000A7B300000000	2017-07-17 00:00:00	VIACON 18 MOTION PIOTURES	12	0	0	DIS-2-454-2015-MUM	0	0	0	N	VIACON 18 MOTION PIOTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438674	44	TRAILER NO 2 OF FILM  ROAR TIGERS OF SUNDARBANS	2014	121	6	DIS-2-462-2014-MUM	1.3	0x0000A3A800000000	2014-09-16 00:00:00	ABIS RIZVI FILMS, INDIA	12	0	184	DIS/T/511/2014-MUM	0	0	0	N	ABIS RIZVI FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438675	43	TRL OF PRATISHODH	2014	121	6	DIS-2-463-2014-MUM	2	0x0000A3A800000000	2014-09-16 00:00:00	PRINCE PARTH FILMS, INDIA`	12	0	184	DIS/2/463/2014	0	0	0	N	PRINCE PARTH FILMS, ANAND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438676	44	DIMPA FAMILY LANNING	2014	121	6	DIS-2-467-2014-MUM	0.3	0x0000A3AA00000000	2014-09-18 00:00:00	SALVOS ADVERTISING & MARKETING PVT. LTD., INDIA	12	0	185	DIS/2/467/2014	0	0	0	N	SALVOS ADVERTISING & MARKETING PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438677	44	TRILER NO 2 OF THE FILMS STORY OF TITIOO M.B.A	2014	121	6	DIS-2-470-2014-MUM	2	0x0000A3AB00000000	2014-09-19 00:00:00	BEATRIX ENTERTAMINMENT INDIA	12	0	184	DIL/517/2014-MUM	0	0	0	N	BEATRIX ENTERTAMINMENT BHAVNAGAR  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438678	51	PROMO NO. 1 TO 5 : PUNHA GONDHAL PUNHA MUJRA	2014	121	6	DIS-2-479-2014-MUM	1.15	0x0000A3B000000000	2014-09-24 00:00:00	SIDDHIVINAYAK INTERNATIONAL FILMS, INDIA	12	0	175	DIS/2/479/2014	0	0	0	N	SIDDHIVINAYAK INTERNATIONAL FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438679	44	TRAILER NO. 2 OF FILM EK KAHANI JULIE KI	2016	122	6	DIS-2-481-2016-MUM	1	0x0000A66B00000000	2016-08-23 00:00:00	CHETNA ENTERTAINMENT, INDIA	12	0	184	DIS/2/481/2016	0	0	0	Y	CHETNA ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438680	61	MERCEDES  BENZ GLA  MONO LITHE  PRE LAUNCH 1	2014	121	6	DIS-2-483-2014-MUM	1	0x0000A3B000000000	2014-09-24 00:00:00	R K SWAMY BBDO (P) LTD., INDIA	12	0	185	DIS/2142/2014-MUM	0	0	0	N	R K SWAMY BBDO (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438681	44	trailer no & of banjo 	2016	121	6	DIS-2-489-2016-MUM	3	0x0000A67000000000	2016-08-28 00:00:00	EROS INTERNATIONAL MEDIA LTD INDIA	12	0	184	DIS-2-489-2016-MUM	0	0	0	Y	EROS INTERNATIONAL MEDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438682	61	TIMELESS TREASURES	2015	121	3	DIS-2-49-2015-CHEN.	1.3	0x0000A4A600000000	2015-05-28 00:00:00	URBAN IMAGE, INDIA	12	0	185	DIS/2/49/2015	0	0	0	Y	URBAN IMAGE, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438683	44	PROMO NO. 5 OF FILM BHK BHALLA@HALLA. KOM	2016	121	6	DIS-2-49-2016-MUM	0.15	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	12	0	175	DIS/2/49/2016	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438684	51	TRAILER OF FILM THE SHADOW	2015	121	6	DIS-2-490-2015-MUM	1.1	0x0000A4F400000000	2015-08-14 00:00:00	MAJISA FILMS, IDDIA	12	0	184	DIS/2/490/2015	0	0	0	N	MAJISA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438685	51	SONG PAPPI DE PARULA	2014	121	6	DIS-2-493-2014-MUM	5.3	0x0000A3B200000000	2014-09-26 00:00:00	MR. SUBHASH PARDESHI, SOUNDTRACK RECORDS & CASSETTES CO., INDAI	12	0	175	DIS/2/493/2014	0	0	0	N	MR. SUBHASH PARDESHI, SOUNDTRACK RECORDS & CASSETTES CO., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438686	51	TRAILER NO. 1 OF AASHIYANA	2014	121	6	DIS-2-494-2014-MUM	1.3	0x0000A3B200000000	2014-09-26 00:00:00	MR. SAGAR PANDIT MRS, RAJANI PANDIT OM SAI RIDDHI PRODUCTION, INDIA	12	0	184	DIS/T/541/2014-MUM	0	0	0	N	MR. SAGAR PANDIT, MRS, RAJANI PANDIT OM SAI RIDDHI PRODUCTION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438687	44	TRAILER NO. 2 SINGH IS BLING	2015	121	6	DIS-2-494-2015-MUM	3	0x0000A4F800000000	2015-08-18 00:00:00	GRAZING GOAT PICTURES LLP., INDIA	12	0	175	DIS/T/487/2015-MUM	0	0	0	N	GRAZING GOAT PICTURES LLP., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438688	51	TEASER NO.11,12, 13, 14,15 OF AASHIYANA	2014	121	6	DIS-2-495-2014-MUM	1.5	0x0000A3B200000000	2014-09-26 00:00:00	MR SAGAR PANDIT, MRS RAJANI PANDIT, OM SAI RIDDHI PRODUCTIN, INDIA	12	0	175	DIS/25/495/2014	0	0	0	N	MR SAGAR PANDIT, MRS RAJANI PANDIT, OM SAI RIDDHI PRODUCTIN, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438689	51	TERASER NO.6,7,8,9,10 OF  AASHIYANA	2014	121	6	DIS-2-496-2014-MUM	1.5	0x0000A3B200000000	2014-09-26 00:00:00	MR SAGAR PANDIT, MRS. RAJANI PANDIT, OM SAI RIDDHI PRODUCTIONS, INDIA	12	0	175	DIS/2/496/2014	0	0	0	N	MR SAGAR PANDIT, MRS. RAJANI PANDIT, OM SAI RIDDHI PRODUCTIONS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438690	51	TEASER NO 16 17 18 OF AASHIYANA  	2014	121	6	DIS-2-497-2014-MUM	1.45	0x0000A3B200000000	2014-09-26 00:00:00	MR. SAGAR PANDIT, MRS RAJANI PANDIT , OM SAI RIDDHI PRODUCTION INDIA 	12	0	175	DIS/2261/2014-MUM	0	0	0	N	MR. SAGAR PANDIT, MRS RAJANI PANDIT , OM SAI RIDDHI PRODUCTION MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438691	58	THADAIYARA THAAKKA 	2012	121	3	DIS-2-5-2012-CHEN	2.4	0x0000A04D00000000	2012-05-10 00:00:00	SMT.SUSEELM.HEMANTH ,INDIA	12	0	184	DIS/2/5/2012	0	0	0	N	SMT.SUSEELM.HEMANTH ,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438692	53	TRAILER OF 2014 FEAR OF THE YEAR	2014	121	1	DIS-2-5-2014-CUT	1.36	0x0000A34300000000	2014-06-07 00:00:00	PRADEEP KUMAR ARRA, INDIA.	12	0	0	DIS/18/2014-CUT	0	0	0	N	PRADEEP KUMAR ARRA, BERHAMPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438693	53	TRAILER OF 2014 FEAR OF THE YEAR	2014	121	1	DIS-2-5-2014-CUT (2)	1.36	0x0000A34300000000	2014-06-07 00:00:00	PRADEEP KUMAR, ARRA, INDIA.	12	0	0	DIS/18/2014-CUT	0	0	0	N	PRADEEP KUMAR, ARRA, BERHAMPUR.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438694	44	TRAILER OF DARLING DON'T CHEAT	2015	121	7	DIS-2-5-2015-DEL	1.27	0x0000A50500000000	2015-08-31 00:00:00	RAJKUMAR HINDUSTHANI	12	0	184	DIS/T/33/2015-DEL	0	0	0	N	EYEYO MEDIA WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438695	44	DARLING DON'T CHEAT (TRAILER 5)	2016	121	7	DIS-2-5-2016-DEL	0.3	0x0000A59300000000	2016-01-20 00:00:00	RAJKUMAR HINDUSTANI	12	0	184	DIS/T/3/2016-DEL 	0	0	0	N	FYEO MEDIA WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438696	44	THEATRICAL TRAILER NO 2 OF FILM BHK BHALLA@HALLA KOM	2016	121	6	DIS-2-50-2016-MUM	0.3	0x0000A59300000000	2016-01-20 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS,INDIA	12	0	184	DSI/T/36/2016-MUM	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438697	44	HAPPY NEW YEAR SHITRAHAAR 	2014	121	6	DIS-2-500-2014-MUM	1.33	0x0000A3B500000000	2014-09-29 00:00:00	RED CHILLIES ENTERTAINMENTS PVT.LTD.,INDIA	12	0	185	DIS/227/2014-MUM	0	0	0	N	RED CHILLIES ENTERTAINMENTS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438698	44	SILVATEIN (BLEMISHES)	2014	121	6	DIS-2-505-2014-MUM	19.35	0x0000A3B600000000	2014-09-30 00:00:00	ARATI RAVALPANDEY, THE STORY TAILORS, INDIA	12	0	175	DIS/2/505/2014	0	0	0	Y	ANIL SADARANGANI MANATTAN SHORT FILMS FESTIVAL INDIA, MUMBAI	0	19.42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438699	58	YAAKKAIDIGITAL TRAILER 2	2016	121	3	DIS-2-51-2016-CHEN	2.21	0x0000A69B00000000	2016-10-10 00:00:00	S. MUTHUKUMARAN M/S. PRIM PICTURES. INDIA.	12	0	184	DIS/T/192/2016-CHE	0	0	0	Y	S. MUTHUKUMARAN M/S. PRIM PICTURES. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438700	44	TRAILER NO. 2 OF FILM:TUTAK TUTAK TUTIYA''	2016	121	6	DIS-2-529-2016-MUM	2.22	0x0000A67B00000000	2016-09-08 00:00:00	POOJA ENTERTAINMENT AND FILMS LTD., INDIA	12	0	184	DIS/2/529/2016	0	0	0	N	POOJA ENTERTAINMENT AND FILMS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438701	44	TRAILER NO.2 : SAAT KA DUM INSAAF KA NAYA NUMBER	2016	121	6	DIS-2-537-2016-MUM	2.1	0x0000A68100000000	2016-09-14 00:00:00	ROGER BIRNBAUM, TODD BLACK, SONY  PICTURES, USA	13	0	184	DFS/T/280/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438702	44	JUST A SECOND	2016	121	6	DIS-2-538-2016-MUM	19.55	0x0000A68100000000	2016-09-14 00:00:00	N.A.T.Y.A. MUMBAI 	12	0	0	DIS/1377/2016-MUM	0	0	0	N	N.A.T.Y.A. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438703	85	MARK & SPENCER ART OF BRITISH STYLE	2015	121	6	DIS-2-552-2015-MUM (2)	0.4	0x0000A51000000000	2015-09-11 00:00:00	MARVEL ENTERPRISES, INDIA.	12	0	185	DIS/239/2015-MUM	0	0	0	N	MARVEL ENTERPRISES, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438704	43	TRAILER OF FILM JE PAN KASHISH SACHUJ KASHIS!	2016	121	6	DIS-2-574-2016-MUM	1.3	0x0000A69100000000	2016-09-30 00:00:00	ROHAN SHAN, INVINCIBLE PRODUCTIONS, INDIA	12	0	184	DIS/2/574/2016	0	0	0	N	INVINCIBLE PRODUCTIONS, SURAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438705	53	TRAILER OF JOUTHI TU SEITHI MUN 	2015	121	1	DIS-2-6-2015-CUT	1.5	0x0000A57300000000	2015-12-19 00:00:00	MRS. ANUPAMA ROUT, INDIA 	12	0	0	DIS/15/2015-CUT 	0	0	0	N	MRS. ANUPAMA ROUT, CUTTACK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438706	53	TRAILER OF JOUTH TU SEITHI MUN	2015	121	1	DIS-2-6-2015-CUT (2)	1.5	0x0000A57300000000	2015-12-19 00:00:00	MRS. ANUPAMA ROUT, INDIA	12	0	0	DIS-2-6-2015-CUT 	0	0	0	N	MRS. ANUPAMA ROUT, CUTTACK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438707	48	HALF MURDER TRAILER	2016	121	7	DIS-2-6-2016-DEL	1.59	0x0000A59500000000	2016-01-22 00:00:00	RAMANATH JHA	12	0	184	DIS/T/51/2015-DEL	0	0	0	N	SAI CHARAN ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438708	54	ALBUM SONG  (ROOP HAI SOHNA)	2016	121	6	DIS-2-61-2016-MUM	0.3	0x0000A59C00000000	2016-01-29 00:00:00	KHUSHI ADVERTISING IDEAS PVT LTD., INDIA	12	0	175	DIS/2/61/2016	0	0	0	N	KHUSHI ADVERTISING IDEAS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438709	44	GO ADDICTION	2014	121	6	DIS-2-618-2014-MUM (2)	30	0x0000A3ED00000000	2014-11-24 00:00:00	SKY STAR, INDIA.	12	0	185	DIS/2773/2014-MUM	0	0	0	N	SKY STAR, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438710	51	TRAILER OF FILM NAZAR	2015	121	6	DIS-2-624-2015-MUM	2.5	0x0000A52F00000000	2015-10-12 00:00:00	AJAY R. GUPTA,DIPLIP WAGH, VISION ARTS, INDIA	12	0	184	DIA/T/602/2015-MUM	0	0	0	N	AJAY R. GUPTA,DIPLIP WAGH, VISION ARTS, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438711	51	TEASER NO 1 TO 4 CANDLE MARCH	2014	121	6	DIS-2-626-2014-MUM (2)	0.5	0x0000A3F000000000	2014-11-27 00:00:00	CHANAKYA CREATIONS, MUMBAI. INDIA	12	366	175	DIS/3025/2014-MUM	0	0	0	N	CHANAKYA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438712	51	TRAILER 2 OF THE FILM SHASAN	2015	121	6	DIS-2-647-2015-MUM	0.36	0x0000A53800000000	2015-10-21 00:00:00	SHREYA FILMS PVT. LTD. SHEKHAR PATHAK, MUMBAI	12	0	184	DIS/2/647/2015	0	0	0	N	SHREYA FILMS PVT. LTD. SHEKHAR PATHAK, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438713	44	TRAILER NO. 1 OF FILM DOLLY KI DOLI	2014	121	6	DIS-2-649-2014-MUM	2.37	0x0000A3FD00000000	2014-12-10 00:00:00	ARBAAZ KHAN PRODUCTION PVT. LTD. INDIA	12	0	184	DIS/2/649/2014	0	0	0	Y	ARBAAZ KHAN PRODUCTION PVT. LTD. MUMBAI	0	2.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438714	44	SONG : YA FAASLEY CUM HO JARA OF ALBUM : YA FAASLEY	2015	121	6	DIS-2-653-2015-MUM	5.11	0x0000A53A00000000	2015-10-23 00:00:00	ACADEMY OF MUSIC & ARTS DARSHAK, INDIA	12	0	175	DIS/2/653/2015	0	0	0	N	ACADEMY OF MUSIC & ARTS DARSHAK, THANE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438715	61	TVS APACHE MATTE BLUE EDITION 	2015	121	6	DIS-2-680-2015-MUM	0.3	0x0000A54100000000	2015-10-30 00:00:00	EX MEDIA TECH &CO MUMBAI INDIA 	12	0	185	DIS/2/680/2015	0	0	0	N	EX MEDIA TECH &CO MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438716	44	TAT TVAM ASI	2016	121	6	DIS-2-680-2016-MUM	15.37	0x0000A6CD00000000	2016-11-29 00:00:00	GEETANJALI SARJERAO PATIL, INDIA	12	0	175	DIS/2/680/2016	0	0	0	Y	GEETANJALI SARJERAO PATIL, MUMBAI	0	15.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438717	44	TRAILER OF FILM ANJAAN PARINDEY	2014	121	6	DIS-2-684-2014-MUM	1.4	0x0000A40900000000	2014-12-22 00:00:00	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD. MUMBAI	12	0	175	DIS/2/684/2014	0	0	0	N	CHARANJEET ARORA, ARYAN ART CREATION MOVIE PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438718	161	CAN'T TAKE THIS SHIT ANYMORE	2014	121	6	DIS-2-696-2014-MUM	50.5	0x0000A41200000000	2014-12-31 00:00:00	VINOD KAPRI, INDIA	12	0	182	DIS/2/696/2014	0	0	0	Y	VINOD KAPRI, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438719	197	M CREAM (TRAILER 01) 	2016	121	7	DIS-2-7-2016-DEL	2.33	0x0000A62D00000000	2016-06-22 00:00:00	AGNEYA SINGH	12	0	184	DIS/T/16/2016-DEL	0	0	0	N	AGNEYA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438720	44	PROMO SONG NO.4 PHALOODA OF FILM BHK BHALLA@HALL KOM	2016	121	6	DIS-2-7-2016-MUM	0.3	0x0000A58500000000	2016-01-06 00:00:00	RAKESH CHATURVEDI RCOM PRODUCTIONS, INDIA	12	0	175	DIS/2/7/2016	0	0	0	N	RAKESH CHATURVEDI RCOM PRODUCTIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438721	58	KADHALUKKU KANNILAI (THEATRICAL TRAILER)	2014	121	3	DIS-2-71-2014-CHEN	2.17	0x0000A3B700000000	2014-10-01 00:00:00	N.J.SATHEESH,INDIA	12	0	184	DIS/2/71/2014	0	0	0	Y	N.J.SATHEESH.CHENNAI	0	2.17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438722	51	TEASER NO.1 OF GURU	2015	121	6	DIS-2-714-2015-MUM	1.4	0x0000A54C00000000	2015-11-10 00:00:00	EROS INTERNATIONAL MEDIA LIMITED ,INDIA	12	0	175	DIS/2/714/2015	0	0	0	Y	EROS INTERNATIONAL MEDIA LIMITED ,MUMBAI	0	01:07	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438723	44	DIALOGUE PROMO NO. 6,7,8,9 & 10 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-7195-2015-MUM	1.3	0x0000A51300000000	2015-09-14 00:00:00	MOVEEDREEMS, INDIA	12	0	175	DIS/2271/2015-MUM	0	0	0	Y	MOVEEDREEMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438724	44	DIALOUGE PROMO NO. 6,7,8,9 & 10 OF FILM YAARA SILLY SILLY	2015	121	6	DIS-2-7195-2015-MUM (3)	1.3	0x0000A51300000000	2015-09-14 00:00:00	MOVEEDREEMS, INDIA	12	0	175	DIS/2/7195/2015	0	0	0	Y	MOVEEDREEMS, MUMBAI	0	1.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438725	58	KANNIYUM KAALAIYUM SEMA KADHAL  VAZHA MARI SONG 2	2014	121	3	DIS-2-73-2014-CHEN	4.51	0x0000A3BE00000000	2014-10-08 00:00:00	M/S SINGHAM CINNEMA, INDIA	12	0	198	DIS/2/73/2014	0	0	0	Y	M/S SINGHAM CINNEMA, CHENNAI	0	4.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438726	44	PROMO NO. 1 TO 4 AIRLIFT	2015	121	6	DIS-2-739-2015-MUM	4.15	0x0000A56200000000	2015-12-02 00:00:00	SUPER CASSETTE IND./ ABUNDANTIA ENT./ EMMAY ENT. & MOTION PICTURES LLP/ CAPE OF GOOD FILMS LLP, INDIA	12	0	175	DIS/3474/2015-MUM	0	0	0	N	SUPER CASSETTE INDUSTRIES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438727	58	KANNIYUM KAALAIYUM SEMA KADHAL 'EAI KOZHANTHA' SONG 1	2014	121	3	DIS-2-74-2014-CHEN	4.34	0x0000A3BE00000000	2014-10-08 00:00:00	M/S. SINGHAM CINEMA, INDIA.	12	0	198	DIS/S/15/2014-CHE	0	0	0	Y	M/S. SINGHAM CINEMA, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438728	85	LACOSTE (LIFE A BEAUTIFUL SPORT)	2014	120	6	DIS-2-761-2014-MUM (2)	0.3	0x0000A31000000000	2014-04-17 00:00:00	ACIME MEDIA CREATIONS, INDIA	12	0	185	DIS/761/2014-MUM	0	0	0	N	ACIME MEDIA CREATIONS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438729	51	TRAILER OF FILMS NAGPUR ADHIVESHAN EK SAHAL	2015	121	6	DIS-2-771-2015-MUM	1.59	0x0000A56A00000000	2015-12-10 00:00:00	VIDARBH PICTURES AMRAWATI INDIA 	12	0	184	DIS/2/772/2015	0	0	0	Y	VIDARBH PICTURES AMRAWATI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438730	61	SONG : CARLY RAE JESPENRUN AWAY WITH ME	2015	121	6	DIS-2-775-2015-MUM	4.12	0x0000A56A00000000	2015-12-10 00:00:00	UNIVERSAL MUSIC INDIA PVT.LTD.,INDIA	12	0	175	DIS/2/775/2015	0	0	0	N	UNIVERSAL MUSIC INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438731	58	VISHWAROOPAM DIGIOTAL TRAILER1	2012	121	3	DIS-2-8-2012-CHEN	1.22	0x0000A05F00000000	2012-05-28 00:00:00	M/S RAAJKAMAL FILMS INTERANTIONAL CHHENNAI INDIA 	12	0	184	DIS/2/8/2012	0	0	0	N	M/S RAAJKAMAL FILMS INTERANTIONAL CHHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438732	61	APIS HIMALAYA HONEY	2015	121	6	DIS-2-801-2015-MUM	0.2	0x0000A57100000000	2015-12-17 00:00:00	CINE MEDIA PVT LTD, INDIA	12	0	185	DIS/2/801/2015	0	0	0	N	CINE MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438733	44	SONG : SAATHIYA OF FILM LOVE SHAGUN	2015	121	6	DIS-2-818-2015-MUM	1.44	0x0000A57C00000000	2015-12-28 00:00:00	SAANVI PICTURES PVT. LTD., INDIA	12	0	175	DIS/2/818/2015	0	0	0	N	SAANVI PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438734	51	PROMO NO. 1 TO 5 OF FILM MOHAR	2015	121	6	DIS-2-821-2015-MUM	1.15	0x0000A57D00000000	2015-12-29 00:00:00	V.G. ENTERPRISES NIRMITI, INDIA	12	0	175	DIS/2/821/2015	0	0	0	Y	V.G. ENTERPRISES NIRMITI, SATARA	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438735	58	RA DIGITAL TRAILER	2014	121	3	DIS-2-83-2014-CHEN	1.56	0x0000A3E800000000	2014-11-19 00:00:00	M/S PLAN A STUDIOS, INDIA	12	0	185	DIS/2/83/2014	0	0	0	Y	M/S PLAN A STUDIOS, CHENNAI	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438736	44	SONG PROMO NO. 1,2 & 3 OF FILM LOVE SHAGUN	2015	121	6	DIS-2-831-2015-MUM	1.2	0x0000A57F00000000	2015-12-31 00:00:00	SAANVI PICTURES PVT LTD., MUMBAI	12	0	175	DIS/4004/2015-MUM	0	0	0	N	SAANVI PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438737	44	AGLI BAAR	2015	121	6	DIS-2-834-2015-MUM	7.6	0x0000A57F00000000	2015-12-31 00:00:00	DEVASHISH MAKHIJA,INDIA	12	0	175	DIS/2/834/2015	0	0	0	Y	DEVASHISH MAKHIJA, MUMBAI	0	7.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438738	58	''EN VAZHI THANIE VAZHIE DIGITAL TRAILER NO. 1	2014	122	3	DIS-2-84-2014-CHEN	2.1	0x0000A3EF00000000	2014-11-26 00:00:00	SRI R. RADHAKRISHNA, SALIGRAM, CHENNAI	12	0	184	DIS/2/84/2014	0	0	0	Y	MAKKAI PASARAI, SALIGRAMMAM, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438739	58	THUNAI MUDHALVAR	2014	120	3	DIS-2-85-2014-CHEN	3.24	0x0000A3F000000000	2014-11-27 00:00:00	R. SHANKAR, KG SURESH BA BU, ANUGRAHADA FILMS, COIMBTORE	12	0	184	DIS/2/85/2014	0	0	0	N	R. SHANKAR, KG SURESH BA BU, ANUGRAHADA FILMS, COIMBTORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438740	44	TRL. NO.1 2 STATES	2014	121	6	DIS-2-85-2014-MUM	3.2	0x0000A2D000000000	2014-02-12 00:00:00	DHARMA PRODUCTIONS PVT.LTD. INDIA.	12	0	184	DIS/T/71/2014-MUM	0	0	0	Y	DHARMA PRODUCTIONS PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438741	58	NOT READABLE	2014	122	3	DIS-2-86-2014-CHEN	0.13	0x0000A3E600000000	2014-11-17 00:00:00	NOT READABLE	12	0	198	DIS/2/86/2014	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438742	44	TRAILER NO  OF FILM MUMBAI CENTRAL	2016	121	6	DIS-2-86-2016-MUM	0.3	0x0000A5AF00000000	2016-02-17 00:00:00	FRIDAY PRIMIER PVT LTD,INDIA	12	0	184	DIS/T/95/2015-MUM	0	0	0	N	FRIDAY PRIMIER PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438743	58	THUNAI MUDHAL VAR  SONG 2 KASU VEESUNA	2014	122	3	DIS-2-87-2014-CHEN	3.56	0x0000A3F000000000	2014-11-27 00:00:00	M/S. ANUGRAHADE ART FILMS, COIMBATORS.	12	0	198	DIS/2/87/2014	0	0	0	N	M/S. ANUGRAHADE ART FILMS, COIMBATORS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438744	61	NOT READABLE	2014	120	3	DIS-2-88-2014-CHEN	1.1	0x0000A3EE00000000	2014-11-25 00:00:00	NOT READABLE	12	0	185	DIS-2-88-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438745	58	SONG MAZHAYIN SARALIL FROM THE FILM AAHA KALYANAM	2014	121	3	DIS-2-95-2014-CHEN	2	0x0000A2C400000000	2014-01-31 00:00:00	M/S. YASH RAJ FILMS PVT. LTD.	12	0	198	DIS-2-95-2014-CHEN	0	0	0	Y	M/S. YASH RAJ FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438746	49	NOT READABLE 	2015	120	5	DIS-2-X-03-2015-THI	29.2	0x0000A46800000000	2015-03-27 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-03-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438747	49	NOT READABLE 	2015	121	5	DIS-2-X-04-2015-THI	21.36	0x0000A46C00000000	2015-03-31 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-04-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438748	49	GOODS BAD UGLY	2013	122	5	DIS-2-X-05-2013-THI	104.48	0x0000A25F00000000	2013-10-22 00:00:00	NOT READABLE	12	0	0	DIS-158-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438749	49	NOT READABLE 	2015	120	5	DIS-2-X-05-2015-THI	14.4	0x0000A52E00000000	2015-10-11 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-05-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438751	49	VIGIN LETTERS 	2015	120	5	DIS-2-X-06-2015-THI	21.5	0x0000A53300000000	2015-10-16 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-06-2015-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438752	49	NAYANA	2013	120	5	DIS-2-X-07-2013-THI	151.58	0x0000A21200000000	2013-08-06 00:00:00	NOT READABLE 	12	0	0	DIL/2/32/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438753	49	VILA 	2016	122	5	DIS-2-X-07-2016-THI	29.26	0x0000A67C00000000	2016-09-09 00:00:00	SHRI GENERAL GHANAIANS, M/S G J PRODUCTIONS, KANYAKUMARI 	12	0	0	DIS/232/2016-THI	0	0	0	N	SHRI GENERAL GHANAIANS, M/S G J PRODUCTIONS, KANYAKUMARI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438754	58	VETRI MARAN IPS	2013	121	5	DIS-2-X-08-2013-THI	123.12	0x0000A1FF00000000	2013-07-18 00:00:00	M/S SRI BHARATHI FILMS, KODAMBAKKAM, CHENNAI.	13	0	0	DIL/99/2013-THI	0	0	0	N	SMT V N BHARATHI, M/S SRI BHARATHI FILMS, KODAMBAKKAM, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438755	49	NURTURING MATURE	2016	120	5	DIS-2-X-08-2016-THI	49.36	0x0000A6BA00000000	2016-11-10 00:00:00	SRI. SANDEEP PAMPALLY, M/S. PAMPALLY PRODUCTIONS, KOZHIKODE	12	0	0	DIS-2-X-08-2016-THI	0	0	0	N	SRI. SANDEEP PAMPALLY, M/S. PAMPALLY PRODUCTIONS, KOZHIKODE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438756	59	HARANA SASANAM	2013	122	5	DIS-2-X-09-2013-THI	143.43	0x0000A1FE00000000	2013-07-17 00:00:00	NOT READABLE	12	0	0	DIS-98-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438757	49	NOT READABLE 	2016	120	5	DIS-2-X-09-2016-THI	36.4	0x0000A6B300000000	2016-11-03 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-09-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438758	49	MUKHAM 	2014	122	5	DIS-2-X-1-2014-15-THI	33.15	0x0000A39500000000	2014-08-28 00:00:00	M/S. SRUTHI COMMUNICATIONS, THIRUVALLA 	12	0	0	DIS/96/2014-15-THI	0	0	0	N	SHRI B SURESH KUMAR, M/S. SRUTHI COMMUNICATIONS, THIRUVALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438759	49	ONE	2013	122	5	DIS-2-X-10-2013-THI	97.4	0x0000A1FC00000000	2013-07-15 00:00:00	M/S MINISTRY OF MOVIES, SASTHAMANGALAM, TVPM	12	0	0	DIL/104/2013-THI	0	0	0	N	M/S MINISTRY OF MOVIES, SASTHAMANGALAM, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438760	49	KARI	2016	120	5	DIS-2-X-10-2016-THI	6.41	0x0000A6B000000000	2016-10-31 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-10-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438761	58	POLICE RAJIYA	2013	122	5	DIS-2-X-11-2013-THI	141.5	0x0000A1F000000000	2013-07-03 00:00:00	NOT READABLE	12	0	0	DIS-88-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438762	49	JOSCO JEWLLERS 	2016	120	5	DIS-2-X-11-2016-THI	0.6	0x0000A6A300000000	2016-10-18 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-11-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438763	49	POLICE MANAN	2013	122	5	DIS-2-X-12-2013-THI	136.22	0x0000A1E300000000	2013-06-20 00:00:00	M/S VB CREATIONS, ASOKAPURAM, ERNAKULAM	12	0	0	DIL/90/2013-THI	0	0	0	N	M/S VB CREATIONS, ASOKAPURAM, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438764	49	NOT READABLE 	2016	120	5	DIS-2-X-12-2016-THI	5.13	0x0000A6AA00000000	2016-10-25 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-12-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438765	44	AUR EK DRACULA 	2013	122	5	DIS-2-X-13-2013-THI	140.34	0x0000A1DB00000000	2013-06-12 00:00:00	M/S SUMEET ARTS, VERSOVA, ANDHERI, (W) MUMBAI 	13	0	0	DIL/54/2013-THI	0	0	0	N	SRI SUMEET SAIGAL, M/S SUMEET ARTS, VERSOVA, ANDHERI, (W) MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438766	49	OM MUGHUM	2016	120	5	DIS-2-X-13-2016-THI	6.16	0x0000A6B400000000	2016-11-04 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-13-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438767	49	SHARYA ATHRA PURA	2013	122	5	DIS-2-X-14-2013-THI	137.17	0x0000A1B200000000	2013-05-02 00:00:00	NOT READABLE	12	0	0	DIS-58-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438768	49	IN RETURN JUST A BOOK	2016	120	5	DIS-2-X-14-2016-THI	44.2	0x0000A69F00000000	2016-10-14 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-14-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438769	49	HOUSE FULL	2013	120	5	DIS-2-X-15-2013-THI	128.2	0x0000A16400000000	2013-02-13 00:00:00	NOT READABLE 	12	0	0	DIL/2/8/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438770	49	DAILY DELIGHT MATURE PLUM	2016	120	5	DIS-2-X-15-2016-THI	0.3	0x0000A69C00000000	2016-10-11 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-15-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438771	58	POIKKADHAL	2013	120	5	DIS-2-X-16-2013-THI	5.5	0x0000A14E00000000	2013-01-22 00:00:00	NOT READABLE 	12	0	0	DIL/2/5/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438772	49	WAYTOWED.COM	2016	120	5	DIS-2-X-16-2016-THI	2.1	0x0000A6A600000000	2016-10-21 00:00:00	SRI. THASLEEM T.P., M/S. WAYTOWED.COM, CALICUT	12	0	185	DIS-263-2016-THI	0	0	0	N	SRI. THASLEEM T.P., M/S. WAYTOWED.COM, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438773	49	DAILY DELIGHT TRASER 	2016	120	5	DIS-2-X-17-2016-THI	1	0x0000A6A600000000	2016-10-21 00:00:00	SRI PARAYIL MATHEW, M/S. DAILY DELIGHT, KOTTAYAM 	12	0	185	DIS/261/2016-THI	0	0	0	N	SRI PARAYIL MATHEW, M/S. DAILY DELIGHT, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438774	49	DAILY DELIGHT LUNCH 	2016	120	5	DIS-2-X-18-2016-THI	1	0x0000A6A600000000	2016-10-21 00:00:00	SRI PARAYIL MATHEW, M/S. DAILY DELIGHT, KOTTAYAM 	12	0	185	DIS/260/2016-THI	0	0	0	N	SRI PARAYIL MATHEW, M/S. DAILY DELIGHT, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438775	49	IN BOULEVARD OF MOTHER VERONICA 	2016	120	5	DIS-2-X-19-2016-THI	51.22	0x0000A69800000000	2016-10-07 00:00:00	SRI ANCILLA , A.C, M/S. PAMPALLY PRODUCTIONS, CALICUT 	12	0	182	DIS/240/2016-THI	0	0	0	N	SRI ANCILLA , A.C, M/S. PAMPALLY PRODUCTIONS, CALICUT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438776	61	KHALASIS OF MALABAR  THE MEN WHO MOVE MOUNTAINS 	2016	120	5	DIS-2-X-20-2016-THI	26.1	0x0000A6AA00000000	2016-10-25 00:00:00	M/S. FILM DIVISION , MINISTRY OF ILB , MUMBAI	12	0	182	DIS/262/2016-THI	0	0	0	N	SRI JAYAROSE RAJ, KAVUVILA POTHEN BONGLOW ARALUMMOODU P O TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438777	49	KATTAPPANAYILE RITWIK ROSHAN	2016	120	5	DIS-2-X-21-2016-THI	35	0x0000A6AB00000000	2016-10-26 00:00:00	SRI. ZACHARIAN THOMAS, M/S. UGM ENTERTAINMENTS KOCHI	12	0	0	DIS-265-2016-THI	0	0	0	N	SRI. ZACHARIAN THOMAS, M/S. UGM ENTERTAINMENTS KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438778	49	IDEAL HOME APPLIANCES	2016	120	5	DIS-2-X-22-2016-THI	0.3	0x0000A6A300000000	2016-10-18 00:00:00	SRI AJISH KUMAR, M/S IDEAL TRIVANDRUM.	12	0	185	DIS/256/2016-THI	0	0	0	N	SRI AJISH KUMAR, M/S IDEAL TRIVANDRUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438779	49	NOT READABLE	2016	120	5	DIS-2-X-23-2016-THI	0.27	0x0000A6B100000000	2016-11-01 00:00:00	M/S SD CREATIONS, THISSUR	12	0	185	DIS/266/2016-THI	0	0	0	N	M/S SD CREATIONS, THISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438811	49	CHARITHRA VAMSAM	2013	122	5	DIS-2-Y-05-2013-THI	122.37	0x0000A29700000000	2013-12-17 00:00:00	M/S SCREEN FRIENDS MEDIA, PUTHUKKOTTAL	12	0	0	DIL/193/2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438780	44	NOT READABLE	2016	120	5	DIS-2-X-24-2016-THI	118.58	0x0000A6AA00000000	2016-10-25 00:00:00	M/S KAWALRAM CREATIONS, VISMAYA MAKKOLAGH ROAD, CALICUT	13	0	0	VIL/15/2016-THI	0	0	0	N	M/S KAWALRAM CREATIONS, VISMAYA MAKKOLAGH ROAD, CALICUT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438781	49	NOT READABLE	2016	120	5	DIS-2-X-25-2016-THI	139.43	0x0000A6B800000000	2016-11-08 00:00:00	ZACHARIAH THOMASM/S UM ENTERTAINMENTS , KOCHI	12	0	0	DIL/121/2016-THI	0	0	0	N	ZACHARIAH THOMASM/S UM ENTERTAINMENTS , KOCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438782	49	SAKHI	2016	120	5	DIS-2-X-26-2016-THI	70.52	0x0000A6A100000000	2016-10-16 00:00:00	KOUSU KM/S SREE CREATIONS, TANNUR	12	0	0	VIS/31/2016-THI	0	0	0	N	KOUSU KM/S SREE CREATIONS, TANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438783	49	MANAVALANS PHOTOGRAPHY	2016	120	5	DIS-2-X-27-2016-THI	1.2	0x0000A6B400000000	2016-11-04 00:00:00	SRI. K. PADMAKUMAR, M/S. MANAVALANS PHOTOGRAPHY, COCHIN	12	0	185	DIS-268-2016-THI	0	0	0	N	SRI. K. PADMAKUMAR, M/S. MANAVALANS PHOTOGRAPHY, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438784	49	MY GEN DIGITAL HUB	2016	120	5	DIS-2-X-28-2016-THI	0.51	0x0000A6B400000000	2016-11-04 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-28-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438785	49	ENTA MALAYALAM	2016	120	5	DIS-2-X-29-2016-THI	6.52	0x0000A6B400000000	2016-11-04 00:00:00	SRI. SUBHASHCHANDRABOSE, M/S. JAIHIND PRODUCTIONS, ERNAKULAM	12	0	0	DIS-271-2016-THI	0	0	0	N	SRI. SUBHASHCHANDRABOSE, M/S. JAIHIND PRODUCTIONS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438786	49	UNARVE 	2016	121	5	DIS-2-X-3-2015-THI	39.3	0x0000A5D600000000	2016-03-27 00:00:00	NOT READEBLE 	12	0	0	DIS-2-X-3-2015-THI	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438787	49	GTECH COMPUTER EDUCATION	2016	120	5	DIS-2-X-30-2016-THI	1.41	0x0000A6B400000000	2016-11-04 00:00:00	SRI. ANWAR SATHIC, M/S. GTECH COMPUTER EDUCATION, CALICUI	12	0	185	DIS-273-2016-THI	0	0	0	N	SRI. ANWAR SATHIC, M/S. GTECH COMPUTER EDUCATION, CALICUI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438788	49	ALEENA	2016	120	5	DIS-2-X-31-2016-THI	29.54	0x0000A69F00000000	2016-10-14 00:00:00	NOT READABLE	12	0	0	DIS-247-2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438789	49	THE LAST QUEEN OF TRAVANCORE	2016	120	5	DIS-2-X-32-2016-THI	28.43	0x0000A69F00000000	2016-10-14 00:00:00	SRI RAMA VARMA REGHUNANDAN, M/S KALAINDU VISION,	12	0	182	DIS/241/2016-THI	0	0	0	N	SRI RAMA VARMA REGHUNANDAN, M/S KALAINDU VISION,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438790	49	NOT READABLE 	2016	120	5	DIS-2-X-33-2016-THI	0.39	0x0000A69800000000	2016-10-07 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-33-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438791	49	SWANKADUVA	2016	120	5	DIS-2-X-34-2016-THI	6.4	0x0000A6A300000000	2016-10-18 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-34-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438792	49	NOT READABLE 	2016	120	5	DIS-2-X-35-2016-THI	29.21	0x0000A6AC00000000	2016-10-27 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-35-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438793	49	SIGNORA	2016	120	5	DIS-2-X-36-2016-THI	11	0x0000A6BA00000000	2016-11-10 00:00:00	SRI. SUNIL KUMAR, M/S. SIGNORAM THIRUVANANTHAPURAM	12	0	185	DIS-279-2016-THI	0	0	0	N	SRI. SUNIL KUMAR, M/S. SIGNORAM THIRUVANANTHAPURAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438794	49	COCOGRACE COCONUT OIL ADD 2016	2016	120	5	DIS-2-X-37-2016-THI	1	0x0000A6BA00000000	2016-11-10 00:00:00	SRI. SUNNE CHACKO, M/S. NIRMAL OIL INDUSTRIES, THRISSUR	12	0	185	DIS-275-2016-THI	0	0	0	N	SRI. SUNNE CHACKO, M/S. NIRMAL OIL INDUSTRIES, THRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438795	49	EGO BOOSTER 	2016	120	5	DIS-2-X-38-2016-THI	0.3	0x0000A6BA00000000	2016-11-10 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-38-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438796	58	NOT READABLE 	2016	120	5	DIS-2-X-39-2016-THI	116.51	0x0000A69200000000	2016-10-01 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-39-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438797	49	AKALE ORU VEEDU	2015	122	5	DIS-2-X-4-2015-THI	25.36	0x0000A46C00000000	2015-03-31 00:00:00	M/S. BHAGYA CREATIONS, KOLLAM 	12	0	0	DIS/21/2015-THI	0	0	0	N	SHRI B. GOPAKUMAR , M/S. BHAGYA CREATIONS, KOLLAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438798	49	NOT READABLE 	2016	120	5	DIS-2-X-40-2016-THI	153.26	0x0000A6A200000000	2016-10-17 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-40-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438799	49	NOT READABLE 	2016	120	5	DIS-2-X-41-2016-THI	103.42	0x0000A6A300000000	2016-10-18 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-41-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438800	49	BEST COUNTRY	2016	120	5	DIS-2-X-42-2016-THI	91.19	0x0000A6A600000000	2016-10-21 00:00:00	SRI. THAJUDHEEN, M/S. TAJ INTERNATIONAL FILMS, THRISBUR	12	0	0	DIS-102-2016-THI	0	0	0	N	SRI. THAJUDHEEN, M/S. TAJ INTERNATIONAL FILMS, THRISBUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438801	49	NOT READABLE 	2016	120	5	DIS-2-X-43-2016-THI	137.43	0x0000A6AB00000000	2016-10-26 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-43-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438802	59	IAARU IDAARA	2016	120	5	DIS-2-X-44-2016-THI	175.22	0x0000A6AC00000000	2016-10-27 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-44-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438803	49	NOT READABLE 	2016	120	5	DIS-2-X-45-2016-THI	127.9	0x0000A6B000000000	2016-10-31 00:00:00	NOT READABLE 	12	0	0	DIS-2-X-45-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438804	49	ORU UDAL	2015	122	5	DIS-2-X-5-2015-THI	14.4	0x0000A4F100000000	2015-08-11 00:00:00	M/S SHARAD FILMS, PALAKKAD	12	0	0	DIS/122/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438805	49	VIRGIN LETTERS 	2015	122	5	DIS-2-X-9-2015-THI	21.14	0x0000A53300000000	2015-10-16 00:00:00	M/S. NEW HOUSE MOTION PICTURES, TVPM 	12	0	0	DIS/187/2015-THI	0	0	0	N	SHRI SUDHASAGAR , P A KUTHUPARAMBU, KANNUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438806	49	DAIVAM THADAVARAIL	2016	122	5	DIS-2-Y-01-2016-THI	28.58	0x0000A61300000000	2016-05-27 00:00:00	NOT READABLE	12	0	0	DIS/106/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438807	49	DON'T REPEAT	2016	122	5	DIS-2-Y-02-2016-THI	23.4	0x0000A67400000000	2016-09-01 00:00:00	NOT READABLE	12	0	0	DIS/201/2016-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438808	49	DON'T REPEAT 	2016	122	5	DIS-2-Y-02-2016-THI.	23.4	0x0000A67400000000	2016-09-01 00:00:00	SRI BOBBY KIZHAKKETHARA, M/S BIGOAK ENTERTAINMENT , COCHIN  	12	0	0	DIS/201/2016-THI	0	0	0	Y	SRI BOBBY KIZHAKKETHARA, M/S BIGOAK ENTERTAINMENT , COCHIN  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438809	49	NOT READABLE 	2014	120	5	DIS-2-Y-03-2016-THI	13.29	0x0000A39E00000000	2014-09-06 00:00:00	NOT READABLE 	12	0	0	DIS-2-Y-03-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438813	49	ROOPAKAM 	2015	120	5	DIS-2-Y-06-2015-THI	26.14	0x0000A45700000000	2015-03-10 00:00:00	M/S CHANDRODAYA FILMS, NETHAJIPURAM, P O TVPM 	12	0	0	DIS/15/2015-THI	0	0	0	Y	SRI S RAMACHANDRAN, M/S CHANDRODAYA FILMS, NETHAJIPURAM, P O TVPM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438814	49	LIFE 	2013	122	5	DIS-2-Y-07-2013-THI	129.13	0x0000A27700000000	2013-11-15 00:00:00	M/S SHA MEDIA INTERNATIONAL, THIRURANGADI, MALAPPURAM 	12	0	0	DIL/165/2013-THI	0	0	0	Y	SRI SADIK, M/S SHA MEDIA INTERNATIONAL, PALAKKAT , MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438815	49	BUCAU 	2015	120	5	DIS-2-Y-07-2015-THI	23.44	0x0000A45700000000	2015-03-10 00:00:00	SRI BIJU AUGUSTINE, M/S AUGUSTINE CREATIONS, KODIYATHUR , PANCHAYATH 	12	0	0	DIS/19/2015-THI	0	0	0	Y	SRI BIJU AUGUSTINE, M/S AUGUSTINE CREATIONS, KODIYATHUR , PANCHAYATH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438816	49	GEETHANJALI 	2013	122	5	DIS-2-Y-08-2013-THI	149.13	0x0000A27300000000	2013-11-11 00:00:00	M/S SEVEN ARTS INTERNATIONAL LTD, MULLASSERY CANAL RD, ERNAKULAM  	12	0	0	DIL/168/2013-THI	0	0	0	Y	SRI G P JAYAKUMAR, M/S SEVEN ARTS INTERNATIONAL LTD, MULLASSERY CANAL RD, ERNAKULAM  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438817	49	3 SONGS AND ONE TRAILER OF FILM THILOTHAMA 	2015	120	5	DIS-2-Y-08-2015-THI	14.19	0x0000A52C00000000	2015-10-09 00:00:00	M/S SREE GOKULAM MOVIES, KODAMBAKKAM , CHENNAI 	12	0	175	DIS/200/2015-THI	0	0	0	Y	SRI A M GOPALAN KODAMBAKKAM , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438818	49	NAYAKAN 	2016	120	5	DIS-2-Y-08-2016-THI	132.51	0x0000A6A300000000	2016-10-18 00:00:00	SRI ANOOP JOHNSON , M/S ILLIMINATO, MURINGOOR 	12	0	0	VIL/17/2016-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438819	59	MAFIA IN BANGKOK 	2013	122	5	DIS-2-Y-09-2013-THI	134.15	0x0000A26800000000	2013-10-31 00:00:00	M/S K K PICTURES,MASAB TANK, HYDERABAD 	13	0	0	DIL/161/2013-THI	0	0	0	Y	M K REDDY, M/S K K PICTURES, H NO, 10116, SHYAM NAGAR, MASAB TANK, HYDERABAD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438820	49	SADHNAM KAYILUNDO 	2015	120	5	DIS-2-Y-09-2015-THI	14.5	0x0000A52900000000	2015-10-06 00:00:00	SRI SHINOY GOPINATH, TRIKKAKARA, KOCHI 	12	0	0	DIS/124/2015-THI	0	0	0	Y	SRI SHINOY GOPINATH, TRIKKAKARA, KOCHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438821	44	BANGKOK SUMMER	2016	121	5	DIS-2-Y-09-2016-THI	123.32	0x0000A6AA00000000	2016-10-25 00:00:00	JOBY GEORGEM/S JOEL CINELAB PVT LTD, KOCHI	13	0	0	VIL/16/2016-THI	0	0	0	Y	SUMEET SALIGAIM/S S K S ARTS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438822	49	BUCAU 	2015	122	5	DIS-2-Y-1-2015-THI	23.44	0x0000A45700000000	2015-03-10 00:00:00	M/S. AUGUSTIAS CREATIONS, KODIYATHUR, PANCHAYATH 	12	0	0	DIS/19/2015-THI	0	0	0	Y	SHRI BIJU AUGUSTIAS, M/S. AUGUSTIAS CREATIONS, KODIYATHUR, PANCHAYATH 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438823	49	HANG OVER 	2013	122	5	DIS-2-Y-10-2013-THI	100.35	0x0000A26800000000	2013-10-31 00:00:00	AOPL ENTERTAINMENT PVT LTD, COCHIN  18	12	0	0	DIL/160/2013-THI	0	0	0	Y	SRI PRASANTH NARAYANAN, MD, AOPL ENTERTAINMENT PVT LTD, COCHIN  18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438824	49	VETT ONNU THUNDAM PATHINARU	2015	122	5	DIS-2-Y-10-2015-THI	22	0x0000A57600000000	2015-12-22 00:00:00	MURALI RDHAKRISHNANM/S YELLOW PILLO THOUGHTS, TRISSUR	12	0	0	DIS/245/2015-THI	0	0	0	Y	MURALI RDHAKRISHNANM/S YELLOW PILLO THOUGHTS, TRISSUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438825	49	NOT READABLE 	2016	120	5	DIS-2-Y-10-2016-THI	24.24	0x0000A69800000000	2016-10-07 00:00:00	NOT READABLE	12	0	0	DIS/250/2016-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438826	49	MINI MOLUDE ACHAN 	2013	120	5	DIS-2-Y-11-2013-THI	127.15	0x0000A26700000000	2013-10-30 00:00:00	M/S SREEKRISHNA FILMS, PUNNASSERI, P O NARIKKUNI (VIA) KOZHIKODE 	12	0	0	DIL/157/2013-THI	0	0	0	Y	SRI SANTHOSH P, M/S SREEKRISHNA FILMS, PUNNASSERI, P O NARIKKUNI (VIA) KOZHIKODE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438827	49	VETT ONNU THUNDAM PATHINARU 	2015	120	5	DIS-2-Y-11-2015-THI	22	0x0000A57600000000	2015-12-22 00:00:00	SRI MURALEE RADHAKRISHNAN , M/S YELLOW PILLO THOUGHTS , TRIVANDRUM 	12	0	0	DIS/245/2015-THI	0	0	0	Y	SRI MURALEE RADHAKRISHNAN , M/S YELLOW PILLO THOUGHTS , TRIVANDRUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438828	49	POOMARAM	2016	120	5	DIS-2-Y-11-2016-THI	3.19	0x0000A6BA00000000	2016-11-10 00:00:00	ABRID SHINEM/S LIME LIGHT CINEMAS, ERNAKULAM	12	0	198	VIS/33/2016-THI	0	0	0	Y	ABRID SHINEM/S LIME LIGHT CINEMAS, ERNAKULAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438829	49	IDUKKI GOLD	2013	122	5	DIS-2-Y-12-2013-THI	125.8	0x0000A25100000000	2013-10-08 00:00:00	NOT READABLE	12	0	0	DIL/152/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438830	49	TEAM 5 	2016	120	5	DIS-2-Y-12-2016-THI	1.46	0x0000A6B400000000	2016-11-04 00:00:00	SRI RAJESH ZACHARIA, M/S CELEBS & REDCARPET, KOTTAYAM 	12	0	184	DIS/274/2016-THI	0	0	0	Y	SRI RAJESH ZACHARIA, M/S CELEBS & REDCARPET, KOTTAYAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438831	49	BANGLES 	2013	122	5	DIS-2-Y-13-2013-THI	118.31	0x0000A24900000000	2013-09-30 00:00:00	M/S CITADEL CINEMAS, 65 COOL CASTLE, CHOLA NAGAR, BANGALORE  24 	12	0	0	DIL/145/2013-THI	0	0	0	Y	M/S CITADEL CINEMAS, 65 COOL CASTLE, CHOLA NAGAR, BANGALORE  24 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438832	49	SWARNAKKADUA 	2016	120	5	DIS-2-Y-13-2016-THI	147.35	0x0000A6B100000000	2016-11-01 00:00:00	SRI JOB , M/S JOB G FILMS, KOTTARAKKARA 	12	0	0	DIL/119/2016-THI	0	0	0	Y	SRI JOB , M/S JOB G FILMS, KOTTARAKKARA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438833	49	DANCING DEATH	2013	122	5	DIS-2-Y-14-2013-THI	99.51	0x0000A22000000000	2013-08-20 00:00:00	NOT READABLE	12	0	0	DIL/30/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438834	49	NOT READABLE 	2016	120	5	DIS-2-Y-14-2016-THI	120.48	0x0000A6A300000000	2016-10-18 00:00:00	NOT READABLE 	12	0	0	DIS-2-Y-14-2016-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438835	49	AVICHARITHA	2013	122	5	DIS-2-Y-15-2013-THI	88.36	0x0000A22300000000	2013-08-23 00:00:00	M/S AAKAASH CINEMAS, COCHIN	12	0	182	DIL/133/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438836	49	KOLUMITTAYI 	2016	120	5	DIS-2-Y-15-2016-THI	164	0x0000A6AC00000000	2016-10-27 00:00:00	SRI ABHIJIT U A, M/S CRAYONS PICTURES, ERNAKULAM 	12	0	0	DIL/104/2016-THI	0	0	0	Y	SRI ABHIJIT U A, M/S CRAYONS PICTURES, ERNAKULAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438837	49	KULAMKUTHIKAL	2013	122	5	DIS-2-Y-16-2013-THI	109.51	0x0000A22900000000	2013-08-29 00:00:00	NOT READABLE	12	0	0	DIL/131/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438838	49	KAPPIRI THURUTHU 	2016	120	5	DIS-2-Y-16-2016-THI	116.39	0x0000A6AD00000000	2016-10-28 00:00:00	SRI AHMAD M , M/S 2020 MOVIE INTERNATIONAL, MALAPPURAM 	12	0	0	DIL/93/2016-THI	0	0	0	Y	SRI AHMAD M , M/S 2020 MOVIE INTERNATIONAL, MALAPPURAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438839	49	RAVU	2013	122	5	DIS-2-Y-17-2013-THI	101.47	0x0000A21A00000000	2013-08-14 00:00:00	M/S ARVA PRODUCTIONS, COCHIN	12	0	0	DIL/108/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438842	49	KALIMANNU 	2013	122	5	DIS-2-Y-19-2013-THI	120.16	0x0000A20600000000	2013-07-25 00:00:00	M/S CHERUMUTTEDATHU FILMS, THIRUVALLA 	12	0	0	DIL/106/2013-THI	0	0	0	Y	SRI THOMAS MATHEW PROP: M/S CHERUMUTTEDATHU FILMS, CHERUMUTTEDATHU  (H), PERINGARA  P O THIRUVALLA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438843	49	ROOPAKAM	2015	122	5	DIS-2-Y-2-2015-THI	26.14	0x0000A45700000000	2015-03-10 00:00:00	NOT READABLE	12	0	0	DIS/15/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438844	49	AMAZON TURNING POINT 	2013	122	5	DIS-2-Y-20-2013-THI	129.49	0x0000A1FC00000000	2013-07-15 00:00:00	M/S CHELAT CREATIONS, R V PURAM , THRISSUR 	12	0	0	DIL/102/2013-THI	0	0	0	Y	SRI SOORAJ MENDH, M/S CHELAT CREATIONS, R V PURAM , THRISSUR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438845	49	K Q 	2013	122	5	DIS-2-Y-21-2013-THI	105.56	0x0000A1EA00000000	2013-06-27 00:00:00	M/S JOHN FELIX ENTERTAINMENTS, EZHUPUNNA, ALAPPUZHA 	12	0	0	DIL/98/2013-THI	0	0	0	Y	SMT REENI P DAMIYAN, EZHUPUNNA, ALAPPUZHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438846	49	LAST BUS 8.35 PM 	2013	122	5	DIS-2-Y-22-2013-THI	119.21	0x0000A1E800000000	2013-06-25 00:00:00	M/S LULU AFLAH CREATIONS, MALAPPURAM 	12	0	0	DIL/91/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438847	49	FOR SALE 	2013	122	5	DIS-2-Y-23-2013-THI	134.55	0x0000A1DD00000000	2013-06-14 00:00:00	M/S KADAVELIL FILMS, ERNAKULAM 	12	0	0	DIL/81/2013-THI	0	0	0	N	SRI ANTONY MATHEW, M/S KADAVALIL FILMS, KADAVELIL HOUSE, ELANJI PO, ERNAKULAM 686665	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438848	49	HONEY BEE ITS TRIPPING 	2013	122	5	DIS-2-Y-24-2013-THI	138	0x0000A1D400000000	2013-06-05 00:00:00	M/S SJM ENTERTAINMENTS PVT LTD, ARUNAPURAM, PALA 	12	0	0	DIL/79/2013-THI	0	0	0	Y	SRI SIBI JOSE, M/S SJM ENTERTAINMENTS PVT LTD, ARUNAPURAM, PALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438849	59	NOT READABLE 	2013	120	5	DIS-2-Y-25-2013-THI	138	0x0000A1CE00000000	2013-05-30 00:00:00	NOT READABLE 	12	0	0	DIL/2/19/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438850	49	ORISSA 	2013	122	5	DIS-2-Y-26-2013-THI	141	0x0000A1BF00000000	2013-05-15 00:00:00	M/S HEERA FILMS, KOLAMABA, EDAPAL, MALAPPURAM 	12	0	0	DIL/67/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438851	59	CHEERS 	2013	122	5	DIS-2-Y-27-2013-THI	119.53	0x0000A1BA00000000	2013-05-10 00:00:00	M/S INTERNATIONAL ENTERTAINMENT, FILM NAGAR, JUBILEE HILLS, HYDERABAD 	13	0	0	DIL/21/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438852	49	AYAL 	2013	122	5	DIS-2-Y-28-2013-THI	145.39	0x0000A1B000000000	2013-04-30 00:00:00	M/S SEA SHELL MOVIES, MAVELIKKARA, ALAPPUZHA 	12	0	0	DIL/56/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438853	49	UP AND DOWN MUKALIL ORALUNDU	2013	122	5	DIS-2-Y-29-2013-THI	114.1	0x0000A18D00000000	2013-03-26 00:00:00	M/S BLUE MERMAID PICTURE COMPANY, TVPM	12	0	0	DIL/40/2013-THI	0	0	0	Y	M/S BLUE MERMAID PICTURE COMPANY, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438854	49	SWAASAM	2013	122	5	DIS-2-Y-30-2013-THI	102.55	0x0000A18D00000000	2013-03-26 00:00:00	NOT READABLE	12	0	0	DIS-37-2013-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438855	58	YARI VAL  	2013	122	5	DIS-2-Y-31-2013-THI	128.38	0x0000A18800000000	2013-03-21 00:00:00	M/S VIJAY ENTERTAINMENTS, SREENIVASA IYERNGAR 1st STREET , MAMBALAM , CHENNAI  	13	0	0	DIL/33/2013-THI	0	0	0	Y	M/S VIJAY ENTERTAINMENTS, PROP ; DURAI SAMY, SREENIVASA IYERNGAR 1st STREET , MAMBALAM , CHENNAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438856	49	PIRAMA VEEDU	2013	122	5	DIS-2-Y-32-2013-THI	136.56	0x0000A18000000000	2013-03-13 00:00:00	NOT READABLE	12	0	0	DIS-9-2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438857	44	AAFAT 	2013	122	5	DIS-2-Y-33-2013-THI	103.3	0x0000A15B00000000	2013-02-04 00:00:00	M/S ARUBERE ART VENTURA PVT LTD, T  NAGAR, CHENNAI 	13	0	0	DIL/7/2013-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438858	59	SALLAUDU	2013	120	5	DIS-2-Y-34-2013-THI	103.3	0x0000A16500000000	2013-02-14 00:00:00	NOT READABLE 	12	0	0	DIL/2/9/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438859	49	NOT READABLE 	2013	120	5	DIS-2-Y-35-2013-THI	118.41	0x0000A15D00000000	2013-02-06 00:00:00	NOT READABLE 	12	0	0	DIL/2/7/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438860	49	DOLLAS 	2013	122	5	DIS-2-Y-36-2013-THI	138.19	0x0000A15B00000000	2013-02-04 00:00:00	M/S MJS MEDIA, THRISSUR 	12	0	0	DIL/3/2013-THI	0	0	0	Y	SRI SHALIL A M , AYYARIL (H) KALLUR, ANNAMMANADA P O , THRISSUR , KERALA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438861	49	DRACULA  2012	2013	122	5	DIS-2-Y-37-2013-THI	140.28	0x0000A14A00000000	2013-01-18 00:00:00	M/S AKASH FILMS, COCHIN	12	0	0	DIL/2/2013-THI	0	0	0	Y	M/S AKASH FILMS, COCHIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438862	49	COWBOY	2013	122	5	DIS-2-Y-38-2013-THI	136.6	0x0000A14900000000	2013-01-17 00:00:00	M/S MARY MATHA PRODUCTIONS, TVPM	12	0	0	DIL/8/2012-THI	0	0	0	Y	M/S MARY MATHA PRODUCTIONS, TVPM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438863	49	POOMBATTAKALUDE THAZHVARAM	2013	122	5	DIS-2-Y-39-2013-THI	130.52	0x0000A14800000000	2013-01-16 00:00:00	M/S VFRIENDS MEDIA, THRISSUR	12	0	0	DIL/4/2013-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438864	49	NOT READABLE 	2013	120	5	DIS-2-Y-40-2013-THI	120	0x0000A14000000000	2013-01-08 00:00:00	NOT READABLE 	12	0	0	DIL/20/1/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438865	49	3 SONGS AND 1 TRAILER OF FILM :ONE SECOND PLEASE	2015	122	5	DIS-2-Y-6-2015-THI	14.5	0x0000A51500000000	2015-09-16 00:00:00	NOT READABLE	12	0	0	DIS/184/2015-THI	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438866	49	NOT READABLE	2015	122	5	DIS-2-Y-7-2015-THI	14.5	0x0000A52900000000	2015-10-06 00:00:00	SHINOY GOPINATH, COCHI	12	0	0	DIS/124/2015-THI	0	0	0	Y	SHINOY GOPINATH, COCHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438867	49	3 SONGS AND 1 TRAILER OF FILM THILOTHAMM	2015	122	5	DIS-2-Y-8-2015-THI	14.19	0x0000A52C00000000	2015-10-09 00:00:00	M/S. SREE GOKULAM MOVIES, KODAMBAKKAM , CHENNAI 	12	0	175	DIS/200/2015-THI	0	0	0	Y	SHRI A M GOPALAN , KODAMBAKKAM , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438868	64	MAMTA KA KARZ	2013	122	7	DIS-3-1-2013-DEL	2.54	0x0000A20700000000	2013-07-26 00:00:00	ISHWAR GIRI	12	0	184	DIS-19-2013-DEL	0	0	0	Y	JYOTI GIRI FILMS & T.V. HOUSE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438869	44	TRAILER NO.1 PRIVATE TEACHER	2015	122	7	DIS-3-1-2015-DEL	3.52	0x0000A52400000000	2015-10-01 00:00:00	M/S OLD MONK ENTERTAINMENT	12	0	184	DIS/36/2015-DEL	0	0	0	N	M/S SPA ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438870	44	TRAILER OF FILM LOVE CHAKRA 	2016	122	6	DIS-3-1-2016-MUM	2.3	0x0000A58400000000	2016-01-05 00:00:00	R. K GUPTA DHEERAJ FILMS ENTERTAINMENT , INDIA 	12	0	184	DIS/T/767/2015-MUM	0	0	0	N	R. K GUPTA DHEERAJ FILMS ENTERTAINMENT , PUNE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438871	44	TRAILER NO.1 OF FILM GPL GAME PAISA LADKI	2017	122	7	DIS-3-1-2017-DEL	1.3	0x0000A73200000000	2017-03-10 00:00:00	ATUL PATEL	12	0	184	DIS/T/1/2017-DEL	0	0	0	N	M/S MODERN MOVIE PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438872	64	TRAILER OF SANYASI BALMA	2014	122	6	DIS-3-10-2014-MUM	4.14	0x0000A2C200000000	2014-01-29 00:00:00	SINDHUJA CHACHITRA INDIA	12	0	184	DIS/T/38/14-MUM	0	0	0	Y	SINDHUJA CHACHITRA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438873	44	TRL OF PARCHED	2016	122	6	DIS-3-104-2016-MUM	2.29	0x0000A67500000000	2016-09-02 00:00:00	ASHLEE FILMS PVT LTD/PARCHED PRODUCTIONS LLC, CA, INDIA	12	0	184	DIS/3/104/2016	0	0	0	N	ASHLEE FILMS PVT LTD/PARCHED PRODUCTIONS LLC, CA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438874	54	TRAILER OF QISSA PANJAB	2015	122	6	DIS-3-114-2015-MUM	2.28	0x0000A52200000000	2015-09-29 00:00:00	PUKHRAJ PRODUCTION HOUSE, PVT. LTD. INDIA.	12	0	184	DIS/T/505/2015-MUM	0	0	0	Y	PUKHRAJ PRODUCTION HOUSE, PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438875	64	TRAILER  OF FILM  JAAN LABU KA HO	2014	122	6	DIS-3-122-2014-MUM	4.43	0x0000A3B700000000	2014-10-01 00:00:00	MITHA TALKES, INDIA	12	0	184	DIS/3/122/2014	0	0	0	N	AADI SHATI ENTERTAINMENT AND NOLIVEAU MULTIMEDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438876	64	TRAILER OF VIJAYPATH AGO JUNG	2014	122	6	DIS-3-125-2014-MUM	4.38	0x0000A3C300000000	2014-10-13 00:00:00	SHAJAHAN SHAIKH FILM FACTORY INDIA 	12	0	184	DIS/T/562/2014-MUM	0	0	0	N	SHAJAHAN SHAIKH FILM FACTORY MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438877	44	PROMO NO. 1 TO 3 SONG YARAA TTUJHE INTENES MIX	2014	122	6	DIS-3-126-2014-MUM	2.15	0x0000A3C400000000	2014-10-14 00:00:00	OPEN INDA, INDIA	12	0	175	DIS/3/126/2014	0	0	0	N	OPEN INDA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438878	64	TRAILER: '' BAAZIGAR ''	2014	122	6	DIS-3-129-2014-MUM	5	0x0000A3D200000000	2014-10-28 00:00:00	M/S. TIRUPATI BALAJI MOTION PICTURES PVT. LTD., MUMBAI	12	0	184	DIS/3/129/2014	0	0	0	N	M/S. TIRUPATI BALAJI MOTION PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438879	44	TRAILER NO.3 OF FILM:CHARLIE KAY CHAKKAR MEIN	2015	122	6	DIS-3-136-2015-MUM	2.18	0x0000A54700000000	2015-11-05 00:00:00	PICTURES THOUGHTS PRODUCTIONS PVT. LTD. INDIA	12	0	184	DIS/T/623/2015-MUM	0	0	0	Y	PICTURES THOUGHTS PRODUCTIONS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438880	64	TRIAER OF LAL DUPATTE WALI	2014	122	6	DIS-3-140-2014-MUM	3.5	0x0000A3E300000000	2014-11-14 00:00:00	KAASHVI ENTERTAINMENT, INDIA	12	0	184	DIS/3/140/2014	0	0	0	Y	KAASHVI ENTERTAINMENT, MUMBIA	0	3.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438881	44	TRAILER NO 4.  MASTIZAADE	2015	122	6	DIS-3-145-2015-MUM	2.49	0x0000A55500000000	2015-11-19 00:00:00	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	12	0	184	DIS/3/145/2015	0	0	0	Y	PRITISH NANDY COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438882	54	WANDD	2014	122	6	DIS-3-148-2014-MUM	38.17	0x0000A3F800000000	2014-12-05 00:00:00	DUCK U RECORDS MUMBAI 	12	0	175	DIS/3/148/2014	0	0	0	N	DUCK U RECORDS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438883	64	TRAILER NO. 2 OF THE FILM PATNA SE PAKISTAN	2015	122	6	DIS-3-15-2015-MUM	4.15	0x0000A43E00000000	2015-02-13 00:00:00	ANANYA CRAFT & VISIONS, INDIA.	12	0	184	DIS/T/85/2015-MUM	0	0	0	Y	ANANYA CRAFT & VISIONS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438884	44	TRAILER OF FILM  TANN MANN AUR DHAN	2015	122	6	DIS-3-159-2015-MUM	3.56	0x0000A57F00000000	2015-12-31 00:00:00	OM SAI RAM CREATIONS, INDIA	12	0	184	DIS/3/159/2015	0	0	0	N	OM SAI RAM CREATIONS, MUMBAI	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438885	44	TRAILER NO.1 TERE JISM JAAN TAK	2015	122	7	DIS-3-2-2015-DEL	3.28	0x0000A54000000000	2015-10-29 00:00:00	M/S LAVLIN FILMS	12	0	184	DIS/T/42/2015-DEL	0	0	0	N	M/S LAVLIN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438886	44	TRAILER NO.2 OF FILM GPL GAME PAISA LADKI	2017	122	7	DIS-3-2-2017-DEL	0.3	0x0000A73200000000	2017-03-10 00:00:00	ATUL PATEL	12	0	184	DIS/T/2/2017-DEL	0	0	0	N	M/S MODERN MOVIEE PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438887	58	BODHAI  DIGITAL 	2012	122	3	DIS-3-3-2012-CHEN	31.37	0x0000A0BD00000000	2012-08-30 00:00:00	M/S PCSM, V SELVA GANESH, INDIA 	12	0	0	DIS/369/2012-CHE 	0	0	0	N	M/S PCSM, V SELVA GANESH, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438888	44	TRAILER OF MISS DIRTY	2014	122	6	DIS-3-3-2014-MUM	2.28	0x0000A2A700000000	2014-01-02 00:00:00	RUCHI PICTURES, INDIA	12	0	184	DIL/519/2013-MUM	0	0	0	Y	RUCHI PICTURES MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438889	44	TRAILER 1 OF FILM BLACK FUTURE	2015	122	7	DIS-3-3-2015-DEL	0.2	0x0000A54C00000000	2015-11-10 00:00:00	B K BARIK, RITA SHASHI	12	0	184	DIS/T/39/2015-DEL	0	0	0	N	M/S SDS PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438890	44	TRAILER NO 3 UDTA PUNJABI	2016	122	6	DIS-3-34-2016-MUM	2.4	0x0000A5E500000000	2016-04-11 00:00:00	BALAJI MOTION PICTURE LTD & PHANTOM FILM PVT LTD INDIA	12	0	184	DIS/T/193/16-MUM	0	0	0	N	BALAJI MOTION PICTURE LTD & PHANTOM FILM PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438891	44	TRAILER 2 OF FILM BLACK FUTURE 	2015	122	7	DIS-3-4-2015-DEL	0.3	0x0000A54C00000000	2015-11-10 00:00:00	B. K. BARIK, RITA, SHASHI	12	0	184	DIS/T/40/2015-DEL 	0	0	0	N	M/S. SDS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438892	49	PROMO OF DIRTY PICTURES RETURNS 	2014	122	6	DIS-3-45-2014-MUM	0.3	0x0000A30F00000000	2014-04-16 00:00:00	BVG FILMS, A DIVISION OF ASA PRODUCTION & ENTERPRISES PVT LTD., INDIA	12	0	175	DIS/741/2014-MUM	0	0	0	N	LAKSHMI GANPATHY FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438893	44	TRAILER 3 OF FILM BLACK FUTURE 	2015	122	7	DIS-3-5-2015-DEL	2.5	0x0000A54C00000000	2015-11-10 00:00:00	B. K. BARIK, RITA, SHASHI	12	0	184	DIS/T/41/2015-DEL 	0	0	0	N	M/S. SDS PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438894	44	TRIALER NO. 1 OF FILM THREEE ATRANGI JAL, VEERU, GABBAR	2015	122	6	DIS-3-54-2015-MUM	2.24	0x0000A4A600000000	2015-05-28 00:00:00	MR. ABHISHEK DEOKAR, M/S. THE G AND D PRODUCTION, NAVI MUMBAI, INDIA	12	0	184	DIS/3/54/2015	0	0	0	Y	MR. ABHISHEK DEOKAR, M/S. THE G AND D PRODUCTION, NAVI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438895	64	TRAIELR OF BIHARI BAN GAYIL HERO	2014	122	6	DIS-3-57-2014-MUM	3	0x0000A32A00000000	2014-05-13 00:00:00	ANUGRAHA FILMS, INDIA	12	0	184	DIS/3/57/2014	0	0	0	Y	ANUGRAHA FILMS, MUMBIA	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438896	44	TRAILER NO. 1 GREAT GRAND MASTI	2016	122	6	DIS-3-58-2016-MUM	1.56	0x0000A61D00000000	2016-06-06 00:00:00	MURTI INTERNATIONAL/ALT ENTERTAINMENT, INDIA	12	0	184	DIS/T/301/2016-MUM	0	0	0	Y	MURTI INTERNATIONAL/ALT ENTERTAINMENT, MUMBAI	0	0.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438897	44	TRAILER 3  DARLING DON'T CHEAT 	2015	122	7	DIS-3-6-2015-DEL	0.1	0x0000A55A00000000	2015-11-24 00:00:00	RAJKUMAR HINDUSTANI	12	0	184	DIS/T/43/2015-DEL 	0	0	0	N	FYEO MEDIA WORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438898	44	TRAILER NO.2 GREAT GRAND MASTI	2016	122	6	DIS-3-60-2016-MUM	1.56	0x0000A61D00000000	2016-06-06 00:00:00	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBIA	12	0	184	DIS/3/60/2016	0	0	0	Y	MARUTI INTERNATIONAL / ALT ENTERTAINMENT, MUMBIA	0	1.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438899	44	TRAILER NO. 1 OF FEVER	2016	122	6	DIS-3-62-2016-MUM	2.49	0x0000A62400000000	2016-06-13 00:00:00	ICM ENTERTAINMENT PVT. LTD., INDIA	12	0	185	DIS/3/62/2016	0	0	0	Y	ICM ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438900	44	TRAILER2 DARLING DON'T CHEAT	2015	122	7	DIS-3-7-2015-DEL	0.3	0x0000A55A00000000	2015-11-24 00:00:00	RAJKUMAR HINDUSTHANI	12	0	184	DIS/T/44/2015-DEL	0	0	0	N	FYEO MEDIA WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438901	44	TRAILER OF FILM  ''GHAYAL TERE PYAR MAIN''	2014	122	6	DIS-3-70-2014-MUM	2.27	0x0000A34800000000	2014-06-12 00:00:00	SAI CHAL CHITRA, INDIA	12	0	175	DIS/3/70/2014	0	0	0	Y	SAI CHAL CHITRA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438902	44	TRAILER OF FILM DELLMAAH LOVE	2016	122	6	DIS-3-72-2016-MUM	1.19	0x0000A64400000000	2016-07-15 00:00:00	AVANTI FILM PVT. LTD. MUMBAI.	12	0	184	DIS-3-72-2016-MUM	0	0	0	N	AVANTI FILM PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438903	51	TRAILER NO. 2 : VAAJLACH PAHIJE	2015	122	6	DIS-3-73-2015-MUM	3.14	0x0000A4B900000000	2015-06-16 00:00:00	CHANNEL U ENTERTAINMENT PVT. LTD., INDIA	12	0	184	DIS/3/73/2015	0	0	0	N	CHANNEL U ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438904	44	TRAILER OF AAYEGI WO AAYEGI	2016	120	6	DIS-3-73-2016-MUM	2	0x0000A64200000000	2016-07-13 00:00:00	NOT READABLE 	12	0	0	DIS-3-73-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438905	64	TRAILER OF FILM  JIGARWALA	2015	122	6	DIS-3-76-2015-MUM	4.1	0x0000A4BF00000000	2015-06-22 00:00:00	MUSKKAN MOVIES INDIA PVT LTD., MUMBAI	12	0	184	DIS/T/362/2015-MUM	0	0	0	N	MUSKKAN MOVIES INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438906	64	TRAILER OF RAM LAKHAN	2016	122	6	DIS-3-76-2016-MUM (2)	5.22	0x0000A65100000000	2016-07-28 00:00:00	NIRAHUA ENTERTAINMENT PVT. LTD. INDIA.	12	0	184	DIS/T/410/2016-MUM	0	0	0	Y	NIRAHUA ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438907	64	TRAILER OF RAM LAKHAN	2016	122	6	DIS-3-76-2016-MUM (2) (3)	5.22	0x0000A65100000000	2016-07-28 00:00:00	NIRAHUA ENTERPRISES PVT. LTD., INDIA	12	0	184	DIS/T/410/2016-MUM	0	0	0	Y	NIRAHUA ENTERPRISES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438908	44	TRAILER OF FILM : CHUDAIL STORY	2016	122	6	DIS-3-8-2016-MUM	2.22	0x0000A59800000000	2016-01-25 00:00:00	CLIXXO MOTION PICTURES, INDIA	12	0	184	DIS/T/40/2016-MUM	0	0	0	Y	CLIXXO MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438909	44	TRAILER OF LOVE IN TENSION	2014	122	6	DIS-3-86-2014-MUM	2.53	0x0000A37300000000	2014-07-25 00:00:00	J.M. FILMS PRODUCTIONS PVT. LTD., INDIA	12	0	184	DIS/3/86/2014	0	0	0	Y	J.M. FILMS PRODUCTIONS PVT. LTD., MUMBAI	0	2.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438910	64	NOT READABLE	2015	122	6	DIS-3-88-2015-MUM	4.18	0x0000A4E400000000	2015-07-29 00:00:00	INDUS CINE PRODUCTION PVT LTD, MUMBAI	12	0	184	DIS/3/88/2015	0	0	0	N	INDUS CINE PRODUCTION PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438911	64	VIACON 10 MEDIA PVT LTD MUM	2015	122	6	DIS-3-89-2015-MUM	5.65	0x0000A4E400000000	2015-07-29 00:00:00	RENIDALA VOICE HEART MUSIC	12	0	175	DIS-3-89-2015-MUM	0	0	0	N	RENIDALA VOICE HEART MUSIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438912	64	TRAILER OF 'SUBHAAG'	2015	122	6	DIS-3-92-2015-MUM	4.38	0x0000A4EA00000000	2015-08-04 00:00:00	NOT RTEADABLE	12	0	0	DIS-3-92-2015-MUM	0	0	0	N	NOT RTEADABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438913	51	TRAILER OF FAQT TUZYACH SATHI	2016	122	6	DIS-3-94-2016-MUM	2.37	0x0000A66700000000	2016-08-19 00:00:00	PANCHAMESHWARA FILMS ENTERTAINMENT, INDIA	12	0	184	DIS/3/94/2016	0	0	0	N	PANCHAMESHWARA FILMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438914	60	ALLAH'S ALSO MINE	2015	122	6	DIS-3-98-2015-MUM	53.21	0x0000A50500000000	2015-08-31 00:00:00	PITOBASH PICTURES, INDIA	12	0	175	DIS/3/98/2015	0	0	0	Y	PITOBASH PICTURES, MUMBAI	0	53.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438915	49	RED....BLUE...GREEN...YELLOW	2014	122	5	DIS-3-X-1-2014-15-THI	44.58	0x0000A39500000000	2014-08-28 00:00:00	M/S THIRD EYE TALIPARAMBA KANNUR	12	0	182	DIS/95/2014-THI	0	0	0	N	M/S THIRD EYE TALIPARAMBA KANNUR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438916	51	TRAILER OF FILMS SAANGATI 	2014	121	6	DIS-T-2-429-2014-MUM	2.1	0x0000A39A00000000	2014-09-02 00:00:00	PRASHANT SING HUMBIR ANANDA PRODUCTION INDIA 	12	0	184	DIS/T/2/429/2014	0	0	0	N	PRASHANT SING HUMBIR ANANDA PRODUCTION MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438917	44	TRAILER NO 1 PK 	2014	121	6	DIS-T-2-482-2014-MUM	2	0x0000A3B000000000	2014-09-24 00:00:00	RAJKUMAR HIRANI FILM PVT LTD	12	0	184	DIS-T-2-482-2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILM PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438918	44	TRAILER NO 1  P K	2014	121	6	DIS-T-2-482-2014-MUM (2)	2	0x0000A3B000000000	2014-09-24 00:00:00	RAJKUMAR HIRANI FILMS PVT LTD, MUMBAI. INDIA	12	0	184	DIS/T/518/2014-MUM	0	0	0	N	RAJKUMAR HIRANI FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438919	44	TRL NO, 9 OF RAAZ REBOOT	2016	121	6	DIS-T-2-519-2016-MUM	0.2	0x0000A67900000000	2016-09-06 00:00:00	VISHESH FILMS PVT LTD, INDIA	12	0	184	DIS/T/2/519/2016	0	0	0	N	VISHESH FILMS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438920	44	TRAILER NO. 7 OF ''RAAZ REEBOT''	2016	121	6	DIS-T-2-520-2016-MUM	0.2	0x0000A67900000000	2016-09-06 00:00:00	VISHESH FILMS PVT, LTD., INDIA	12	0	184	DIS/T/2/520/2016	0	0	0	N	VISHESH FILMS PVT, LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438921	44	TRAILER NO. 5 OF RAAZ REBOOT 	2016	121	6	DIS-T-2-522-2016-MUM	1	0x0000A67900000000	2016-09-06 00:00:00	VISHESH FILMS PVT. LTD., MUMBAI	12	0	184	DIS/T/504/2016-MUM	0	0	0	N	VISHESH FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438922	44	TRAILER OF FILM ZED PLUS	2014	121	6	DIS-T-2-573-2014-MUM	2	0x0000A3DC00000000	2014-11-07 00:00:00	WISDOMTREE PRODUCTIONS PVT. LTD., INDIA	12	0	184	DIS/T/2/573/2014	0	0	0	Y	WISDOMTREE PRODUCTIONS PVT. LTD., MUMBAI	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438923	44	TRAIELR OF FILM  HUNTER	2015	122	6	DIS-T-3-1-2015-MUM	2.38	0x0000A41800000000	2015-01-06 00:00:00	SHEMAROO ENTERTAINMENT LTD, MUMBAI	12	0	0	DIS/T/3/2015	0	0	0	N	SHEMAROO ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438924	61	WILD WATER	2014	120	6	DIS1-1727-2014-MUM	0.2	0x0000A38400000000	2014-08-11 00:00:00	ACME FILMS AND MEDIA CREATIONS P. LTD. INDIA	12	0	185	DIS/1/1727/2014	0	0	0	N	ACME FILMS AND MEDIA CREATIONS P. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438925	53	DEBI DURGA GHEE	2014	120	1	DSI-01-17-2014-CUT	0.2	0x0000A34F00000000	2014-06-19 00:00:00	BISWAJIT SAHOO, INDIA	12	0	0	DIS/01/17/2014-CUT	0	0	0	N	PRIYADARSHINI ROUT, BBSR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438926	58	TNN JEWELLERSKARUR	2006	120	4	DVD-VIS-01-02-2006-BAN	1	0x0000986A00000000	2006-10-30 00:00:00	M/S. SALVOS PUBLICITIES (P) LTD., BANGALORE	12	0	185	VIS/01/02/2006	0	0	0	N	M/S. SALVOS PUBLICITIES (P) LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439194	44	TAMACHA 	1998	120	6	U-09709-MUM	4802.5	0x00008C0200000000	1998-02-18 00:00:00	MR. PRASAN KAPOOR	12	0	0	U/09709/1988	0	0	0	N	MR. PRASAN KAPOOR M/S. TIRUPATI PICTURES ENTERPRISES	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438927	44	SRI SAIBABA	2010	120	4	DVD-VIS-01-02-2010-BAN	65	0x00009D3300000000	2010-03-08 00:00:00	M/S. MEDIATECK I' SOLUTIONS PVT LTD, BANGALORE	12	0	0	VIS/01/02/2010	0	0	0	N	M/S. MEDIATECK I' SOLUTIONS PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438928	58	NOT READABLE 	2007	120	4	DVD-VIS-01-03-2007-BAN	1	0x000098DC00000000	2007-02-21 00:00:00	NOT READABLE 	12	0	185	DVD-VIS-01-03-2007-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438929	61	NARADA BHAKTISUTRAS EP  1 THE LOVE THAT DOES NOT DIE	2010	120	4	DVD-VIS-01-03-2010-BAN	35.24	0x00009D7D00000000	2010-05-21 00:00:00	BANGALORE	12	0	175	VIS/01/03/2010	0	0	0	N	SRI. SRI. PUBKICATIONS TRUST, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438930	58	SRK JEWELLARY	2006	120	4	DVD-VIS-01-04-2006-BAN	0.4	0x0000988900000000	2006-11-30 00:00:00	M/S. SOLVES PUBLICITY PVT. LTD. BANGALORE	12	0	185	DVD-VIS-01-04-2006	0	0	0	N	M/S. SOLVES PUBLICITY PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438931	61	NARADA BHAKTI SUTRAS EP2 BIVINE LOVE IS BEYOND DESIRES	2010	120	4	DVD-VIS-01-04-2010-BAN	24.8	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST., BANGALORE	12	0	175	VIS/01/04/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438932	58	SUMAGALI SILKS 	2006	120	4	DVD-VIS-01-05-2006-BAN	0.5	0x0000988900000000	2006-11-30 00:00:00	M/S. SALVAS PUBLICISES PVT LTD., BANGALORE 	12	0	185	DVD-VIS-01-05-2006-BAN	0	0	0	N	M/S. SALVAS PUBLICISES PVT LTD., BANGALORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438933	45	HISTORICAL RAMA	2011	120	4	DVD-VIS-01-05-2011-BAN	38.37	0x00009EAA00000000	2011-03-18 00:00:00	SRI SRI PUBLICATIONS TRUST, BANGALORE	12	0	0	DVD-VIS/01-04/2011-BAN	0	0	0	Y	SRI SRI PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438934	58	NOT READABLE	2006	120	4	DVD-VIS-01-06-2006-BAN	0.37	0x0000988900000000	2006-11-30 00:00:00	M/S. SALVOS PUBLICITIES PVT. LTD., BANGALORE	12	0	185	VIS/01/06/2006	0	0	0	N	M/S. SALVOS PUBLICITIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438935	58	TULARI SILKS AND READYMADE  VELLORE'G	2006	120	4	DVD-VIS-01-06-2006-BAN.	37	0x0000988900000000	2006-11-30 00:00:00	M/S SALVAS PUBLICITES PVT.LTD. BANGOLORE	12	0	185	DVD-VIS-01-06-2006-BAN.PDF.filepart	0	0	0	N	M/S SALVAS PUBLICITES PVT.LTD. BANGOLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438936	61	NARADA BHAKTI SUTRAS EP4 REJOICING WITHOUT CONFLICT	2010	120	4	DVD-VIS-01-06-2010-BAN	34.3	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/06/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438937	58	HISTORICAL RAMA	2011	120	4	DVD-VIS-01-06-2011-BAN	39.9	0x00009EAA00000000	2011-03-18 00:00:00	SRI SRI PUBLICATION TRUST, BANGALORE	12	0	0	VIS/1/06/2011-BAN	0	0	0	Y	SRI SRI PUBLICATION TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438938	61	' NARADA BHAKTI SUTRAS EP5LOVE IS PURE COMMUNICATION'	2010	120	4	DVD-VIS-01-07-2010-BAN	34.12	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST. BANGALORE	12	0	175	DVD/VIS/01/07/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438939	44	HISTORICAL RAMA	2011	120	4	DVD-VIS-01-07-2011-BAN	39.13	0x00009EAA00000000	2011-03-18 00:00:00	SRI.SRI.PUBLICATIONS TRUST,BANGALORE	12	0	0	VIS/1/7/2011	0	0	0	N	SRI.SRI.PUBLICATIONS TRUST,BANGALORE	0	38.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438940	58	KALYAN SAREES MULTIPLE PATH	2007	120	4	DVD-VIS-01-08-2007-BAN	0.3	0x0000991400000000	2007-04-18 00:00:00	M/S SALVAS PUBLICITIES PVT. LTD., BANGALORE	12	0	185	DVD/VIS/01/08/2007	0	0	0	N	M/S SALVAS PUBLICITIES PVT. LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438941	61	HISTORICAL RAMA	2011	120	4	DVD-VIS-01-08-2011-BAN	39.11	0x00009EAA00000000	2011-03-18 00:00:00	SRI SRI PUBLICATIONS TRUST, BANGALORE.	12	0	185	DVD-VIS-01-08-2011-BAN	0	0	0	Y	SRI SRI PUBLICATIONS TRUST, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438942	58	HCG CANCER CENTER	2007	120	4	DVD-VIS-01-09-2007-BAN	0.32	0x0000993F00000000	2007-05-31 00:00:00	M/SD SALVOS PUBLICATIONS PVT. LTD.,, , BANGLORE	12	0	185	DVD-VIS-01-09-2007-BAN.PDF	0	0	0	N	M/SD SALVOS PUBLICATIONS PVT. LTD.,, , BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438943	61	NARADA BHAKTI SUTRAS EP7 THE MEANS TO DIVINE LOVE	2010	120	4	DVD-VIS-01-09-2010-BAN	42.2	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI PUBLICATIONS TURUST BANGLORE	12	0	175	VIS/01/09/2010	0	0	0	N	SRI SRI PUBLICATIONS TURUST BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438944	58	LIVE IN FURNICHAR 	2007	120	4	DVD-VIS-01-10-2007-BAN	0.31	0x0000993F00000000	2007-05-31 00:00:00	M/S SOLVAS PUBLICATIONS PVT. LTD. BANGLORE	12	0	185	VIS/1/10/07	0	0	0	N	M/S SOLVAS PUBLICATIONS PVT. LTD. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438945	61	NOT READABLE 	2007	120	4	DVD-VIS-01-11-2007-BAN	0.3	0x0000994C00000000	2007-06-13 00:00:00	NOT READABLE 	12	0	185	DVD-VIS-01-11-2007-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438946	58	NOT READABLE 	2007	120	4	DVD-VIS-01-12-2007-BAN	3	0x0000995100000000	2007-06-18 00:00:00	NOT READABLE 	12	0	182	DVD-VIS-01-12-2007-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438947	58	NOT READABLE 	2007	120	4	DVD-VIS-01-13-2007-BAN	0.46	0x0000994900000000	2007-06-10 00:00:00	NOT READABLE 	12	0	185	DVD-VIS-01-13-2007-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438948	58	NOT READABLE 	2007	120	4	DVD-VIS-01-14-2007-BAN	0.55	0x0000995100000000	2007-06-18 00:00:00	NOT READABLE 	12	0	185	DVD-VIS-01-14-2007-BAN.PDF	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438949	61	NADADA BHAKTI SUTRAS12LOVE NEEDS NO PROOF	2010	120	4	DVD-VIS-01-14-2010-BAN	25.24	0x00009D7D00000000	2010-05-21 00:00:00	SHRI SHRI PUBLICATIONS TRUST, BANGLORE	12	0	0	VIS/1/14/10	0	0	0	N	SHRI SHRI PUBLICATIONS TRUST, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438950	58	NOT READABLE	2007	120	4	DVD-VIS-01-15-2007-BAN	60	0x0000995100000000	2007-06-18 00:00:00	M/S SOLVAS PALLAVITIES PVT.LTD. BANGLORE	12	0	185	DVD-VIS-01-15-2007-BAN.PDF	0	0	0	N	M/S SOLVAS PALLAVITIES PVT.LTD. BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438951	61	NARADA BHAKTI SUTRAS EP  13 LOVE IS SUPRESME	2010	120	4	DVD-VIS-01-15-2010-BAN	48.29	0x00009D7D00000000	2010-05-21 00:00:00	BANGALORE	12	0	175	VIS/01/15/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438952	61	NOT READABLE	2006	120	4	DVD-VIS-01-16-2007-BAN	0.4	0x000097DF00000000	2006-06-13 00:00:00	NOT READABLE	12	0	185	VIS/01/16/2007	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438953	61	NARADA BHAKTI SUTRAS EP 14 THE SIX DISTORTIONS OF LAVE	2010	120	4	DVD-VIS-01-16-2010-BAN	25.49	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST. BANGALORE	12	0	175	VIS/1/16/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438954	58	GIRI JEWELLERY 	2007	120	4	DVD-VIS-01-17-2007-BAN	1.17	0x0000996600000000	2007-07-09 00:00:00	M/S SALVAS PUBLICTIES PVT. LTD. BANGALORE	12	0	185	VIS/1/17/07	0	0	0	N	M/S SALVAS PUBLICTIES PVT. LTD. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438955	61	NARADA BHAKTI SURTAS EP15 LOVE A HIDDEN SECRET	2010	120	4	DVD-VIS-01-17-2010-BAN	25.9	0x00009D7D00000000	2010-05-21 00:00:00	SRI. PUBLICATIION TRUST.,BANGALORE	12	0	175	VIS/01/17/2010	0	0	0	N	SRI. PUBLICATIION TRUST., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438956	58	TATA GOLD PLUS JEWELLER SHOWROOM 	2007	120	4	DVD-VIS-01-18-2007-BAN	0.32	0x0000996600000000	2007-07-09 00:00:00	M/S SALVOS PUBLICATIES PVT LTD BANGALORE	12	0	185	DVD-VIS-01-18-2007-BAN	0	0	0	N	M/S SALVOS PUBLICATIES PVT LTD BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438957	61	NARADA BHAKTI SUTRAS EP16 LOVE KNOWS NO BOUNDARIES 	2010	120	4	DVD-VIS-01-18-2010-BAN	46.63	0x00009D7D00000000	2010-05-21 00:00:00	SRI.SRI. PUBLICATIONS TRUST.BANGLORE	12	0	0	VIS/01/18/2010	0	0	0	N	SRI.SRI. PUBLICATIONS TRUST.BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438958	58	RAJ MAHAL 	2007	120	4	DVD-VIS-01-19-2007-BAN	60	0x0000997100000000	2007-07-20 00:00:00	M/S SALVAS PUTLICITIES PVT.LTD. BALNGLORE	12	0	185	DVD-VIS-01-19-2007-BAN.PDF	0	0	0	N	M/S SALVAS PUTLICITIES PVT.LTD. BALNGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438959	58	THE SHOP 	2007	120	4	DVD-VIS-01-20-2007-BAN	0.25	0x0000997100000000	2007-07-20 00:00:00	M/S SALVES PUBLICITES, PVT. LTD BANGALORE	12	0	185	VIS/01/20/2007	0	0	0	N	M/S SALVES PUBLICITES, PVT. LTD BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438960	61	NARADA BHAKTI SUTRAS EP18 THE ULTIMATE TRUTH	2010	120	4	DVD-VIS-01-20-2010-BAN	52.52	0x00009D7D00000000	2010-05-21 00:00:00	SRI SRI. PUBLICATIONS TRUST, BANGALORE	12	0	0	VIS/01/20/2010	0	0	0	N	SRI SRI. PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438961	61	INTRODUCING BANGLAR KEYBOARD PART1	2007	120	4	DVD-VIS-01-21-2007-BAN	27.19	0x0000999300000000	2007-08-23 00:00:00	M/S.CENTRAL INSTITUTE &INDIAN LANGUAGE,MYSORE	12	0	187	VIS/1/21/07	0	0	0	N	M/S.CENTRAL INSTITUTE &INDIAN LANGUAGE,MYSORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438962	61	PATANJALI YOGA SUTRA EP  3 SAMAIRI	2010	120	4	DVD-VIS-01-24-2010-BAN	48.22	0x00009DAC00000000	2010-07-07 00:00:00	BANGALORE	12	0	0	VIS/01/24/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438963	61	PATANJALI YOGA SUTHA EP5 OVERCOMING OBSTACLES	2010	120	4	DVD-VIS-01-26-2010-BAN	59.58	0x00009DAC00000000	2010-07-07 00:00:00	SRI SRI. PUBLICITIES TRUST, BANGALORE	12	0	0	VIS/01/26/2010	0	0	0	N	SRI SRI. PUBLICITIES TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438964	61	PATANJALI YOGA SUTRA EP9 ELIMINATING THE CAUSE OF PAIN	2010	120	4	DVD-VIS-01-31-2010-BAN	35.24	0x00009DAC00000000	2010-07-07 00:00:00	SRI SRI. PUBLICITIES TRUST, BANGALORE	12	0	0	VIS/01/31/2010	0	0	0	N	SRI SRI. PUBLICITIES TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438965	61	PATANJALI YOUGA EP  10 EIGHT TINES OF YOGA	2017	120	4	DVD-VIS-01-32-2010-BAN	59.2	0x0000A7B500000000	2017-07-19 00:00:00	BANLALORE	12	0	0	VIS/01/32/2010	0	0	0	N	SRI SRI PUBLICATIONS TRUST.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438966	44	' GURU SATSANGEP1 '	2010	120	4	DVD-VIS-01-33-2010-BAN	63	0x00009DAE00000000	2010-07-09 00:00:00	SRI SRI.PUBLICATIONS TRUST, BANGALORE	12	0	175	VIS/01/33/2010	0	0	0	N	SRI SRI.PUBLICATIONS TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438967	44	GURU SATSANG MANTRA TANTRA EP  3	2010	120	4	DVD-VIS-01-35-2010-BAN	13.55	0x00009DAE00000000	2010-07-09 00:00:00	SRI. SRI. PUBLICTIONS TRUST. BANGALORE	12	0	175	VIS/1/35/2010	0	0	0	N	SRI. SRI. PUBLICTIONS TRUST. BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438968	44	SAT SAMPATTI	2010	120	4	DVD-VIS-01-50-2010-BAN	19.45	0x00009DD100000000	2010-08-13 00:00:00	SRI SRI. PUBLICITIES TRUST, BANGALORE	12	0	0	VIS/01/50/2010	0	0	0	N	SRI SRI. PUBLICITIES TRUST, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438969	61	AIYYO PAAJI 	2009	120	4	DVD-VIS-01-81-2009-BAN	16.45	0x00009C5D00000000	2009-08-06 00:00:00	M/S. BLUMEDIA INDIA PVT LTD., BANGALORE	12	0	190	DVD-VIS-01-81-2009-BAN	0	0	0	Y	M/S. BLUMEDIA INDIA PVT LTD., BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438970	82	NOT READABLE 	1983	120	6	S-01-MUM	0	0x0000776400000000	1983-09-07 00:00:00	NOT READABLE 	12	0	0	S-01-1983-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438971	61	THE BIRTH	1983	123	6	S-010-MUM	0	0x0000777400000000	1983-09-23 00:00:00	SHOCHIKU CO. LTD. (JAPAN)	12	0	182	S-010-1983-MUM	0	0	0	N	M/S K.C .N. ENTERPRISES., 173.6TH CROSS GANDHINAGAR, BANGLORE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438972	61	IN YOUR HANDS (REACTING TO A HEART ATTACK)	1983	123	6	S-011-MUM	0	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC. (USA)	12	0	0	S/011/1983	0	0	0	N	PDR COMMUNICATIOJS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438973	61	EMERGENCY TREATMENT OF HEAD INJURIES	1983	123	6	S-012-MUM	0	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC USA	12	0	187	S-012-1983-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438974	61	DIAGNOSIS HIDDEN CONGENITAL ANOMALIES	1983	123	6	S-013-MUM	0	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC. (USA)	12	0	187	S-013-1983-MUM	0	0	0	N	PDR COMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438975	61	DIAGNOSIS OF HIDDEN CONGENITAL ANOMALIES	1983	120	6	S-013-MUM.	118.87	0x000077B100000000	1983-11-23 00:00:00	MILLNER FENWICK INC,(USA)	12	0	187	S/013/1983	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438976	61	GENES AND PROTEIN SYNTHESIS	1983	123	6	S-014-MUM	0	0x000077B100000000	1983-11-23 00:00:00	MILNER FENWICK INC. (USA)	12	0	187	S-014-1983-MUM	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438977	61	CREATIVE DENTISTRY ADAPTIC	1984	120	6	S-015-MUM	0	0x000077F000000000	1984-01-25 00:00:00	JOHNSON AND JOHNSON LTD ENGLAND	12	0	185	S-015-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438978	61	SURGERY FOR HYDROSENHALUS USING UPADHYAYA SHUNT	1984	120	6	S-016-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	APROACH	12	0	0	S/016/1984	0	0	0	N	APROACH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438979	61	INFECTION CONTROL IN SURGICAL PATIENTS	1984	123	6	S-017-MUM	0	0x0000784700000000	1984-04-21 00:00:00	 JOHNSON & JOHNSON INTERNATIONAL (USA)	12	0	0	S-017-1984-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.30 FORJETT STREET, B36	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438980	61	SUTURES, NEEDLES & SKIN CLOSURE MATERIALS	2017	123	6	S-018-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTERNATIONAL (USA)	12	0	0	S/018/1984	0	0	0	N	JOHNSON & JOHNSON LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438981	61	SURGCAL SCRUB PROCEDURE	1984	120	6	S-019-MUM	0	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON AND JOHNSON INTERNATIONAL. (USA)	12	0	0	S/019/1984	0	0	0	N	JOHNSON AND JOHNSON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438982	61	PATCH GRAFT REPAIR OF HYPOSADIAS 	1983	123	6	S-02-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS USA	12	0	187	S/02/83	0	0	0	N	DR. A.G. PHADKE M. S. URO IO GIST 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439195	44	INSAAF KI MANZIL	1988	120	6	U-09710-MUM	0	0x00007DBE00000000	1988-02-19 00:00:00	NOT READABLE	12	0	0	U-09710-1988-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438983	61	CLOSED CUFF METHOD OF GROWING AND GLOVING TECHNIQUE	1984	123	6	S-020-MUM	0	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTERNATIONAL (USA)	12	0	0	S-020-1984-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438984	61	PROXIMATE IQS STAPLER	1984	120	6	S-021-MUM	0	0x0000784700000000	1984-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTERNATIONAL (USA)	12	0	0	S-021-1984-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438985	61	CONTROL RELEASE NEEDLED SUTURES	1994	123	6	S-022-MUM.	0	0x0000868B00000000	1994-04-21 00:00:00	PATIENT CARE DIVISION OF JOHNSON & JOHNSON INTERNATIONAL. (USA)	12	0	0	S-022-1984-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438986	61	FOCUS USE OF ANTITHROMBOTICS IN CONTROLLED STUDIES	1984	123	6	S-023-MUM	0	0x0000785100000000	1984-05-01 00:00:00	BOEHRINGER INGEKHEIM. (WEST GERMANY)	12	0	187	S-023-1984-MUM	0	0	0	N	GERMAN ROMEDIES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438987	61	MINILAPAROTOMY  TECHNIWQUES	1984	123	6	S-024-MUM	360	0x0000787100000000	1984-06-02 00:00:00	WEXLER .(USA)	12	0	183	S/024/1984	0	0	0	N	FAMILY PLANNING ASSCIATION OF INDIA ,BAJAJ BHAVAN,NARIMAN POINT ,B21	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438988	61	PELVIC EXAMINATION FOR CONTRACEPTION 	1984	123	6	S-025-MUM	0	0x0000787100000000	1984-06-02 00:00:00	WEXLER. USA	12	0	182	S/025/1984	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438989	44	PASHUNALAN 	1984	123	6	S-026-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	M/S SHYAM BENEGAL / SAHYADRI FILMS	12	0	187	S-026-1984-MUM	0	0	0	N	M/S. NATIONAL DAIRY DEVELOPMENT BOARD ANAND 383.00	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438990	61	PEYRONIC'S DESES SURGICAL EXCISION EXPLAIN ACTOGRAPH TURNICA VAJINALIES	1984	120	6	S-027-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	NORWICH CAM PHARMACEUTICALS LAB. (USA)	12	0	182	S-027-1984-MUM	0	0	0	N	DR. A G PHADKE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438991	61	MANAGEMANT OF POST TRAUMATIC PROSTATOME HRANOUS URETHRAL STRICTURE	1984	120	6	S-028-MUM	0	0x000078B400000000	1984-08-08 00:00:00	NORWICH EATON PHARAMACUTICALS LAB USA	12	0	182	S.028/84	0	0	0	N	DR. A. G. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438992	61	' VISITS IN UROLOGY : REVASCULARISATION FOR HYPERTENSION	1984	123	6	S-029-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EARON PHARMACEUTICALS LAB. (USA)	12	0	0	S/029/1984	0	0	0	N	DR. A. G. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438993	61	TESTICULAR TORSION	1983	120	6	S-03-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS. (USA)	12	0	187	S/03/1983	0	0	0	N	DR. A.G. PHADKE, M.S. UROLOGIST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438994	61	'' TECHNIQUE OF RADIAL REPRONUBOC PROSTAFECTORY ''	1984	123	6	S-030-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	NOWICH EATON PHARMACEUTICALS LAB (USA)	12	0	182	S/030/1984	0	0	0	N	DR. A. G. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438995	61	MEPHROSTOLITHOTOMY: PER CUTANEOUS REMOVAL OF BENAL/URETHERAL STONES	1984		6	S-031-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS LAB. (USA)	12	0	182	S-031-1984-MUM	0	0	0	N	DR. A.G. PHADKE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438996	61	VISITS IN UROLOGY: URINARY IN CONTINENCE IN WOMEN AND URINARY TRACT INFECTIONS	1984	123	6	S-032-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	NORWICH EATON PHARMACEUTICALS LABATRARIES.USA	12	0	0	S/032/1984	0	0	0	N	D. A.G. PHADKE	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438997	61	ANTICHOLIPERICS IN ANASTHESIA: A MATTER OF SAFETY	1984	120	6	S-033-MUM	0	0x000078D800000000	1984-09-13 00:00:00	KHANDELWAL LAB. PVT. LTD. A.H. ROBINS COMBANY (USA)	12	0	187	S-033-1984-MUM	0	0	0	N	MR. B S GIRI. GENERAL MANAGER. 7987D CAD PARK B33	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438998	61	AORTA FEMORAL WITH MEADOX COOLY DOUBLE VELOUR GRAFT	1984		6	S-034-MUM	0	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC (USA)	12	0	182	S-034-1984-MUM	0	0	0	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
438999	61	MODIFIED HUMAN UMBILICAL VEIN GRAFT AS ACCESS FOR CHRONIC HAEMODIALYSIS	1984		6	S-035-MUM	0	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC (USA)	12	0	187	S-035-1984-MUM	0	0	0	N	INDIAN HOSPITAL SUPPLY PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439000	61	NOT READABLE 	1984	123	6	S-036-MUM	0	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC. (USA)	12	0	0	S-036-1984-MUM	0	0	0	N	INDIAN HOSPITALS SUNNLY PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439001	61	NOT READABLE 	1984	123	6	S-037-MUM	0	0x0000791F00000000	1984-11-23 00:00:00	MEADOX MEDICALS INC. (USA)	12	0	0	S-037-1984-MUM	0	0	0	N	INDIAN HOSPITALS SUNNLY PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439002	61	MEADOX DARDIC BIOGRAFT TECHNBIQUE FOR ONTIMA RESULTS	1985	123	6	S-038-MUM	0	0x00007A8C00000000	1985-11-23 00:00:00	MEADOX MEDICAL INC. (USA)	12	0	0	S-038-1984-MUM	0	0	0	N	INDIAN HOSPITAL SUNNLY PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439003	61	EXTRA ANATOMICAL BYPASS PROCEDURE	1984	120	6	S-039-MUM	0	0x0000793000000000	1984-12-10 00:00:00	MEADOX MEDICALS INC. (USA)	12	0	182	S/039/1984	0	0	0	N	INDIAN HOSPITAL SUPPLY PVT LTD:	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439004	61	THE SURGICAL MAPAGEMTNT OF POST TREAUMATIC PROSTATOMEMBRANOUS UTETHRAL STRICTURE	1983	123	6	S-04-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHAMACEUTICALS. (USA0	12	0	187	S/04/1983	0	0	0	N	DR.A. GPHADKE, M.S. UROLOGIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439005	61	CESAREAN CHILDBIRTH	1985	120	6	S-040-MUM	0	0x0000795D00000000	1985-01-24 00:00:00	PROFESSIONAL RESEARCH INC	12	0	182	S/040/1985	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439006	44	vardan	1985	120	6	S-041-MUM	0	0x0000797A00000000	1985-02-22 00:00:00	M/S SHAYM BENEGAL / SHYANDRI FILMS	12	0	182	S-041-1985-MUM	0	0	0	N	M/S SHAYM BENEGAL / SHYANDRI FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439007	44	SANGATHAN 	1985	123	6	S-042-MUM	0	0x0000797A00000000	1985-02-22 00:00:00	M/S. SHYAM BENEGAL/ SAHYADRI FILMS.	12	0	182	S/042/1985	0	0	0	N	M/S. SHYAM BENEGAL/ SAHYADRI FILMS.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439008	61	TO LIVE FOR ALL MANKIND 	1985	123	6	S-043-MUM	0	0x000079CF00000000	1985-05-18 00:00:00	CHRISTIAN SCIENCE PUBLISHING  SOCIETY USA 	12	0	0	S-043-MUM	0	0	0	N	FIRST CHURCH OF CHRIST SCIENTIST .	13	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439009	61	URETHRAL VALVES DIAGRAM  &ENDOSCOPIC RESECTION 	1985	120	6	S-044-MUM	384.5	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICALS , INC.(USA)	12	0	182	S/044/1985	0	0	0	N	DR.A.S.PHADKE PHARMACEUTICALS , INC.(USA)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439010	61	TECHINQUE FOR CADAVER DONOR 	1985	123	6	S-045-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMAECITICAL CALS INC. (USA)	12	0	182	S-045-1985-MUM	0	0	0	N	DR. A. G. PHADKE HON. TRESURE UROLOGICAL SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439011	61	VISITS IN UROLOGY: SELECTED SURGICAL APPROACHES TO TESTI BLADDER & PROSTATE CANCERS	1985	123	6	S-046-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICAL INC. (USA)	12	0	182	S-046-1985-MUM	0	0	0	N	DR. A. G. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439012	61	VISITS IN UROLOGY: MANAGEMENT OF URETERO PELVIC JUNCTION OBSTRUCTION	1985	123	6	S-047-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATION PHARMACEUTICALS INC. USA	12	0	0	S/047/1985	0	0	0	N	DR. A.G. PHADKE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439013	61	VISITS IN ROLOGY: 25 YEARS WITH DEVINE AND HORTON	1985	123	6	S-048-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	NORWICH EATON PHARMACEUTICAL INC. (USA)	12	0	182	S/048/1995	0	0	0	N	D.A.G. PHADKE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439014	61	VESECTOMY	1985	123	6	S-049-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	PROFESSIONAL RESEARCH INC. USA	12	0	182	S/049/85	0	0	0	N	N. E. &. I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439015	61	VISITS IN UROLIGY URINARY UNDIVERSION 	1983	123	6	S-05-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS. (USA)	12	0	187	S-05-1983-MUM	0	0	0	N	DR. A.G. PHADKE, M.S. UROLOGIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439016	61	ANTHROSCAPY OF KNEE JOINT 	1986	120	6	S-050-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY SWITZERLAND SWISS	12	89	0	S-050-1986-MUM	0	0	0	N	HINDUSTAN  CIBA GEIGY LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439017	61	EXAMINATION OF THE HAND	1986	120	6	S-051-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY SWITZERLAND 	12	89	0	S/051/1986	0	0	0	N	HINDUSTAN CIBA GEIGY LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439018	61	EXAMINATION OF THE HAND	1986	120	6	S-051-MUM.	0	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY SWITZER LAND`	12	89	0	S/051/86	0	0	0	N	HINDUSTAN CIBA GEIGV LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439019	61	WHAT IS IMMUNITY 	1986	123	6	S-052-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	CIBA GEIGY SWITZERLAND 	12	0	0	S/052/86	0	0	0	N	HINDUSTHAN CIBA GEIGY LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439020	61	PUBLIC OFFICIAL PROTECTION	1986	123	6	S-053-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	CHARLES MEKRONE (USA)	12	0	187	S/053/1986	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439021	61	INTRODUCTION TO CRIME PREVENTION	1986	123	6	S-054-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	CORONET/MTI TELEPROGRAMS. (USA)	12	0	182	S-054-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439022	61	YOUR LIFE IN THEIR HANDS EP.15: KIDNEY STONES (1)	1986	123	6	S-055-MUM	0	0x00007B1B00000000	1986-04-15 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	S-055-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439023	61	YOUR LIFE IN THEIR HANDS EP. 16: KIDNEY STONES (2)	1986	123	6	S-056-MUM	0	0x00007B2900000000	1986-04-29 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	S-056-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439024	61	MEDICINE 	1986	123	6	S-057-MUM	0	0x00007B8500000000	1986-07-30 00:00:00	DOCUMENT ASSOCIATES PRODUCTION HOBEL PHILLIP USA	12	0	182	S/057/1986	0	0	0	N	EXCEL FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439025	61	GENTAMICIN PMMA (SEPTONAL)(R) IN THE TREATMENT OF CHRONIC OSTEOMYELITIS	1986	123	6	S-058-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	E.MERCK, DARMSTADT. (WEST GERMANY)	12	0	187	S-058-1986-MUM	0	0	0	N	E. MERCK (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439026	61	HANDLING FIREARMS	1986	123	6	S-059-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	MTI TELEPROGRAMS INC. (USA)	12	0	182	S-059-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439027	61	EXTRACORNOREAL SURGERY OF THE HORSESHOE SHAPED KIDNEY	1983	123	6	S-06-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWISH EATON PHARMACEUTICALS.(USA)	12	0	187	S-06-1983-MUM	0	0	0	N	DR. A.G. PHADKE, M. S. UROLOGIST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439028	61	RAPE: INVESTIGATIVE TACHNIQUES	1987	123	6	S-060-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	CHARLES MCCRONE (USA)	12	0	182	S-060-1987-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439029	61	THE ROLLING STOLEN	1988	123	6	S-061-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	CHARLES MACCRONE (USA)	12	0	182	S-061-1988-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439030	61	THE TERRORIST BOMBBASIC DO'S AND DONT'S	1988	123	6	S-062-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	THE SERVICES FOUND & VISION CORPORATION (UK)	12	0	0	S/062/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439031	61	THE ABANDONED STOLEN	1988	120	6	S-063-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	CHARLES MACCRONE (USA)	12	0	182	S/063/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439032	61	A BABY IS BORN	1988	123	6	S-064-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	PROFESSIONAL RESEARCH INC (USA)	12	0	182	S-064-1988-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439033	61	PSTMARK: TERROR	1988	123	6	S-065-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	CORONET / MTI (USA)	12	0	0	S/065//1988	0	0	0	N	N.E. AND I.F LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439034	61	POSTMARK: TERROR	1988	123	6	S-065-MUM.	0	0x00007DFD00000000	1988-04-22 00:00:00	CORONET/MTI(USA)	12	0	182	S-065-1988-MUM	0	0	0	N	N. E. & I. F. LTD:	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439035	61	AMERICAN FOREIGN POLICY: EISENHOWER AND THE COLD WAR	1988	123	6	S-066-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	182	S-066-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439036	61	COPPER T	1988	123	6	S-067-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	INFO FILM (NORWAY)	12	89	182	S-067-1988-MUM	0	0	0	N	N. E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439037	61	TECHNIQUE OF LAPAROSCOPY	1989	120	6	S-068-MUM	0	0x00007F2D00000000	1989-02-20 00:00:00	CENTRE FOR COMMUNICATION PROGRAM	12	0	187	S/968/1989	0	0	0	N	K KAUSHAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439038	61	NOT READABLE 	1989	123	6	S-069-MUM	0	0x0000803400000000	1989-11-10 00:00:00	MR KUMAN N PILLEY	12	0	0	S-069-1989-MUM	0	0	0	N	MR KUMAN N PILLEY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439039	61	SURGICAL ANATOMY OF THE HUMAN KIDNEY & ITS APPLICATION	1983	123	6	S-07-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS. (USA)	12	0	187	S-07-1983-MUM	0	0	0	N	DR. A.G. PHADKE, M.S. UROTOGIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439040	82	INDUSTRIAL HYDRAULIC TECHNOLOGY CHAPTER8	1989	123	6	S-070-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	TEJ A TRAIN INC USA	12	0	0	S-070-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439041	82	INDUSTRIAL HVDRAULIC TECHNOLOGY CHAPTER 8	1989	120	6	S-070-MUM.	0	0x0000804F00000000	1989-12-07 00:00:00	TEJ A TRAIN INC. USA.	12	0	0	S-070-1989-MUM.filepart	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439042	61	TEACHING OF LEPROSCOPY 	1991	120	6	S-071-MUM	304.8	0x0000833300000000	1991-12-17 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	0	182	S/071/1991	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439043	61	RECONSTRUCTIVE SURGERY IN LEPROSYNOSE	1991	123	6	S-072-MUM	0	0x0000834100000000	1991-12-31 00:00:00	MR. ANIL REVANKAR, AVEER FILMS	12	0	0	S/072/1991	0	0	0	N	MR. ANIL REVANKAR, AVEER FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439044	61	EMBRYOLOGY OF THE KIDNEY	1983	123	6	S-08-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NORWICH EATON PHARMACEUTICALS (USA)	12	0	187	S-08-1983-MUM	0	0	0	N	DR. A. G. PHADKE, M.S. UROLOGIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439045	61	ANATOMY OF FLANK 12TH RIB APPROACH TO THE KISNEY	1995	120	6	S-09-MUM	0	0x000087C500000000	1995-03-01 00:00:00	NORWICH EATON PHARMACEUTICALS USA 	12	0	187	S-09-1983-MUM	0	0	0	N	DR A.S PHADKE M.S UROLOGIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439046	61	ANATOMY OF FLANK 12TH RIB APPROACH TO THE KIDNEY	2017	123	6	S-09-MUM.	0	0x0000A7CB00000000	2017-08-10 00:00:00	NORWISH EATON PHARMACEUTICALS.(USA)	12	0	187	S-09-MUM.1983-filepart	0	0	0	N	DR. A.G PHADKE, M.S. UROLOGIST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439047	44	SAVE TREES	2004	120	6	Segment 006 of CIS-U 707-790(2004)	0	0x000095A200000000	2004-11-17 00:00:00	NOT MENTIONED	12	0	185	CIS/1/71/2004	0	0	0	N	NOT MENTIONED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439048	44	B FOR BOOK	2004	120	6	Segment 008 of CIS-U 707-790(2004)	0	0x000095A200000000	2004-11-17 00:00:00	INDIAN INFOTAINMENT CORPORATION, MUMBAI.	12	0	182	CIS/661/2004-MUM	0	0	0	N	INDIAN INFOTAINMENT CORPORATION, MUMBAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439049	44	KOTAK INVESTMENT	2004	120	6	Segment 025 of CIS-U 707-790(2004)	0	0x000095A300000000	2004-11-18 00:00:00	PRIME FOCUS LTD, MUMBAI	12	0	185	CIS/1/675/04-MUM	0	0	0	N	PRIME FOCUS LTD, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439050	44	VISA DEBIT CARD	2004	120	6	Segment 065 of CIS-U 707-790(2004)	0	0x000095B200000000	2004-12-03 00:00:00	OMS PRODUCTIONS MUMBAI	12	0	185	CIS/7/4/04-MUM	0	0	0	N	OMS PRODUCTIONS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439051	42	MAA	1983	120	6	U-01-MUM	0	0x0000771200000000	1983-06-17 00:00:00	M/S. SLOGAN SAMAHAVA SAMITY LTD. 	12	0	0	U-01-1983-MUM	0	0	0	N	MRS. SOVA SEN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439052	44	MUNDU	1983	120	6	U-02-MUM	0	0x0000771300000000	1983-06-18 00:00:00	MR. S.P. GOVIL, NEHRU BAL. SAMITY	12	0	162	U-02-1983-MUM	0	0	0	N	S.P. GOVIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439053	44	WOH JO HASINA 	1983	120	6	U-03-MUM	0	0x0000771600000000	1983-06-21 00:00:00	RIPA FILMS,. (C.P. SHARMA)	12	0	0	U-03-1983-MUM	0	0	0	N	RIPA FILMS,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439054	63	PEYA MILAN RI AAS	1983	120	6	U-04-MUM	0	0x0000771700000000	1983-06-22 00:00:00	P.N.ASAWA, KRISHNA MOVIES.	12	0	0	U-04-1983-MUM	0	0	0	N	P.N.ASAWA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439055	44	WOH 7 DIN	1993	120	6	U-05-MUM	3994.48	0x0000855D00000000	1993-06-23 00:00:00	SURINDER KAPOOR, S.K.FILMS ENTERPRISES.	12	0	0	U/05/1993	0	0	0	N	SURINDER KAPOOR, S.K.FILMS ENTERPRISES.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439056	54	ROOP SHOUKEENAN DA	1983	120	6	U-06-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	LEHMBER PAHAL.	15	0	0	U-06-1983-MUM	0	0	0	N	LEHMBER PAHAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439057	51	DEVTA	1983	120	6	U-07-MUM	0	0x0000772400000000	1983-07-05 00:00:00	M/S SALVI , M/S AMAR PRODUCTIONS	12	0	0	U-07-1983-MUM	0	0	0	N	M/S M. S. SALVI AMAR PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439058	44	GHUNGROO 	1983	120	6	U-08-MUM	0	0x0000772500000000	1983-07-06 00:00:00	MRS.NEERA  P.MEHRA ,M/S . PRAKASH MEHRA COMBINE.KINGS INTERNATIONAL ,JAHU ,BOMBY49	12	0	0	U-08-1983-MUM	0	0	0	N	M/S .PRAKASH MEHRA COMBINE KINGS INTERNATIONAL ,JAHU ,BOMBY49	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439059	61	INDUSTRIAL PNUEMATICS CHAPTER 1 & 2 FORCE TRANSMISSION A FLURIC 24 MTS	1987	120	6	U-0801-MUM	24	0x00007D1400000000	1987-09-02 00:00:00	TELATRAIN (USA)	12	0	0	V/U/0801/1987	0	0	0	N	PDR COMMUNICATION 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439060	61	SOLID STATE ELKECTRINICS CHAPTER IT SOLID STATE ELECTRIC THEORY	1987	120	6	U-0802-MUM	18	0x00007D1400000000	1987-09-02 00:00:00	TELATRAIN  (USA)	12	0	0	U-0802-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439061	61	TROUBLESHOOTING HYDRAUICS LESSON FOUR 	1987	120	6	U-0803-MUM	22	0x00007D1400000000	1987-09-02 00:00:00	TELATRAIN. (USA)	12	0	0	U/0803/1987	0	0	0	N	PDR COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439062	82	NOT READABLE 	1987	120	6	U-0804-MUM	13	0x00007D1400000000	1987-09-02 00:00:00	TELL A TRUTH USA	12	0	0	U-0804-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439063	61	MOTORS PART II	1987	120	6	U-0805-MUM	22	0x00007D1400000000	1987-09-02 00:00:00	TELATRAIN (USA)	12	0	187	U-0805-1987-MUM	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439064	61	IRRECONCILABLE DIFFERENCES	1987	120	6	U-0806-MUM	110	0x00007D1400000000	1987-09-02 00:00:00	HAND MADE FILMS	12	0	0	U-0806-1987-MUM	0	0	0	N	N F D C LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439065	44	LEHREN VOL1	1987	120	6	U-0807-MUM	100	0x00007D1500000000	1987-09-03 00:00:00	MULTI CHANNEL VIDEO PRODUCTIONS	12	0	182	U-0807-1987-MUM	0	0	0	N	MULTI CHANNEL VIDEO PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439066	44	LAHREN BHAG1	1987	120	6	U-0807-MUM.	100	0x00007D1500000000	1987-09-03 00:00:00	MULTI CHANNEL VIDEO PRODUCTIONS 	12	0	182	U-0807-1987-MUM.	0	0	0	N	MULTI CHANNEL VIDEO PRODUCTIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439067	61	INDUSTRIAL PNEUMATIC TECHNOLOGY CHAPTER5	1987	120	6	U-0808-MUM	28	0x00007D1A00000000	1987-09-08 00:00:00	TEL A TRAIN	12	0	187	U/0808/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439068	61	SHAKER RUN	1987	120	6	U-0809-MUM	10	0x00007D1A00000000	1987-09-08 00:00:00	NOT READABLE 	12	0	0	U-0809-1987-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439069	61	GIRLS JUST WANT TO HAVE FUN	1987	120	6	U-0810-MUM	85	0x00007D1B00000000	1987-09-09 00:00:00	CHUCK RUSSELL (NEW WORK PICTURES)	12	0	0	U-0810-1987-MUM	0	0	0	N	N. E. D. C. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439070	61	WHAT IS A COMPUTER 	1987	120	6	U-0811-MUM	18	0x00007D1B00000000	1987-09-09 00:00:00	VIDEO ARTS LTD.	12	0	182	U/0811/87	0	0	0	N	N. E. &.I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439071	61	OXYACTYLENE SAFETY	1987	120	6	U-0812-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	TE1ATRAIN (USA)	12	0	182	U-0812-1987-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439072	61	OXYACTYLENE SAFETY	1987	120	6	U-0812-MUM.	24	0x00007D1D00000000	1987-09-11 00:00:00	TEL A TRAIN .(USA)	12	0	0	U/0812/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439073	61	''MINIMIZING BACK STRAIN''	1987	120	6	U-0813-MUM	24	0x00007D1D00000000	1987-09-11 00:00:00	TELATRAIN (USA)	12	0	182	U/0813/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439075	44	AUR PARESHAN NAA KARO	1987	120	6	U-0815-MUM	97	0x00007D1D00000000	1987-09-11 00:00:00	VIDEO PLAZA DISTRIBUTORS. 396 LAMINGTON RD, SUMITA TARRACE SHOP NO. 10,. B4	12	0	0	U-0815-1987-MUM	0	0	0	N	VIDEO PLAZA DISTRIBUTORS. 396 LAMINGTON RD, SUMITA TARRACE SHOP NO. 10,. B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439076	61	MAKING IT COUNTSYSTEMS ANALYSIS	1987	120	6	U-0817-MUM	28	0x00007D2400000000	1987-09-18 00:00:00	BOEING COMPUTER SERVICES. (USA)	12	0	182	U-0817-1987-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439077	60	DIL EK MUSAFIR 	1987	120	6	U-0818-MUM	89	0x00007D2F00000000	1987-09-29 00:00:00	SALMA SIDDIQI	12	0	0	U-0818-1987-MUM	0	0	0	N	SALMA SIDDIQI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439078	44	' KINARA AUR KASHTI '	1987	120	6	U-0819-MUM	29	0x00007D3100000000	1987-10-01 00:00:00	VINOD SHARMA	12	0	0	U/0819/1987	0	0	0	N	VINOD SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439079	44	NEW SONGS FROM HIBAS UNRELEASED MOVIE	1987	120	6	U-0820-MUM	0.58	0x00007D3700000000	1987-10-07 00:00:00	NOT READABLE 	12	0	0	U-0820-1987-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439080	44	LAHREN VOL2 	1987	120	6	U-0821-MUM	100	0x00007D3800000000	1987-10-08 00:00:00	MULTICHANNEL VIDEN PRODUCTIONS.	12	0	182	U/0821/1987	0	0	0	N	MULTICHANNEL VIDEN PRODUCTIONS.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439081	61	HYDRULIC PUJPS (NOT READABLE)	1987	120	6	U-0822-MUM	30	0x00007D3E00000000	1987-10-14 00:00:00	TELATRAIN . (USA)	12	0	187	U-0822-1987-MUM	0	0	0	N	DR COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439082	61	INDUSTRIAL HYDRAULIC TECHNOLOGY CHAPTER 3 OPERATION AT THE SUCTION SIDE OF THE PUMP	1987	120	6	U-0823-MUM	16	0x00007D3E00000000	1987-10-14 00:00:00	TELARAIN (USA)	12	0	0	U/0823/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439083	61	SOLID STATE ELECTRONICS CHAPEER 5 : AMPLIFIER APPLICATIONS	1987	120	6	U-0824-MUM	18.1	0x00007D3E00000000	1987-10-14 00:00:00	TELEATRAIN. (USA)	12	0	187	U-0824-1987-MUM	0	0	0	N	PDR COMMUNICATIONS. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439084	61	TRPUBLE SHOOTING HYDRAULICS (PART II) (TROUBLE SHOOTING TECHNIQUES) HEAT AND 	1987	120	6	U-0825-MUM	23	0x00007D3E00000000	1987-10-14 00:00:00	TEL A TRAIN (USA)	12	0	187	U-0825-1987-MUM	0	0	0	N	ADR COMMUNICATIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439085	44	GHUNGROO UNMARRIED	1983	120	6	U-09-MUM	0	0x0000772500000000	1983-07-06 00:00:00	NEERA MEHRAM/S PRAKASH MEHRA COMBINE, BOM	12	0	0	U-09-1983-MUM	0	0	0	N	M/S PRAKASH MEHRA COMBINES, BOM	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439086	44	BAAT MERI MANO	1988	120	6	U-09601-MUM	0	0x00007D9400000000	1988-01-08 00:00:00	GOPAL KHANCHANDANI.	12	0	185	U/09601/1988	0	0	0	N	GOPAL KHANCHANDANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439087	44	POONAM	2017	120	6	U-09602-MUM	0	0x0000A6F500000000	2017-01-08 00:00:00	GOPAL KHANCHANDANI	12	0	185	U/09602/1988	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439088	44	POONAM	1988	120	6	U-09602-MUM.	0	0x00007D9400000000	1988-01-08 00:00:00	GONAL KHANCHANDANI	12	0	185	U/09602/1988	0	0	0	N	GONAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439089	44	THE BIRTH OF JESUS CHRIST	1988	120	6	U-09603-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	N.H. JOHN	12	0	0	U-09603-1988-MUM	0	0	0	N	N.H. JOHN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439090	44	AMAN KI PUKAR	1988	120	6	U-09604-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	AMAN PICTURES, KRISHAN LAL	12	0	182	U/09604/1988	0	0	0	N	AMAN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439091	44	PARIWAR KA TANDURUSTI KA RAKHWALA SABOON VIGIL	1988	120	6	U-09605-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	SHANTANU SHEOREY PROD.	12	0	0	U/09605/1988	0	0	0	N	SHANTANU SHEOREY PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439092	44	CHAMPION SOAP 	1988	120	6	U-09606-MUM	22.86	0x00007D9700000000	1988-01-11 00:00:00	NEO FILMS	12	0	185	U/09606/1988	0	0	0	N	NEO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439093	51	S. MARKA SARKI DHAN 	1988	120	6	U-09607-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	ANIL SHIROLKAR	12	0	185	U/099607/88	0	0	0	N	ANIL SHIROLKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439094	44	INSAAF KA KHOON	1988	120	6	U-09608-MUM	0	0x00007D9800000000	1988-01-12 00:00:00	GULSHAN BAHL, N.C. FILM	12	0	184	U-09608-1988-MUM	0	0	0	N	GULSHAN BAHL, N.C. FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439095	54	PUNJAB NEWSREEL NO 113	1988	120	6	U-09610-MUM	0	0x00007D9800000000	1988-01-12 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF PUNJAB	12	0	183	U/09610/1988	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439096	54	PUNJAB NEWSREEL NO. 114	1988	120	6	U-09611-MUM	0	0x00007D9800000000	1988-01-12 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT. OF PUNJAB	12	0	183	U-09611-1988-MUM	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATION GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439097	61	KHANDWAO (THE WEAVSER)	1988	120	6	U-09612-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	CINEMART	12	0	182	U/09612/1988	0	0	0	N	CINEMART	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439098	44	TRL OF SILA 	1988	120	6	U-09613-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	GLADD INTERNATIONAL 	12	0	184	U-09613-1988-MUM	0	0	0	N	GLADD INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439099	51	TRL. OF MAZA PATI KARODPATI	1988	120	6	U-09614-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	M/S GLAMOUR FILMS	12	0	184	U-09614-1988-MUM	0	0	0	N	M/S GLAMOUR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439100	51	TRL. OF KHATYAL SASU NATHA SOON	1988	120	6	U-09615-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	HEMANT CHITRE	12	0	184	U/09615/1988	0	0	0	N	BHAVAIKA CHITRA, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439101	61	TRL. OF HOW YOUNG WE WERE 	1988	120	6	U-09616-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	NOT READABLE	12	0	0	U-09616-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439102	61	AMRAPALI	1988	120	6	U-09617-MUM	0	0x00007D9A00000000	1988-01-14 00:00:00	APPI UMARANI, APPI FILMS	12	0	0	U/09617/1988	0	0	0	N	APPI UMARANI, APPI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439103	61	BRITANNIA HONEYCOMB BISCUITS	1988	120	6	U-09618-MUM.	0	0x00007D9A00000000	1988-01-14 00:00:00	MR. JAVED JAFRI/ LITTLE AD, BOMBAY	12	0	185	U-09618-1988-MUM	0	0	0	N	MR. JAVED JAFRI/ LITTLE AD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439104	58	AMONIOST FRIENDS	1988	120	6	U-09619-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILM DIVISION GOVT INDIA	12	0	0	U-09619-1988-MUM	0	0	0	N	FILM DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439105	61	KALI KHASI SE BACHAV (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-09620-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09620/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439196	44	KARTOON 	1988	120	6	U-09711-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	NOT READABLE	12	0	0	U-09711-1988-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439106	42	TETANUS AK (IMMUNIZATION AGAISNT TETANUS I)	1988	120	6	U-09621-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09621/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439107	54	TETANUS TON BACHA	1988	120	6	U-09622-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/09622/1988	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439108	51	POLIO PASUN BACHAV (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09623-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	182	U-09623-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439109	54	POLIO TOP BAGHA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09624-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-09624-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439110	58	LLAMNILLAI VADHTHILIRUNGH PADHUPANPU IMMUNISATION AGAINST POLIO	1988	120	6	U-09625-MUM	34	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/09625/1988	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439111	43	POLIO SAME RAKSHAN (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09626-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-09626-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439112	60	POLIO SE BACHAV (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09627-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-09627-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439113	54	KOI ULJHAN NAHI (NO PROBLEM)	1988	120	6	U-09628-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVIDION, GOVT OF INDIA	12	0	182	U/09628	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439114	60	KOI ZANZAT NAHI (NO PROBLEM)	1988	120	6	U-09629-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09629/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439115	42	OH KICHU JAMELA NAI (NO PROBLEM) 	1988	120	6	U-09630-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09630	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439116	42	POLIO TAKE BACHATE IMMUNISATION AGEINEST POLIO 	1988	120	6	U-09631-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-09631-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439117	45	POLIO DINDA RAKSHANA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09632-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-09632-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439118	49	POLIYOUILNINNUM RAKSHA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-09633-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-09633-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439119	59	POLIIYO NUNCHI RAKSHNA (IMMUNISATION AGAINS POIO)	1989	120	6	U-09634-MUM	0	0x00007F0900000000	1989-01-15 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/09634/1989	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439120	58	TETAUSILIRUDHU PADHUGAPPU 1 (IMMUNISATION AGAINST TETANUS10	1988	120	6	U-09635-MUM	33	0x00007D9B00000000	1988-01-15 00:00:00	FILM DIVISION ,GOVT.OF INDIA	12	0	182	U/09635	0	0	0	N	FILM DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439121	43	DHANURWA SAME RAKSAN 	1988	120	6	U-09636-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	187	U-09636-1988-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439122	42	GHURI KHASI TAKE BACHAN (IMMUNISATION AGAINST WHOOPING COUGH)	1988	120	6	U-09637-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-09637-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439123	59	TETANUS NUNCHI RAKSHANA (IMMUNISATION AGAINST TETANUSI)	1988	120	6	U-09638-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVERONMENT OF INDIA	12	0	182	U-09638-1988-MUM	0	0	0	N	FILMS DIVISION, GOVERONMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439124	49	TITIONISINLNINUM RAKSHA I (IMMUNISATION AGATINS TETANUS I)	1988	120	6	U-09639-MUM	38.4	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVERNEMT OF INDIA	12	0	182	U/09639/1988	0	0	0	N	FILMS DIVISION, GOVERNEMT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439125	59	KORINTA DAGGU RAAKUNDA RAKSHANA	1988	120	6	U-09640-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/09640	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439126	51	DHANURVAT I (IMMUNISATION AGAINST TETANUS I)	1988	120	6	U-09641-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09641/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439127	45	DHANURVAVU (IMMUNISATION AGAINST TETANUSI)	1988	120	6	U-09642-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/09642/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439128	58	KAKKUVAN IRUMALUKU EDHIRE PADHUGANPU ( IMMUNISATION AGAIST WHOOMING COUHG)	1988	120	6	U-09643-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/09643/1988	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439129	51	DANGI KHOKLYANASUN BACHAV (IMMUNISATION AGAINST WHOONING COULGH.)	1988	120	6	U-09644-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09644	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439130	43	MOTI UDRAS SAME RAKSHAN (IMMUNISATION AGAINST WHOOPING COGH)	1988	120	6	U-09645-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-09645-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439131	49	VAYYAVELI VARUHI VEKELLE (NO PROBLEM) 	1988	120	6	U-09646-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVIDION, GOVT OF INDIA	12	0	182	U/09646	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439132	43	KOI JHAN JHAT NAHIM (NO PROBLEM)	1988	120	6	U-09647-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-09647-1988-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439133	43	MAIN SHABHALVU CHE (I HAVE HEARD)	2017	120	6	U-09648-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09648/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439134	42	AMI SUME CHI (I HAVE HEARD)	1988	120	6	U-09649-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-09649-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439135	54	MEIN SUNIVAAE (I HAVE HEARD)	1988	120	6	U-09650-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-09650-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439136	60	MAINE SUNA HAI (I HAVE HERAD)	1988	120	6	U-09651-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	182	U-09651-1988-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439137	59	EE EBBANDI LEDU 	1988	120	6	U-09652-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-09652-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439138	58	ORU THOLLIUM ITAI	1988	120	6	U-09653-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	U/09653/1988	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439139	45	YAVADU TONDRA ELLA (NO PROBLEM)	1988	120	6	U-09654-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09654/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439140	43	JHOKHAM SHA MATE LEYOO  (WHY TAKE RISK)	1988	120	6	U-09655-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION , GOVRNMENT OF INDIA	12	0	0	U/09655/1988	0	0	0	N	FILMS DIVISION , GOVRNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439141	51	DHOKA PATKARO NAKA 	1988	120	6	U-09656-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVERMENT OF INDAI 	12	0	182	U-09656-	0	0	0	N	FILMS DIVISION GOVERMENT OF INDAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439142	49	ORUBHUDDI MUTTMILLA (WHY TAKE RISK)	1988	120	6	U-09657-MUM	51	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	182	U/09657	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439143	45	APAYAKKE YAKE OLAGAGADEKU (WHY TAKE RISK)	1988	120	6	U-09658-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-09658-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439144	45	NABU HEEGA ANDKONDIDDE (I HAVE HEARD)	1988	120	6	U-09659-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-09659-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439145	58	NAAN KELVIPATTA VISHAYAM (I HAVE HEARD)	1988	120	6	U-09660-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09660/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439146	59	NENU VINNA VISHAYAM	1988	120	6	U-09661-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09661/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439147	51	GEAN KOTTIRUNNU	1988	120	6	U-09662-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILM DIVISION GOVT,. OF INDIA 	12	0	182	U/09662/88	0	0	0	N	FILM DIVISION GOVT,. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439148	51	MI ASA AIKALA 	1988	120	6	U-09663-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVERMENT OF INDIA 	12	0	0	U-09663-	0	0	0	N	FILMS DIVISION GOVERMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439149	54	KAALI KHANSI TON BACHA	1988	120	6	U-09664-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	182	U/09664/1988	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439150	60	KHATARA QUE LE (WHY TAKE RISK)	1988	120	6	U-09665-MUM	32	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-09665/1988	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439151	42	KENU JHUKI NEBEN (WHY TAKE RISK)	1988	120	6	U-09666-MUM	39	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/09666	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439152	59	CHIKKULO PADATAM ENDUKU (WHY TAKE RISK)	1988	120	6	U-09667-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/09667/1988	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439153	58	VEEN IHOLLAI ANE	1988	120	6	U-09668-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/09668/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439154	54	KHATRA KYON LAVO ( WHY TAKE RISK) 	1988	120	6	U-09669-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	BILMS DIVISION , BGOVT. OF INDIA	12	0	182	U/09669	0	0	0	N	BILMS DIVISION , BGOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439155	45	NAVI KEMMINIHDA THANNISIKOLI (IMMUNISATION AGAINST WHOONINGCOUGH)	1988	120	6	U-09670-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/09670/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439156	49	IMMUNISATION AGAINST WHAANING COUGH	1988	120	6	U-09671-MUM	0	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/09671	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439157	60	TETANUS SE BACHAO  I	1988	120	6	U-09672-MUM	31	0x00007D9B00000000	1988-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09672/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439158	51	FOR PROTECTION IMMUNIZATION	1988	120	6	U-09673-MUM	0	0x00007D9E00000000	1988-01-18 00:00:00	N.E. & I.F. LTD. BOMBAY	12	0	182	U-09673-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439159	61	DELHI 1986: TRUST AND COOPERATION	1988	120	6	U-09674-MUM	0	0x00007D9E00000000	1988-01-18 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIOS (USSR)	12	0	182	U-09674-1988-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439160	44	VIKARAM 	1984	120	6	U-09675-MUM	0	0x000077E900000000	1984-01-18 00:00:00	VENUS FILM MAKERS 	12	0	185	U-09675	0	0	0	N	VENUS FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439161	61	TRL. OF ' HEARTBREAK RIDGE '	1988	120	6	U-09676-MUM	0	0x00007D9E00000000	1988-01-18 00:00:00	WARNER BROS. (USA)	12	0	184	U/09676/1988	0	0	0	N	WARNER BROTHERS (F . E .) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439162	129	SOSVO	1988	120	6	U-09677-MUM	0	0x00007D9E00000000	1988-01-18 00:00:00	AJAY FILMS	12	0	185	U-09677-1988-MUM	0	0	0	N	AJAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439163	61	MAHUA 	1988	120	6	U-09678-MUM	0	0x00007D9F00000000	1988-01-19 00:00:00	FILM AND T.V. INSTITUTE OF INDIA , PUNE 4 	12	0	182	U-09678-1988-MUM	0	0	0	N	FILM AND T.V. INSTITUTE OF INDIA , PUNE 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439164	61	TRL. OF BREAK DANCE	1988	120	6	U-09679-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	ALLEN DE BEVOISED & DAVID ZITO FOR CANNON GROUP INC (NETHERLANDS)	12	0	184	U/09679/1988	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439165	44	UTTAR PRDDESH SAMACHAR NO. 125	1988	120	6	U-09680-MUM	0	0x00007DA100000000	1988-01-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, LUCKNOW GOVT. OF UP	12	0	183	U/09680	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, LUCKNOW GOVT. OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439166	61	NEWS MAGAZIN NO. 114 	1988	120	6	U-09681-MUM	0	0x00007DA100000000	1988-01-21 00:00:00	FILMS DIVISION DOVT. OF INDIA 	12	0	183	U-09681-	0	0	0	N	FILMS DIVISION DOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439167	44	VYAPAAR MELA 1987	1988	120	6	U-09682-MUM	263.4	0x00007DA100000000	1988-01-21 00:00:00	DIRECTOR .PUBLIC RELATIONS, HARYANA, CHANDIGADH	12	0	182	U/09682	0	0	0	N	DIRECTOR .PUBLIC RELATIONS, HARYANA, CHANDIGADH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439168	43	MAHITICHITRA NO 479	1988	120	6	U-09683-MUM	0	0x00007DA100000000	1988-01-21 00:00:00	ASSTT.DIRECTOR OF INF (FILM) GOVT OF GUJARAT	12	0	183	U-09683-1988-MUM	0	0	0	N	ASSTT.DIRECTOR OF INF (FILM) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439169	61	MINI FONDA OFFER	1988	120	6	U-09684-MUM	0	0x00007DA100000000	1988-01-21 00:00:00	NOT MENTIONED	12	0	0	U-09684-1988-MUM	0	0	0	N	NOT MENTIOENED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439170	44	TRL. OF kHARIDAR	1988	120	6	U-09685-MUM	0	0x00007DA100000000	1988-01-21 00:00:00	KOHINOOR FILMS & INVESTMENTS	12	0	184	U-09685-1988-MUM	0	0	0	N	KOHINOOR FILMS & INVESTMENTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439171	61	TRL. OF STARTREK111 (SEARCH FOR GNOCK)	1988	120	6	U-09686-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	PARAMOUNT FILMS HARVE BENNETT USA	12	0	184	U-09686-1988-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439172	61	THE ARTIST AND THE NUDE	1988	120	6	U-09687-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	JUDITH WESCHEERPRODUCTION USA	12	0	182	U-09687-1988-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439173	61	THE BOB KNOWLTON STORY 	1988	120	6	U-09688-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	ROUNDABLE USA	12	0	182	U/09688/1988	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439174	61	EDOUARD NAPET: PAINTER OF MODERN LIFE	1988	120	6	U-09689-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	JUDITH WESCHLER PROD. USA	12	0	182	U-09689-1988-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439175	61	PISSARO THE HEART OF IMPRESSIONISM	1988	120	6	U-09690-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	THE MUSEUM OF MODERN ART (USA)	12	0	182	U/09690/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439176	44	AAKHRI NISCHAV	1988	120	6	U-09691-MUM	0	0x00007DC600000000	1988-02-27 00:00:00	JAIRAM CHAWLA	12	0	184	U-09691-1988-MUM	0	0	0	N	JAIRAM CHAWLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439177	44	RAJASTHAN MEIN BAKRI VIKAS	1988	120	6	U-09692-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	GIRDHAN GHARMA	12	0	182	U-09692-1988-MUM	0	0	0	N	GIRDHAN GHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439178	61	TRL. OF STARTREK I/THE VOVAGE HOME	1988	120	6	U-09693-MUM	0	0x00007DA700000000	1988-01-27 00:00:00	PARAMOUNT FILMS  HARVE BENNETT (USA)	12	0	184	U-09693-1988-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439179	44	TRL.OF FALAK	1988	120	6	U-09694-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	GLAAD INTERNATIONAL.	12	0	184	U-09694-1988-MUM	0	0	0	N	GLAAD INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439180	43	TRL. OF RAM DEV PIERNO VIVAH	1988	120	6	U-09695-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	D.K. FILMS, BOMBAY	12	0	184	U-09695-1988-MUM	0	0	0	N	D.K. FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439181	44	HARYANA SAMACHAR DARSHAN 1987, NO. 12	1988	120	6	U-09696-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/09696/1988	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439182	44	HARVANA SAMACHAR DARSHAN,1987,NO.11	1988	120	6	U-09697-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	DPR HARVANA CHANDIGARH	12	0	183	U/09697/1988	0	0	0	N	DPR HARVANA ,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439183	61	TRAILER OF RESCUE	1988	120	6	U-09698-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	MENAHEM GOLAN & YORAN GLOBUS, CANNON INT. (USA)	12	0	184	U-09698-1988-MUM	0	0	0	N	DASS MEDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439184	61	TRONICAL CVCLONE 	1988	120	6	U-09699-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	ASHOK SAGER	12	0	182	U-09699-1988-MUM	0	0	0	N	ASHOK SAGER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439185	44	PADCHARIYO KI SURAKSHAKUCH UTTAM NIYAM	1988	120	6	U-09700-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	SREEDEE AUTO VISUALS	12	0	182	U-09700-1988-MUM	0	0	0	N	SREEDEE AUTO VISUALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439186	64	BIRHA KI RAAT 	1988	120	6	U-09701-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	SAPANA PICTURES BOMBAY 50	12	0	0	U-09701	0	0	0	N	SAPANA PICTURES BOMBAY 50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439187	44	CHATRAN	1988	120	6	U-09702-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	GUL ANAND, M/S BOMBAY UNITED STATES	12	0	162	U/09702	0	0	0	N	GUL ANAND, M/S BOMBAY UNITED STATES	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439188	61	THE GOLDEN CHILD	1988	120	6	U-09703-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	PARAMOUNT PICTURES EDWARD S. FELDMAN & ROBERT D. WACHS 09703	12	0	0	U-09703-1988-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. METRO HOUSE M. G. RD. BOMBAY 20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439189	43	RAMA PEER	1988	120	6	U-09704-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	M/S CHARULATA FILM MAKERS, PROP SHRI D.K. MUKHERJEEC, DEV AASHISH, PEDDER RD, BOMBAY	12	0	0	U-09704-1988-MUM	0	0	0	N	M/S CHARULATA FILM MAKERS, PROP SHRI D.K. MUKHERJEEC, DEV AASHISH, PEDDER RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439190	61	THE PERFECT MURDER	1988	120	6	U-09705-MUM	0	0x00007DB600000000	1988-02-11 00:00:00	MR WAHID CHOWHAN, M/S PERFECT MOVIE P PRODUCTIONS PVT LTD;	12	0	0	U-09705-1988-MUM	0	0	0	N	MR WAHID CHOWHAN, M/S PERFECT MOVIE P PRODUCTIONS PVT LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439191	44	NOT READABLE	1988	120	6	U-09706-MUM	0	0x00007DBB00000000	1988-02-16 00:00:00	NOT READANBLE	12	0	0	U-09706-1988-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439192	44	DRISHTIDAAN	1988	120	6	U-09707-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	BIJOY CHATTERJEE PRODUCTION.	12	0	0	U-09707-1988-MUM	0	0	0	N	NEO FILMS ASSOCIATES CT2 EVEREST TARDEO RD., BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439193	61	COORDINATES OF DEATH	1998	120	6	U-09708-MUM	0	0x00008C0100000000	1998-02-17 00:00:00	MAXIM GOTKI FILM STUDIO (USSR)	12	0	0	U-09708-1988-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439197	59	SRI LAKSHMINARAYANA VRATAMAHATMYAM	1988	120	6	U-09712-MUM	0	0x00007DC300000000	1988-02-24 00:00:00	D. RAGHAVAIAH, CHILAKUR POST & VILLAGE NELLORE DIST. AP.524412	12	0	0	U-09712-1988-MUM	0	0	0	N	D. RAGHAVAIAH, CHILAKUR POST & VILLAGE NELLORE DIST. AP.524412	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439198	61	KHAYAL	1988	120	6	U-09713-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	ABHIVYAKT.	12	0	182	U-09713-1988-MUM	0	0	0	N	ABHIVYAKT.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439199	60	QAYAMAT SE QAYAMAT TAK 	1988	120	6	U-09714-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	MR. NASIR HUSAIN KHAN, M/S. NASIR HUSAIN FILM PVT LTD., 24 PALI HILL RD., BANDRA, BOMBAY 50	12	0	0	U-09714-1988-MUM	0	0	0	N	MR. NASIR HUSAIN KHAN, M/S. NASIR HUSAIN FILM PVT LTD., 24 PALI HILL RD., BANDRA, BOMBAY 50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439200	44	AGENT 777	1988	120	6	U-09715-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	SATISH K. KHURANA, CHANDROLI FILMS	12	0	0	U/09715	0	0	0	N	SATISH K. KHURANA, CHANDROLI FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439201	61	LUCKY SEVEN	1988	120	6	U-09717-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	FOCUS FILM (H.K.) COMPANY LTD. (HONGKONG)	12	0	0	U-09717-1988-MUM	0	0	0	N	DR. J MURALI MANOHAR, METRO FILM CORPORATION. 217, A 2ND FLOOR, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439202	61	ROXANNE	1988	120	6	U-09718-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	COLUMBIA PICTURES	12	0	0	U/09718/1988	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439203	44	PAAP KI DUNIYA	1988	120	6	U-09719-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	PAHLOJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE. 115 BOMBAY AIR CONDITIONED MARKET, 1ST FLOOR, TARDEO RD., BOMBAY34	12	0	0	U-09719-1988-MUM	0	0	0	Y	PAHLOJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE. 115 BOMBAY AIR CONDITIONED MARKET, 1ST FLOOR, TARDEO RD., BOMBAY34	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439204	61	INNERSPACE	1988	120	6	U-09720-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	WARNER BROS USA	12	0	0	U/09720	0	0	0	N	WARNER BROS F E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439205	61	FROM ANOTHER STAR 	1988	120	6	U-09721-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	JACK SCHWARTZMAN FOR TALIAFILM (USA)	12	0	0	U-09721-1988-MUM	0	0	0	N	N.F.DC. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439206	250	THE THIRTEENTH BRIDE OF THE PRINCE 	1988	120	6	U-09722-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	BULGARIAFILMS (BULGARIA)	12	0	190	U/09722/1988	0	0	0	N	N.F.D.C. LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439207	44	PYAR KA MANDIR	1988	120	6	U-09723-MUM	0	0x00007DE000000000	1988-03-24 00:00:00	SHABNAM KAPOOR, AMIT ARTS.88 ARAM NAGAR, 11 VARSOVA RD., B61	12	0	0	U-09723-1988-MUM	0	0	0	Y	SHABNAM KAPOOR, AMIT ARTS.88 ARAM NAGAR, 11 VARSOVA RD., B61	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439208	61	INDIAN THEATRE	1988	120	6	U-09724-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	JABBAR PATEL. KARKUM RD., DAUND ZILLPUNE.	12	0	182	U-09724-1988-MUM	0	0	0	N	JABBAR PATEL. KARKUM RD., DAUND ZILLPUNE.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439209	61	ARMOUR OF GOD	1988	120	6	U-09725-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	RAYMOND CHOW (GALAXY FILM BV) (HONGKONG)	12	0	0	U-09725-1988-MUM	0	0	0	N	INDO OVERSEAS FILMS,169/170, BPT BLDG., JAROON DOCK, COLABA, BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439210	44	SUKRIYAA	1988	120	6	U-09726-MUM	0	0x00007DEB00000000	1988-04-04 00:00:00	THE ROOP ENTERRPRISES	12	0	0	U/09726/1988	0	0	0	N	THE ROOP ENTERRPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439211	60	IDD MUBARAK	1988	120	6	U-09727-MUM	0	0x00007DEC00000000	1988-04-05 00:00:00	RAMESH MALHOTRA , SHRI SAIKIPA INTERNATIONAL 	12	0	0	U-09727-1988-MUM	0	0	0	N	RAMESH MALHOTRA , SHRI SAIKIPA INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439212	44	GHAR AKHIR GHAR HAI	1988	120	6	U-09728-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	RAJENDRA S. MAHALWAL , G. CHOUDHARI CHOTRA	12	0	0	U-09728-1988-MUM	0	0	0	N	RAJENDRA S. MAHALWAL , G. CHOUDHARI CHOTRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439213	51	ANGAR	1988	120	6	U-09729-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	GOPINATH VITTAL JADHAV (NOT READABLE)	12	0	0	U-09729-1988-MUM	0	0	0	N	GOPINATH VITTAL JADHAV (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439214	44	WARIS 	1988	120	6	U-09730-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	G. G. WIDESCREENS 	12	0	0	U/09730/88	0	0	0	N	G. G. WIDESCREENS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439215	54	AJ DI HEER	1988	120	6	U-09731-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	MR. RAJ OBHRAJ V. R. K. FILMS, (NOT READABLE)	15	0	0	U-09731-1988-MUM	0	0	0	N	MR. RAJ OBHRAJ V. R. K. FILMS, (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439216	63	KARMABAI	1988	120	6	U-09732-MUM	0	0x00007DFC00000000	1988-04-21 00:00:00	MARUKALA PRODUCTIONS 3945D VENUS PRODUCTIONS, WORLI, SEAFACE, (SOUTH) B18	12	0	0	U-09732-1988-MUM	0	0	0	Y	MARUKALA PRODUCTIONS 3945D VENUS PRODUCTIONS, WORLI, SEAFACE, (SOUTH) B18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439217	44	NA BHULE HAIN NA BHULENGE 	1988	120	6	U-09733-MUM	0	0x00007DFD00000000	1988-04-22 00:00:00	P.K. ARTS, G. GULMOHAR CROSS RD, JVPDC SCHEME BOMBAY 69	12	0	0	U-09733-1988-MUM	0	0	0	N	P.K. ARTS, G. GULMOHAR CROSS RD, JVPDC SCHEME BOMBAY 69	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439218	44	SOORMA BHOPALI 	1988	120	6	U-09734-MUM	0	0x00007DFD00000000	1988-04-22 00:00:00	NAVED ENTERTAINERS ( 5 , G HOUSE , 29th RD BANDRA , B 50 )	12	0	0	U-09734-1988-MUM	0	0	0	N	NAVED ENTERTAINERS ( 5 , G HOUSE , 29th RD BANDRA , B 50 )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439219	44	NAL DAMAYANTI 	1988	120	6	U-09735-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	NARENDRA KUMAR GOKANI	12	0	0	U-09735-1988-MUM	0	0	0	Y	NARENDRA GOKANI'S PRODUCTIONS, GOKANI CHAMBERS, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439220	51	UNAAD MAINA 	1988	120	6	U-09736-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	MINAL BHATIA 	12	0	0	U-09736-1988-MUM	0	0	0	Y	MINAL BHATIA, AMOL KALA ( 808 C MANJU MAHAL PALI HILL RD, B  50)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439221	61	THE SECRET OF MY SUCCESS	1988	120	6	U-09737-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	UNIVERSAL FILMSHERBERT ROSS (USA)	12	0	0	U-09737-1988-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B V METRO HOUSE M G RD ,BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439222	44	ZALZALA	1988	120	6	U-09738-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	VINOD SHAH, PARTH PRODUCTIONS, LINKING RD, KHAR, BOMBAY	12	0	0	U-09738-1988-MUM	0	0	0	Y	VINOD SHAH, PARTH PRODUCTIONS, LINKING RD, KHAR, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439223	44	RUKHSAT 	1988	120	6	U-09739-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	SUTHA PICTURES CORPORATION 	12	0	0	U-09739-1988-MUM	0	0	0	Y	SUTHA PICTURES CORPORATION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439224	51	SAGLIKADE BOMBAMOMB	1988	120	6	U-09740-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	SNEHA CHITRA ,SHRI CHINTU DHAVLE	12	0	0	U-09740-1988-MUM	0	0	0	N	SNEHA CHITRA ,SHRI CHINTU DHAVLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439225	61	POLICE ACADEMY  4 : CITIZENS ON PROTOCOL 	1988	120	6	U-09741-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	WARNER BROS (USA)	12	366	0	U-09741-1988-MUM	0	0	0	N	WARNER BROS (F E) INC ( EROS CINE BLDG, B  20)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439226	44	AAJ KE ANGAAR 	1988	120	6	U-09742-MUM	0	0x00007E0E00000000	1988-05-09 00:00:00	NOT READABLE	12	0	0	U-09742-1988-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439227	44	KABZAA 	1988	120	6	U-09743-MUM	0	0x00007E1100000000	1988-05-12 00:00:00	VISHESH FILM	12	0	0	U-09743-1988-MUM	0	0	0	N	VISHESH FILM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439228	44	RAM AVTAR	1988	120	6	U-09744-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	KAPALESHWAR PRODUCTION 	12	0	0	U-09744-1988-MUM	0	0	0	N	KAPALESHWAR PRODUCTION 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439229	63	NANIBAI KO MAYARO 	1988	120	6	U-09745-MUM	4914.12	0x00007E1200000000	1988-05-13 00:00:00	RAMESH PRODUCTIONS C40 ,NORTH BOMBAY SOCIETY, JUHU TARA RD.BOMBAY47	12	0	0	U/09745	0	0	0	N	RAMESH PRODUCTIONS C40 ,NORTH BOMBAY SOCIETY, JUHU TARA RD.BOMBAY47	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439230	61	DIDI DRIVES ME CRAZY 	1988	120	6	U-09746-MUM	2416.9	0x00007E1800000000	1988-05-19 00:00:00	WARNER MEITZNER & WOLF BAUER FOR ATLAS INTERNATIONAL (W.GERMANY)	12	0	182	U/09746	0	0	0	N	N.F.D.C.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439231	61	LAST EMPEROR	1988	120	6	U-09747-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	JERMY THOMAS FOR KRG FILM SALES LTD UK	12	0	0	U/09747	0	0	0	N	N.F.D.C LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439232	44	SHOORVEER	1988	120	6	U-09748-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	SHYAM RALHAN PRODUCTIONS	12	0	0	U/09748/1988	0	0	0	N	SHYAM RALHAN PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439233	44	pyar MOHABBAT 	1988	120	6	U-09749-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	NOT READABLE 	12	0	0	U-09749-1988-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439234	44	MERE BAAD 	1988	120	6	U-09750-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	VISHWAMITRA , 5 /C JUHU PARK, B  49 	12	0	0	U-09750-1988-MUM	0	0	0	Y	VISHWAMITRA , 5 /C JUHU PARK, B  49 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439235	44	POOJA 	1988	120	6	U-09751-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	not readable	12	0	0	U-09751-1988-MUM	0	0	0	N	not readable	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439236	61	ADVERNTURES IN BABYSITTING 	1988	120	6	U-09752-MUM	2801.68	0x00007E1E00000000	1988-05-25 00:00:00	TOUCHSTONE PICTURSES DIVISION OF WALT DISNE 	12	0	0	U/09752/1988	0	0	0	N	BUENA VISTA INTERNATIONAL 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439237	44	TAWAIF KI BETI	1988	120	6	U-09753-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	NOT READABLE	12	0	0	U-09753-1988-MUM	0	0	0	N	not READBLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439238	51	DISTA TESA NASTA	1988	120	6	U-09754-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	NOT READABLE	12	0	0	U-09754-1988-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439239	44	HAL AUR BANDOOK	1988	120	6	U-09755-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	SHRI GOOAL FILM	12	0	0	U-09755-1988-MUM	0	0	0	N	SHRI GOOAL FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439240	51	CHANGU MANGU	1988	120	6	U-09756-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	BIPIN WAERTY	12	0	0	U-09756-1988-MUM	0	0	0	N	RATHAMESH FILM BIPIN WARTY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439241	44	FARAARI	1988	120	6	U-09757-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	MR. ASHOK B. BHIMJIANI, FLOWER FILMS	12	0	0	U/09757/1988	0	0	0	N	M/S FLOWER FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439242	54	MAULA JATT	1988	120	6	U-09758-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	KISHAN KALSI. PRABHU FILMS (NOT READABLE)	12	0	0	U-09758-1988-MUM	0	0	0	N	KISHAN KALSI. PRABHU FILMS (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439243	63	BAI CHALI SASRIYE	1988	120	6	U-09759-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	SUNDER FILMS 	12	0	0	U/09759/1988	0	0	0	N	SUNDER FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439244	44	COMMANDO	1988	120	6	U-09760-MUM	0	0x00007E2700000000	1988-06-03 00:00:00	M.R. PRODUCTIONS. (P) LTD. 101 NARMILAN 13TH RD, KHAR CRYMKHANE, BOMBAY 52 	12	0	0	U-09760-1988-MUM	0	0	0	Y	M.R. PRODUCTIONS. (P) LTD. 101 NARMILAN 13TH RD, KHAR CRYMKHANE, BOMBAY 52 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439245	44	CHANDRAWAL	1988	120	6	U-09761-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	USHA SHARMA, PRABHAKAR FILMS	12	0	0	U/09761	0	0	0	N	MR.ANOOP MISHRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439246	44	BAHAAR	1988	120	6	U-09762-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	NARENDRA KUMARM/S VISHWAKARMA, ROOP TARA STUDIOS, DADAR, BOMBAY	12	0	0	U-09762-1988-MUM	0	0	0	Y	NARENDRA KUMARM/S VISHWAKARMA, ROOP TARA STUDIOS, DADAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439247	54	JAGWALA ,MELA	1988	120	6	U-09763-MUM	0	0x00007E3100000000	1988-06-13 00:00:00	KARNAL SINGH KALERFILM, ANDHERI EAST, BOMBAY	12	0	0	U-09763-1988-MUM	0	0	0	Y	KARNAL SINGH KALERFILM, ANDHERI EAST, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439248	44	HUM CHALE PARDES	1988	120	6	U-09765-MUM	3991.16	0x00007E3800000000	1988-06-20 00:00:00	PEEPAT FILMS INTERNATIONAL, 67,JANAK DEEP,7 BUNGLOW, VERSOVA, BOMBAY	12	0	0	U/09765	0	0	0	N	PEEPAT FILMS INTERNATIONAL, 67,JANAK DEEP,7 BUNGLOW, VERSOVA, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439249	51	AAI PAHIJE	1988	120	6	U-09766-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	SHRI CHINTAMANI CHITRA CHANDRAKANT CHAVAN	12	0	0	U/09766/1988	0	0	0	N	SHRI CHINTAMANI CHITRA CHANDRAKANT CHAVAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439250	44	HAMARA KHANDAN	1988	120	6	U-09767-MUM	4113.5	0x00007E3900000000	1988-06-21 00:00:00	AHIR HUSAIN	12	0	0	U/09767/1988	0	0	0	N	TAHIR HUSAIN ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439251	44	GHAR GHAR KI KAHAANI	1998	120	6	U-09768-MUM	0	0x00008C7E00000000	1998-06-22 00:00:00	NOT READABLE 	12	0	0	U-09768-1988-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439252	53	ZINDAGI BHAR AASANI 	1988	120	6	U-09769-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FB GOVT OF INDIA	12	0	0	U-09769-88-MUM	0	0	0	N	FB GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439253	42	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-09770-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-09770-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439254	44	THE PERFECT MURDER	1988	120	6	U-09771-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	WAHID CHOWHAN PERFECT MOVIE PRODUCTIONS LTD.	12	0	0	U/09771	0	0	0	N	WAHID CHOWHAN PERFECT MOVIE PRODUCTIONS LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439255	61	SEAL DEVIL	1988	120	6	U-09772-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	ALFREDO CASADO, KALEKIA S.A. (SPAIN)	12	0	175	U-09772-1988-MUM	0	0	0	N	ARUN KUMAR, C/O CONTINENTAL FILMS	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439288	43	ANGANWADI COUNSELLING	1988	120	6	U-09904-MUM	0	0x00007DA000000000	1988-01-20 00:00:00	SHEEL KUMAR	12	0	182	U-09904-1988-MUM	0	0	0	N	SHEEL KUMAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439256	61	THE DAVIL AND MAX DEWLIN 	1988	120	6	U-09773-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/09773/1988	0	0	0	N	BUENA VISTA INTERNATIONAL INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439257	61	DIRTY DANCING	1988	120	6	U-09774-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	LINDA GOTTLIEB (VESTRON PICTURES) (USA)	12	0	0	U/09774/1988	0	0	0	N	M/S SUN FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439258	61	KING KONG LIVES 	1988	120	6	U-09775-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	M. SCHUMACHER USA 	12	0	0	U-09775-	0	0	0	N	 KONERU VENKATESWARA RAO	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439259	44	AAP KA PYAAR	1988	120	6	U-09776-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	N.M PRODUCTION	12	0	0	U-09776-1988-MUM	0	0	0	N	N.M PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439260	44	SAGAR SANGAM	1988	120	6	U-09777-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	GANGA CHITRA	12	0	0	U-09777-1988-MUM	0	0	0	N	GANGA CHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439261	61	FILIGHT OF THE NAVIGATOR	1988	120	6	U-09778-MUM	24445.82	0x00007E4200000000	1988-06-30 00:00:00	ROBBY WALD AND DIMITRI VILLARD FOR PRODUCERS ORGANISATION	12	0	0	U/09778/1988	0	0	0	N	N.F.D.C LTD:	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439262	44	PREM SANDESH 	1988	120	6	U-09779-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	KANPUR ENTERPRISE	12	0	0	U-09779-1988-MUM	0	0	0	N	KANPUR ENTERPRISE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439263	61	TAKE OVER	1988	120	6	U-09780-MUM	0	0x00007E4700000000	1988-07-05 00:00:00	MAC DOUGALL (AUSTRALIA)	12	0	182	U/09780	0	0	0	N	MAC DOUGALL (AUSTRALIA)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439264	61	DEAD BIRDS	1988	120	6	U-09781-MUM	0	0x00007E4700000000	1988-07-05 00:00:00	ROBERT GARDNERS (PAPUAN. GUINEA)	12	0	182	U-09781-1988-MUM	0	0	0	N	INTACH	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439265	61	DEAD BIRDS	1988	120	6	U-09781-MUM.	0	0x00007E4700000000	1988-07-05 00:00:00	ROBERT GARDENER (PAPUA N. GUINEA)	12	0	182	U-09781-1988-MUM.filepart	0	0	0	N	I N T A C H	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439266	54	DHEE RANI	1988	120	6	U-09782-MUM	0	0x00007E4800000000	1988-07-06 00:00:00	UMA ARTS INTERNATIONAL D.P. KAUSHIK	12	0	0	U/09781/1988	0	0	0	N	UMA ARTS INTERNATIONAL D.P. KAUSHIK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439267	44	DUKH DARD	1988	120	6	U-09783-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	SURAJ KUMAR SHARMA KUMAR SURAJ FILMC	12	0	0	U-09783-1988-MUM	0	0	0	N	SURAJ KUMAR SHARMA KUMAR SURAJ FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439268	44	VIJAYA 	1968	120	6	U-09784-MUM	0	0x000061C400000000	1968-07-11 00:00:00	YASH RTAJ FILM	12	0	0	U-09784-1988-MUM	0	0	0	N	YASH RTAJ FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439269	63	DHOLA MARU	1988	120	6	U-09785-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	GOVINDBHAI N. PATEL; G.N. FILM	12	0	0	U/09785/1988	0	0	0	N	G.N. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439270	61	MAD MISSION (CINEMASC)	1988	120	6	U-09786-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	CARL MARK &B DEAN SHEK CINEMA OILY CO. LTD. HONGKONG	12	0	0	U/09786/1986	0	0	0	N	MAGANBHAI. SAVANI INTERNATIONAL FILM DISTRUBUTORS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439271	44	TOHFA MOHABBAT KA	1988	120	6	U-09787-MUM	0	0x00007E5400000000	1988-07-18 00:00:00	BAHAR PIC	12	0	0	U-09787-1988-MUM	0	0	0	N	BAHAR PIC	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439272	81	LAMBER DAR	1988	120	6	U-09788-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	NORT REAFBLE	12	0	0	U-09788-1988-MUM	0	0	0	N	NOT READABVLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439273	61	SHORT CIRCUIT	1988	120	6	U-09789-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	DAVID FOSTER & LARRY TURMAN FOR PSO (USA)	12	0	162	U-09789-1988-MUM	0	0	0	N	N.F.D.C. LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439274	81	SHOUNA	1988	120	6	U-09790-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	RADHA KRISHNA MOVIEWTIONB	12	0	0	U-09790-1988-MUM	0	0	0	N	RADHA KRISHNA MOVIEWTIONB	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439275	61	O' HARA ;S WIFE	1988	120	6	U-09791-MUM	0	0x00007E5800000000	1988-07-22 00:00:00	ABC MOTION PICTURES INC. USA 	12	0	0	U-09791-	0	0	0	N	N. F. D. C. LTD. BOMBAY  18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439276	64	GANGA AUR GAUR	1988	120	6	U-09792-MUM	0	0x00007E5800000000	1988-07-22 00:00:00	POONAM FILMS INTERNATIONAL 	12	0	0	U/09792/88	0	0	0	N	POONAM FILMS INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439277	61	THE ASSAM GARDEN 	1988	120	6	U-09793-MUM	0	0x00007E6200000000	1988-08-01 00:00:00	THE INTERNATIONAL FILM EXCHANGE UK	12	0	0	U/09793/1988	0	0	0	N	N.F.D.C. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439278	224	MY FATHER WILL BEAT ME UP ANYWAY (MY DAD WILL THRASH ME ANYWAY (CZECHOSLOWVAKIAN)	1988	120	6	U-09794-MUM	0	0x00007E6300000000	1988-08-02 00:00:00	CESKOSLOWVESKY FILMEPORT (CZECHOSLOVEAKIA)	12	0	190	U/09794/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439279	44	 KHOON BHARI MAANG 	1988	120	6	U-09795-MUM	0	0x00007E6300000000	1988-08-02 00:00:00	RAKESH ROSHAN FILM KRAFT	12	0	0	U-09795-1988-MUM	0	0	0	N	FILM KRAFT, MAYUR, TILAK ROAD, SANTACRUZ (W), BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439280	61	ARRIVING TUESDAY	1988	120	6	U-09796-MUM	0	0x00007E6300000000	1988-08-02 00:00:00	NEWZEALAND FILM COMMISSION	12	0	0	U/09796/1988	0	0	0	N	CHILD FILMS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439281	82	WHAT DOES THE EARLY BIRD CATCH (DOES THE EARLY BIRD CATCH THE WORM	1988	120	6	U-09797-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	CESKOSLOVENSKY FIOLM EXPORT, PARAHA	12	0	162	U-09797-1988-MUM	0	0	0	N	CHILDREN FILM SOCIETY INDIA, F.D. COMPOUND, G.DESHMUKH RD., BOMBAY26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439282	51	SARVASHRESTHA	1988	120	6	U-09798-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	SHRI GANESH CHITRA,A/P RATHORE BK. TAL. KARA, DIST. SATARA, SHIONAGAR, PH.NO.84	12	0	0	U-09798-1988-MUM	0	0	0	N	SHRI GANESH CHITRA,A/P RATHORE BK. TAL. KARA, DIST. SATARA, SHIONAGAR, PH.NO.84	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439283	63	RAMAYAN	1988	120	6	U-09799-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	RAOJIBHAI PATEL, R. J. FILMS	12	0	0	U/09799	0	0	0	N	RAOJIBHAI PATEL, R. J. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439284	51	GHOLAT GHOL	1988	120	6	U-09800-MUM	3950.51	0x00007E6A00000000	1988-08-09 00:00:00	SHRIPRASAD PILGAONKAR, MRUDULHIRA PICTURES	12	0	0	U/09800/1988	0	0	0	N	SHRIPRASAD PILGAONKAR, MRUDULHIRA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439285	61	COFFEE LUXERY	1988	120	6	U-09901-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	HALMARK FILMS INTL.	12	0	185	U-09901-1988-MUM	0	0	0	N	HALMARK FILMS INTL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439286	61	CUMMUNS: RELIABLE & ECONOMICS POWER	1988	120	6	U-09902-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	M. K. NAVANDAR	12	0	185	U-09902-1988-MUM	0	0	0	N	M. K. NAVANDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439287	44	CROW FOR ALL SEASONS	1988	120	6	U-09903-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	190	U/09903/1988	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439289	44	IMNNOVED AMNLEMENTS FOR AGRICULTURE 	1988	120	6	U-09905-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-09905-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439290	61	THE LOOKS OF A WINNER 	1983	120	6	U-09906-MUM	0	0x0000768700000000	1983-01-29 00:00:00	SHANTANU SHEOREV PRAD	12	0	185	U/09906/1983-MUM	0	0	0	N	SHANTANU SHEOREV PRAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439291	44	TRL OF SHEBENSHAH 	1988	120	6	U-09907-MUM	100.58	0x00007DA900000000	1988-01-29 00:00:00	FILM VISION	12	0	0	U/09907/1988	0	0	0	N	FILM VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439292	44	TRL. OF 'TAMACHA '	1988	120	6	U-09908-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	GLAAD INTERNATIONAL 	12	0	184	U/09908/1988	0	0	0	N	GLAAD INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439293	53	MU SUNOCHI  1 ( I HAVE HEARD )	1988	120	6	U-09909-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/09909/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439294	43	MAHITICHITRA NO.478	1988	120	6	U-09910-MUM	283.46	0x00007DAC00000000	1988-02-01 00:00:00	ASSTTDIR .OF INF.(FILMS GOVT.OF GUJRAT	12	0	0	U/09910/1983	0	0	0	N	ASSTTDIR .OF INF.(FILMS GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439295	43	MAHITI CHITRA NO. 477	1988	120	6	U-09911-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	GOVT. OF GUJARAT	12	0	183	U-09911-1988-MUM	0	0	0	N	GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439296	43	GUJARAT NA LOKPRUTVO	1983	120	6	U-09912-MUM	0	0x0000768A00000000	1983-02-01 00:00:00	GOVT OF GUJARAT	12	0	182	U-09912-1983-MUM	0	0	0	N	GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439297	41	SUHORI KANH PROTIRODH	1998	120	6	U-09913-MUM	0	0x00008BF100000000	1998-02-01 00:00:00	DO RE ME FILMS	12	0	182	U-09913-1988-MUM	0	0	0	N	DO RE ME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439298	41	POLIO PRATIRODH	1988	120	6	U-09914-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	DO RE ME FILMS.	12	0	182	U/09914/1988	0	0	0	N	DO RE ME FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439299	41	KONO BAMEIANIPAI	1988	120	6	U-09915-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	DO BE HE FILMS	12	0	182	U-09915-1988-MUM	0	0	0	N	DO BE HE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439300	41	MAI SUNOBOLO PAISU	1988	120	6	U-09916-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	NOT READABLE	12	0	0	U-09916-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439301	61	THE MONKEY'S PAW	1988	120	6	U-09917-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	SHRI K I /ERMA, DIRECTOR F.T.I I	12	0	0	U/09917	0	0	0	N	SHRI K I /ERMA, DIRECTOR F.T.I I	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439302	85	IN THE HAME OF THE FATHER THE SUN AND THE HOLY 	1988	120	6	U-09918-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	NOT READABLE	12	0	0	U-09918-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439303	41	TITANUS PRATIRODH 	1988	120	6	U-09919-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	DO  RE  ME  FILMS	12	0	182	U/09919/1988	0	0	0	N	DO  RE  ME  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439304	41	BINND SANAI LOI KIYA 	1988	120	6	U-09920-MUM	0	0x00007DAC00000000	1988-02-01 00:00:00	DOREMR FILMS 	12	0	182	U/09920/88	0	0	0	N	DOREMR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439305	61	TRL. OF THE GOLDEE CHILD	1988	120	6	U-09921-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	PARAMOUNT FILMSEDWARD S. RELDMAN & ROBERT D. WACHS (USA)	12	0	184	U/09921/1988	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439306	61	SPIDERMAN PART 21: THE ORIGIN OF SPIDERMAN	1988	120	6	U-09922-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U/09922/1988	0	0	0	N	INNOVISION FILM & YV DISTRUBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439307	61	SPIDERMAN PART 22 : KING PINNED 	1988	120	6	U-09923-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	GALAXXY BROADCASTING USA	12	0	190	U/09923	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439308	61	SNIDERMAN PART 23 SWING CITY 	1988	120	6	U-09924-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING USA	12	0	162	U/09924/1988	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439309	61	SPIDERMAN PART 24 : CRIMINALS IN THE CLOUDS	1988	120	6	U-09925-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U/09925/1988	0	0	0	N	INNOVISION FILMS & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439310	61	PRIDE AND PREJUDICE	1953	120	6	U-1-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-1-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD, BOMBAY	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439311	44	SAVANNA BALANCE 	1983	120	6	U-10-MUM	0	0x0000772A00000000	1983-07-11 00:00:00	DR. MOHIUDDIN KHAN U. MALIK (UK)	12	0	187	U-10-1983-MUM	0	0	0	N	D.R M. U. MALIK , C/O. H. U. MALIK FLAT 2, PARAAJ APTS., J.P. RD., VERSOVA, B  61 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439312	44	TRAILER OF  SAJANI 	1953	120	6	U-100-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD, BOMBAY	12	0	184	U-100-1953-MUM	0	0	0	N	FILMISTAN LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439313	43	TRL. OF SON KUNWAR	1983	120	6	U-1000-MUM	0	0x0000778100000000	1983-10-06 00:00:00	NAGINDAS B. SURATI. JAI JALARAM FILMS.	12	0	184	U/1000/1983	0	0	0	N	JAI JALARAM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439314	61	SNIDERMAN NT: 28: PHANNTOM FROM THE DEATH OF TIME	1988	120	6	U-10000-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-10000-1988-MUM	0	0	0	N	M/S INNOVISION FILM & T/. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439315	61	DON'T LET HIM DIE	1982	120	6	U-100000-MUM	231	0x0000752000000000	1982-02-04 00:00:00	STEWART FILMS DISTRUBUTIOR LTD.,UK	12	0	187	U/100000/1982	0	0	0	N	EDUCATIONAL AIDS INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439316	44	 JADUGAR  	1982	120	6	U-100001-MUM	0	0x0000752100000000	1982-02-05 00:00:00	SHRI ROHERT JOHN PINTO & SHRI ERIC MARTIN 	12	0	185	U-100001/1982-MUM	0	0	0	N	SHRI ROBERT JOHN PINTO FILMSELL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439317	44	' KAL  AUR AAJ '	1982	120	6	U-100002-MUM	0	0x0000752100000000	1982-02-05 00:00:00	V. S. ENTERPRISES	12	0	182	U/100002/1982	0	0	0	N	V. S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439318	44	MADHYA PRADESH SAMACHAR DARSHAN 34	1982	120	6	U-100003-MUM	0	0x0000752100000000	1982-02-05 00:00:00	ASSTT DIRECTOR INFORMATION AND PUBLICITY GOVT OF M P	12	0	183	U-100003-1982-MUM	0	0	0	N	ASSTT DIRECTOR INFORMATION AND PUBLICITY GOVT OF M P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439319	44	 MADHYA PRADESH SAMACHAR DARSHAN35	1982	120	6	U-100004-MUM	0	0x0000752100000000	1982-02-05 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY , GOVT , OF M. P. 	12	0	183	U-100004/1982-MUM	0	0	0	N	ASSIT DIR OF INFORMATION & PUBLICITY , GOVT , OF M.P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439320	61	I THINK I CAN IF ONLY YOU CAN 	1982	120	6	U-100005-MUM	0	0x0000752100000000	1982-02-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-100005-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439321	44	MAUT KA SAMAAN	1982	120	6	U-100006-MUM	0	0x0000752200000000	1982-02-06 00:00:00	MR. AJAY KUMAR SINGH, M/S. RAYAL MOVIES., INDIA	12	0	0	U-100006-1982-MUM	0	0	0	N	M/S. PAYAL MOVIES. (11MARIHA, NIL. RD BANDRA,B50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439322	54	GURU AMAR DAS JI	1982	120	6	U-100007-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	DIRECTOR OF INFIRMATION &PUBLICITY , GOVT. OF PANJAB.	13	0	182	U-100007-1982-MUM 	0	0	0	N	S. B. DURGA & C/O. MADHU NAIK . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439323	61	SAFETY FOR SURE'	1982	120	6	U-100008-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	U. S. DEPT. OF. AGRICULTURE . (USA)	12	0	187	U-100008-1982-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439324	61	 CAN YOU HELP ME  	1982	120	6	U-100009-MUM	0	0x0000752200000000	1982-02-06 00:00:00	AMERICAN INDIA INCORPORATE (USA) 	12	0	187	U-100009/1982-MUM	0	0	0	N	PDR COMMUNICATIONS . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439325	44	CHITTHI	1988	120	6	U-10001-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	CINEMART FOUNDATION	12	0	182	U/10001/1988	0	0	0	N	CINEMART FOUNDATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439326	61	' ELECTRICAL CIRCUIT FAULTS '	1982	120	6	U-100010-MUM	0	0x0000752200000000	1982-02-06 00:00:00	UNITED STATES OFFICE OF EDUCATION (USA)	12	0	187	U/100010/1982	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439327	61	SUPERVISION: EVERYTHING YOU ALWAYS WANTED TO KNOW ABOUT SUPERVISION	1982	120	6	U-100011-MUM	0	0x0000752200000000	1982-02-06 00:00:00	AMERICAN MEDIA INCORPORATED. (USA)	12	0	187	U-100011-1982-MUM	0	0	0	N	PDR COMMUNICATIONS,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439328	61	DALDA REFINED OIL 	1982	120	6	U-100012-MUM	0	0x0000752200000000	1982-02-06 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-100012-1982-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439329	44	TRL. OF SURAAG 	1982	120	6	U-100013-MUM	0	0x0000752200000000	1982-02-06 00:00:00	DR. JAGMOHAN  MUNDHRA HOLLYWOOD  CREATIVE FILMS 	12	0	184	U-100013-1982-MUM	0	0	0	N	DR. JAGMOHAN  MUNDHRA .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439330	61	TRL. OF HEAVEN'S GATE 	1982	120	6	U-100014-MUM	0	0x0000752200000000	1982-02-06 00:00:00	JOANN CARELLI (USA)	12	0	184	U-100014-1982-MUM	0	0	0	N	UNITED ARTIST CORPN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439331	70	 CONCRETE PLACEMENT SYSTEM NUCLEAR POWER PLANTS CONSTRUCTION 	1982	120	6	U-100015-MUM	0	0x0000752200000000	1982-02-06 00:00:00	ROTEC INDUSTRIES (USA)	12	0	182	U-100015-1982-MUM	0	0	0	N	JASVANT B. SHAH, CHA. NO. 11/127, MODI STREET, BOMBAY1	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439332	61	 RUSSIA TODAY  	1982	120	6	U-100016-MUM	0	0x0000752200000000	1982-02-06 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR) 	12	0	182	U-100016/1982-MUM	0	0	0	N	USSR CONSULATE GENERAL . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439333	61	A MIRACLE	1982	120	6	U-100017-MUM.	0	0x0000752200000000	1982-02-06 00:00:00	SHRI MOHAN C. BIJLANI 14 SHYAM NIKETAN , P.D. HINDUJA RD KHAR B52	12	0	185	U-100017-1982-MUM.filepart	0	0	0	N	SHRI MOHAN C. BIJLANI 14 SHYAM NIKETAN , P.D. HINDUJA RD KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439334	44	CHAMATKAR 	1982	120	6	U-100018-MUM	0	0x0000752200000000	1982-02-06 00:00:00	SHRI MOHAN C. BIJLANI	12	0	185	U-100018-1982-MUM	0	0	0	N	APEX ART ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439335	61	HEALTH: TOOTHACHE OF THE CLOWN 	1982	120	6	U-100019-MUM	0	0x0000752400000000	1982-02-08 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	187	U-100019-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439336	61	ARTS AND CRAFTS OF MEXICO PART 1 POTTERV AND WEVING 	1988	120	6	U-10002-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	M/S ENOVOLONEDIA BRIT ANICA EDUC . CORNN .	12	0	0	U-10002-1988MUM	0	0	0	N	PHOTOMAN INDUSTRIES INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439337	61	 BUFFALO: ECOLOGICAL SUCCESS	1982	120	6	U-100020-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E.B.E.C. (USA)	12	0	182	U-100020-1982-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439338	61	CHOKING TO SAVE A LIFE	1982	120	6	U-100021-MUM	0	0x0000751E00000000	1982-02-02 00:00:00	E B E C USA	12	0	187	U-100021-1982-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439339	61	SHIP IS BORN 	1982	120	6	U-100022-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E.B.E.O. , USA 	12	0	187	U-100022-1982-MUM	0	0	0	N	PHOTO PHONE LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439340	61	SHIP IS BORN 	1982	120	6	U-100022-MUM.	0	0x0000752400000000	1982-02-08 00:00:00	E.B.E.D.	12	0	187	U-100022-1982.MUM.filepart	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439341	61	LIBRARY A PLACE FOR DISCOVER 	1982	120	6	U-100023-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. USA	12	0	187	U/100023/82	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439342	61	 EDITING A FILM: SINGH'S WELL OF THE SAINTS 	1982	120	6	U-100024-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E.B.E.C (USA)	12	0	187	U-100024-1982-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439343	61	PRACTICAL FILM MAKING 	1982	120	6	U-100025-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	0	187	U-100025-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439344	61	 LET'S GET TO WORK 	1982	120	6	U-100026-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E.B.E.C. (USA)	12	0	187	U-100026-1982-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439345	61	' MAINSTREAMING IN ACTION '	1982	120	6	U-100027-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	0	187	U/100027/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439346	61	WELL OF THE SAINTS 	1982	120	6	U-100028-MUM	0	0x0000752400000000	1982-02-08 00:00:00	E. B. E. C. (USA)	12	0	175	U-100028-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439347	43	TRAILER OF DHOLI 	1982	120	6	U-100029-MUM	0	0x0000752400000000	1982-02-08 00:00:00	ASGAR BHAVNAGARI 	12	0	184	U-100029-1982-MUM	0	0	0	N	MEHNDI MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439348	44	CHATRAN	1988	120	6	U-10003-MUM	87.15	0x00007DB000000000	1988-02-05 00:00:00	MR.GUL ANAND /M/S.BOMBAY UNITED TRADERS	12	0	184	U/10003/1988	0	0	0	N	M/S.BOMBAY UNITED TRADERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439349	61	THREAT: CAR BOMB	1982	120	6	U-100030-MUM	0	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE (USA)	12	0	187	U-100020-1982-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439350	61	ROBBERY PREVENTION TECHNIQUES	1982	120	6	U-100031-MUM	0	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE. (USA)	12	0	187	U-100031-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439351	61	MAKING INKED FINGERPRINT RECORD CARDS	1982	120	6	U-100032-MUM	0	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE (USA)	12	0	187	U/1000032/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439352	61	FIREARM EVIDENCE COLLECTION	1982	120	6	U-100033-MUM	0	0x0000752500000000	1982-02-09 00:00:00	CARLES MACCRONE (USA)	12	0	187	U-100033-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439353	61	DUSTING FOR LATENTE	1982	120	6	U-100034-MUM	110	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACRONE (USA)	12	0	187	U/100034/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439354	61	 DRIVE FOR YOUR LIFE  	1982	120	6	U-100035-MUM	0	0x0000752500000000	1982-02-09 00:00:00	CHARLES MACCRONE . (USA) 	12	0	187	U-100035/1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439355	61	 LIFE ON EARTH: THE INVASION OF LAND 	1982	120	6	U-100036-MUM	0	0x0000752500000000	1982-02-09 00:00:00	B.B.C. LONDON (UK)	12	0	182	U-100036-1982-MUM	0	0	0	N	NE & IF LTD, BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439356	61	 EXPLORERS: CAPTAINN GAMES COOK 	1982	120	6	U-100037-MUM	0	0x0000752500000000	1982-02-09 00:00:00	B.B.C. LONDON (UK)	12	0	182	U-100037-1982-MUM	0	0	0	N	N.E. & I.F LTD. BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439357	61	EXPLORES : CHRISTOPHER COLUMBUS	1982	120	6	U-100038-MUM	0	0x0000752500000000	1982-02-09 00:00:00	B B C LONDON	12	0	0	U/10038/1982	0	0	0	N	N E & I F LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439358	61	ACIDIZING 	1982	120	6	U-100039-MUM	0	0x0000752500000000	1982-02-09 00:00:00	PETROLEUM EXTENSION SERVICES (USA)	12	0	187	U-100039-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439359	61	'' ART COMES ALIVE ''	1988	120	6	U-10004-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	ANWAR ALI. FILMAGE	12	0	185	U/10004/1988	0	0	0	N	ANWAR ALI. FILMAGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439360	61	TRL. OF 'CAVEMAN'	1982	120	6	U-100040-MUM	0	0x0000752500000000	1982-02-09 00:00:00	LAWRENCE TURMAN DAVID FOSTER . (USA)	12	0	184	U-100040-1982-MUM	0	0	0	N	UNITED ARTISTS CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439361	51	TRL. OF GONDHALAT GONDHAL 	1982	120	6	U-100041-MUM	0	0x0000752600000000	1982-02-10 00:00:00	DATTA MALWANKAR, 2 PURNIMA. P. B. SCHEME ROAD, NO. 2 HANUMAN ROAD VILEBARLE B 	12	0	184	U-100041-1982-MUM	0	0	0	N	DATTA MALWANKAR, 2 PURNIMA. P. B. SCHEME ROAD, NO. 2 HANUMAN ROAD VILEBARLE B 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439362	43	TRL. OF  DUKHDA KHAME EE DIKRI	1982	120	6	U-100042-MUM	0	0x0000752600000000	1982-02-10 00:00:00	RAVINDRA DAVE, 228, ST. ANDREWS RD, BANDRA, BOMBAY50	12	0	184	U-100042-1982-MUM	0	0	0	N	RAVINDRA DAVE, 228, ST. ANDREWS RD, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439363	61	THE DOWMAC SLEEPER STORY	1982	120	6	U-100043-MUM	0	0x0000752600000000	1982-02-10 00:00:00	M/S DOWMAC CONCRETE LTD. (U.K.)	12	0	185	U-100043-1982-MUM	0	0	0	N	THE INDIAN HUME PIPE CO. LTD. CONSTRUCTION HOUSE W. H. MARG BALLARD ESTATE B58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439364	61	 WHEN YOUR TAILOR CAN'T	1982	120	6	U-100044-MUM	0	0x0000752600000000	1982-02-10 00:00:00	MAJA MEDIUMS. BOMBAY	12	0	185	U-100044-1982-MUM	0	0	0	N	MAJA MEDIUMS. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439365	59	RED & WHITE PEENE WALON KI BAAT HI KUCH AUR HAI 	1982	120	6	U-100045-MUM	0	0x0000752600000000	1982-02-10 00:00:00	M/S. B.R. ADS 	12	0	185	U-100045-1982-MUM	0	0	0	N	M/S. B.R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439366	61	BINACA TOP WITH ANGULAR DELUXE	1982	120	6	U-100046-MUM	0	0x0000752600000000	1982-02-10 00:00:00	MR. NANDEU THAKUR, DONS FILMS 	12	0	185	U-100046-1982-MUM	0	0	0	N	MR. NANDEU THAKUR, DONS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439367	43	MAHITICHITRA NO. 362	1982	120	6	U-100047-MUM	0	0x0000752600000000	1982-02-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT 	12	0	183	U-100047-1982-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439368	61	NEO YOUTH FILM FESTIVAL	1982	120	6	U-100048-MUM	0	0x0000752600000000	1982-02-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-100048-1982-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439369	61	CAUSES AND PREVENTION OF BLOWOUTS PT. I	1982	120	6	U-100049-MUM	0	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVCE. USA	12	0	187	U/100049/1982	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439370	44	OASIS	1988	120	6	U-10005-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	TELEVISION RADIOIAND MOTION PICTURES	12	0	0	U/10005/1988	0	0	0	N	TELEVISION RADIOIAND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439371	61	CAUSES AND PRSVENTION OF BLIWOUTS PATTLL 	2017	120	6	U-100050-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	PETROLLEUM EXTENS SERVISE (USA)	12	0	187	U-100050-1982-MUM	0	0	0	N	N.E.& I.F. LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439372	61	CEMENTING TOOLS AND EQUIPMENT 	1982	120	6	U-100051-MUM	0	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE (USA) 	12	0	187	U-100051-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439373	61	ROTERY DRILLING FLUIDS	1982	120	6	U-100052-MUM	0	0x0000752600000000	1982-02-10 00:00:00	PETROLEUM EXTENSION SERVICE. USA	12	0	187	U/100052/1982	0	0	0	N	N.E.& I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439374	61	KNOW YOUR BEARINGS:PART II SELECTING AND FITTING	1982	120	6	U-100053-MUM	0	0x0000752600000000	1982-02-10 00:00:00	TRAINING FILMS INTERNATIONAL (UK)	12	0	187	U-100053-1982-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439375	61	PREPARING & GIVING INSTRUCTION 	1982	120	6	U-100054-MUM	0	0x0000752600000000	1982-02-10 00:00:00	TRAINING FILMS INTERNATIONAL , U.K	12	0	187	U-100054-1982-MUM	0	0	0	N	N.E. & I.F. LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439376	70	 CHOTI CHOTI BAATEN  	1982	120	6	U-100055-MUM	0	0x0000752700000000	1982-02-11 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-100055/1982-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439377	61	PONDS VANISHING CREAM 	1982	120	6	U-100056-MUM	0	0x0000752700000000	1982-02-11 00:00:00	SHUNYATA 	12	0	0	U/100056/83	0	0	0	N	SIRAJ AYESHA SAESHA SAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439378	44	NAYEE BSA DELUXE	1982	120	6	U-100057-MUM	0	0x0000752500000000	1982-02-09 00:00:00	B.R .ADS	12	0	185	U-100057-1982-MUM	0	0	0	N	B.R .ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439379	61	INTERVIEWS 	1982	120	6	U-100058-MUM	0	0x0000752700000000	1982-02-11 00:00:00	G'S FILMSHOP	12	0	185	U-100058-1982-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439380	61	CARRY THE COLOURS ALONG	1982	120	6	U-100059-MUM	0	0x0000752700000000	1982-02-11 00:00:00	DEVJANI CHALIHA & ASSOCIAES	12	0	182	U/100059/1982	0	0	0	N	DEVJANI CHALIHA & ASSOCIAES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439654	44	HEERE AUR DIL	1982	120	6	U-100304-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS.	12	0	185	U/100304/1982	0	0	0	N	ASHOK JAIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439381	61	TRL. OF THE STEN FATHYER 	1988	120	6	U-10006-MUM	0	0x00007DB300000000	1988-02-08 00:00:00	COMPTON INTERNATIONAL FILMS LTD. UK	12	0	184	U/10006/88	0	0	0	N	GENERAL FILM DISTRIBUTER LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439382	44	SHREEVATSA 	1982	120	6	U-100060-MUM	0	0x0000752700000000	1982-02-11 00:00:00	PRAKASH JHA ,CHITRAPAT	12	0	182	U/100060/1982	0	0	0	N	PRAKASH JHA ,CHITRAPAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439383	61	THE MEK CULTURED MARBLES	1982	120	6	U-100061-MUM	0	0x0000752700000000	1982-02-11 00:00:00	APPI UMARANI	12	0	185	U-100061-1982-MUM	0	0	0	N	APPI UMARANI, APPI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439384	61	 MORE COFFEE TASTE, MORE COFFEE FRESHNESS 	1982	120	6	U-100062-MUM	0	0x0000752700000000	1982-02-11 00:00:00	SURAJ M. RAI, BOMBAY	12	0	185	U-100062-1982-MUM	0	0	0	N	SURAJ M. RAI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439385	44	 YEHI TO PYAR HAI  	1982	120	6	U-100063-MUM	0	0x0000752700000000	1982-02-11 00:00:00	SURAJ M. RAI 	12	0	185	U-100063/1982-MUM	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439386	44	 PROMISE TOOTH POWDER 	1982	120	6	U-100064-MUM	0	0x0000752700000000	1982-02-11 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS. BOMBAY	12	0	185	U-100064-1982-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439387	44	 KALA AZAR  	1982	120	6	U-100065-MUM	0	0x0000752700000000	1982-02-11 00:00:00	FILMS DIVISION , GOVT, OF INDIA 	12	0	187	U-100065/1982-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439388	61	PLUTO AND THE ARMADILLO 	1982	120	6	U-100066-MUM	0	0x0000752700000000	1982-02-11 00:00:00	WALT DISNEY (USA)	12	0	190	U-100066-1982-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439389	61	PLUTO AND THE ARMADILLO	1982	120	6	U-100066-MUM.	0	0x0000752700000000	1982-02-11 00:00:00	WALT DISNEY (USA)	12	0	190	U-100066-1982-MUM.filepart	0	0	0	N	R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439390	61	 THE ARISTOCATS MEET SCAT CAT  	1982	120	6	U-100067-MUM	0	0x0000752700000000	1982-02-11 00:00:00	WALT DISNEY , (USA) 	12	0	190	U-100067/1982-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439391	44	GAON BANAYA GOKULDHAM 	1982	120	6	U-100068-MUM	0	0x0000752800000000	1982-02-12 00:00:00	PRASUN BANERJEE 	12	0	182	U-100068-1982-MUM	0	0	0	N	PRASUN BANERJEE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439392	61	 THE REST OF FRIENDS 	1982	120	6	U-100069-MUM	0	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	0	190	U-100069-1982-MUM	0	0	0	N	R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439393	61	AROUND THE GOVIET UNION 	1993	120	6	U-10007-MUM	0	0x000084D600000000	1993-02-08 00:00:00	NOT READABLE	12	0	182	U-10007-93-MUM	0	0	0	N	NOT READABLE`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439394	61	A TEST OF COURAGE 	1982	120	6	U-100070-MUM	0	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY , USA 	12	0	190	U-100070-1982-MUM	0	0	0	N	R. N. JAIN & CO., 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439395	61	THE SORCERER'S APPRENTICE  	1982	120	6	U-100071-MUM	0	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	0	190	U-100071-1982-MUM	0	0	0	N	R. N. JAIN AND CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439396	61	TIGER TROUBLE 	1982	120	6	U-100072-MUM	0	0x0000752800000000	1982-02-12 00:00:00	WALT DISNEY (USA)	12	0	190	U-100072-1982-MUM	0	0	0	N	R. N. JAIN & COL. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439397	61	TAKING OF SAFETY	1982	120	6	U-100073-MUM	0	0x0000752800000000	1982-02-12 00:00:00	MILLHANK FILM LTD,.. UK	12	0	0	U/100073/83	0	0	0	N	EDUCATIONA AIDS INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439398	61	I WAS ONLY DOING MY JOB 	1982	120	6	U-100074-MUM	0	0x0000752800000000	1982-02-12 00:00:00	MILLBANK FILMS LTD , UK. 	12	0	187	U-100074-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439399	61	PERMIT TO WORK 	1982	120	6	U-100075-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	MILLABANLK FILMS LTD.(UK)	12	0	187	U-100075-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439400	61	PORTABLE EXTINGUISHER 	1982	120	6	U-100076-MUM	0	0x0000752800000000	1982-02-12 00:00:00	FILMS COMMUNICATION (USA)	12	0	187	U-100076-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439401	61	LIFE UNDER THE SEA 	1982	120	6	U-100077-MUM	0	0x0000752800000000	1982-02-12 00:00:00	A.C.I.(USA)	12	0	182	U-100077-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439402	51	' CONTROLED MARKETSNIYANTRIT BAZAR PETHA '	1982	120	6	U-100078-MUM	0	0x0000752800000000	1982-02-12 00:00:00	PRATAP ENTERPRISES	12	0	182	U-100078-1982-MUM	0	0	0	N	MR. DILIP D. GADEKAR. C/O MR. DILIP JAMDAR, 34, AMBER AAS, N.D.R, BOMBAY6	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439403	61	TEAM BALANCE 	1982	120	6	U-100079-MUM	0	0x0000752800000000	1982-02-12 00:00:00	TRANING FILMS INTERNATIONAL UK	12	0	0	U/100079/82	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439404	61	FREEDOM OF COPSCINCE THE USSR	1998	120	6	U-10008-MUM	0	0x00008BFA00000000	1998-02-10 00:00:00	NOT READABLE	12	0	0	U-10008-98-MUM	0	0	0	N	CULTURAK DEP USSR CONSULATE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439405	61	A PERFECTLY NORMAL DAY	1982	120	6	U-100080-MUM.	0	0x0000752800000000	1982-02-12 00:00:00	CALLY CURTIS CO. (USA)	12	0	187	U-100080-1982-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439406	61	THE LIFE ON EARTH VICTORS OF THE DRYLAND 	1982	120	6	U-100081-MUM	0	0x0000752800000000	1982-02-12 00:00:00	B. B. C. ENTERPRISES (UK)	12	0	182	U-100081-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439407	61	DIGESTIVE SYSTEM 	1982	120	6	U-100082-MUM	0	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-100082-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439408	61	 THE INNER EAR 	1982	120	6	U-100083-MUM	0	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED. (USA)	12	0	182	U-100083-1982-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439409	61	HEART AND CIRCULATORY SYSTEM 	1982	120	6	U-100084-MUM	0	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-100084-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439410	61	THE LIONS OF SERENGETI 	1982	120	6	U-100085-MUM	0	0x0000752800000000	1982-02-12 00:00:00	FILMS INCORPORATED , USA 	12	0	182	U-100085-1982-MUM	0	0	0	N	N.E.& I.F.LTD 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439411	61	BAMBI AND HIS FRIENDS 	1982	120	6	U-100086-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-100086-1982-MUM	0	0	0	N	M/S R. N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439412	61	MOVING DAV	1982	120	6	U-100087-MUM	0	0x0000752500000000	1982-02-09 00:00:00	WALT DISNEY. (USA).	12	0	190	U-100087-1982-MUM	0	0	0	N	M/S. R.S. JAIN & COMPANY.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439413	44	TEASER TRAILER OF YEH VAADA RAHA 	1982	120	6	U-100088-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	RAMESH BHEL 	12	0	184	U-100088-1982-MUM	0	0	0	N	ROSE MOVIES , 237 BABA HOUSE, TPS III, 27th RD, BANDRA, B 56 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439414	61	BINACA FLUORIDE WITH ANGULAR DELUUX 	1982	120	6	U-100089-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	MR NANDU THAKUR , M/S DONS FILMS	12	0	185	U-1000089-1982-MUM	0	0	0	N	MR NANDU THAKUR , M/S DONS FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439415	61	AROUND THE SOVIET UNION NO. 220	1988	120	6	U-10009-MUM	0	0x00007DB500000000	1988-02-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/10009/1988	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439416	61	BINACA FLUORIDE WITH RANGE 	1982	120	6	U-100090-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	MR. NANDU THAKUR, M/S BONS FILMS.	12	0	185	U-100090-1982-MUM	0	0	0	N	MR. NANDU THAKUR, M/S BONS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439417	61	TEASER TRAILER OF STAR TREK THE MOTION PICTURE 	1982	120	6	U-100091-MUM	43.33	0x0000752B00000000	1982-02-15 00:00:00	GENE RAODDENBERRY .(USA)	12	0	184	U/100091/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439418	61	TRAILER OF URBAN COWBOY	1982	120	6	U-100092-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	ROBERT EVANS & LRVING AZLFF , USA 	12	0	184	U-100092-1982-MUM	0	0	0	N	PARAMOUNT FILMS & LRVING LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439419	61	KNOW YOUR BEARINGS PART  TYPES OF BEARING 	1982	120	6	U-100093-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	TRAINING FILMS INTERNATIONAL , UK	12	0	187	U-100093-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439420	61	IF 	1982	120	6	U-100094-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO.USA	12	0	182	U/100094/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439421	61	' STRICTLY SPEAKING '	1982	120	6	U-100095-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA)	12	0	187	U-100095-1982-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439422	61	 AN X FACTOR 	1982	120	6	U-100096-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALVIN COMMUNICATION. (USA)	12	0	185	U-100096-1982-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439423	61	YOU 	2017	120	6	U-100097-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	CALLY CURTIS CO (USA)	12	0	182	U-100097-1982-MUM	0	0	0	N	N.E.&I.F.. LTD	44	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439424	61	  ONE SMALL STEP  	1982	120	6	U-100098-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA) 	12	0	187	U-100098/1982-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439425	61	 TIME IS MONEY  	1982	120	6	U-100099-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO. (USA) 	12	0	187	U-100099/1982-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439426	54	TRL. OF TIL DAA LAKH	1983	120	6	U-1001-MUM	0	0x0000778100000000	1983-10-06 00:00:00	GULAB ART INTERNATIONAL C/O S. V. TRADINGS COMPANY. S. A. PALI HILL BOMBAY	12	0	0	U-1001-1983-MUM	0	0	0	N	GULAB ART INTERNATIONAL C/O S. V. TRADINGS COMPANY. S. A. PALI HILL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439427	61	USSR INFIA RTERNAL FRIENDSHIP	1988	120	6	U-10010-MUM	0	0x00007DB500000000	1988-02-10 00:00:00	NOT READABLE	12	0	0	U-10010-1988-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439428	61	WHEN I SAY SO I FEEL GUILTY	1982	120	6	U-100100-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	CALLY CURTIS CO USA	12	0	187	U/100100/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439429	61	A PROGRAMME FOR PROGRESS	1982	120	6	U-100101-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-100101-1982-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439430	129	ANIKSPRAY	1982	120	6	U-100102-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	MAADHYAM.	12	0	185	U/100102/1982	0	0	0	N	MAADHYAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439431	61	TRL .OF SIDNEY SHELDON'S BLOODLINE	1992	120	6	U-100103-MUM	33	0x0000837000000000	1992-02-16 00:00:00	DAVID PICKER & SYDNEY BECKERMAN .(USA)	12	0	184	U/100103/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439432	44	UTTAR PRADESH SAMACHAR 91	1982	120	6	U-100104-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P. INFROMATION |& PUBLIC RELATIONS	12	0	183	U-100104-1982-MUM	0	0	0	N	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P. INFROMATION |& PUBLIC RELATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439433	51	MAHARASHTRA NEWS NO. 372	1982	120	6	U-100105-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARSHTRA.	12	0	0	U/100105/1982	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARSHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439434	61	STRESS ABILITY 	1982	120	6	U-100106-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	HILLMAN FILMS 	12	0	182	U-100106-1982-MUM	0	0	0	N	MR. MOHIUDDIN MIRZA, 4F2, COURT CHAMBERS, 35 NEW MARINE LINES , B 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439435	44	WEST GLASS	1982	120	6	U-100107-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	P. KISHORE (PRON) M/S KISHORE PICTURES	12	0	185	U-100107-1982-MUM	0	0	0	N	P. KISHORE (PRON) M/S KISHORE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439436	44	TRL. OF 'YEH NAZDEEKIYAN'	1982	120	6	U-100108-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	CINE IMAGES 1ARCHAKANA APTSD, A. B. NAIR RD, JUHU B54	12	0	184	U-100108-1982-MUM	0	0	0	N	CINE IMAGES 1ARCHAKANA APTSD, A. B. NAIR RD, JUHU B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439437	61	THE NEW TENANT: BY EUGENE IONESCO	1982	120	6	U-100109-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	E. B. E. C. (USA)	12	0	175	U-100109-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439438	44	DHARA	1988	120	6	U-10011-MUM	0	0x00007DB500000000	1988-02-10 00:00:00	MR . K . G . VARMA, F . T . I I	12	0	182	U/10011/1988	0	0	0	N	MR . K . G . VARMA, F . T . I I	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439439	44	 BACHAIYE BACHAIYE BACHAIYE  ' URJA ' 	1982	120	6	U-100110-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	ASHOK SAGAR. P.O.BOX 5543, BOMBAY14	12	0	182	U-100110-1982-MUM	0	0	0	N	ASHOK SAGAR. P.O.BOX 5543, BOMBAY14	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439440	61	EDGRA ALLAN POE: THE FEVER CALLED LIVING 	1982	120	6	U-100111-MUM	283.77	0x0000752E00000000	1982-02-18 00:00:00	HANDLE FILM CORPN.(USA)	12	0	182	U/100111/1982	0	0	0	N	INTERNATIONAL COMMUNCATION AGENCY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439441	61	RAERING WITH TASTE	1982	120	6	U-100112-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	R. RAGHUNATHAN MSDELTA COMMUNICATION	12	0	185	U-100112-1982-MUM	0	0	0	N	DELTA COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440275	44	BELLE CREAM 	1982	120	6	U-100863-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	PRERNA 	12	0	185	U-100863-1982-MUM	0	0	0	N	PRERNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439442	61	 BINACA FLUORIDE WITH JUNIOR 	1982	120	6	U-100113-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	MR. NANDU THAKUR, M/S DON FILMS, BOMBAY	12	0	185	U-100113-1982-MUM	0	0	0	N	MR. NANDU THAKUR, M/S DON FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439443	61	AL KABEER MEATS THE BEST TO EAT	1982	120	6	U-100114-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	0	185	U/100114/1982	0	0	0	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439444	61	 WHEN I GROW UP  	1982	120	6	U-100115-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	E. B. E. C. (USA) 	12	0	190	U-100115/1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439445	61	IT,S UP TO ME 	1982	120	6	U-100116-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	E.B.E.C. , USA 	12	0	190	U-100116-1982-MUM	0	0	0	N	PHOTO PHONE LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439446	61	LET'S TALK IT OVER	1982	120	6	U-100117-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	B.B.E.C. USA	12	0	162	U/100117/1982	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439447	61	DOING THINGS TOGETHER	1982	120	6	U-100118-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	E B E C USA	12	0	190	U/100118/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439448	61	EVERVONE NEEDS SOME HELN  	2017	120	6	U-100119-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	E.B.E.C. (USA)	12	0	190	U-100119-1982-MUM	0	0	0	N	M/S PHOTOAHONE LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439449	44	AVONIJA	1988	120	6	U-10012-MUM	970	0x00007DB500000000	1988-02-10 00:00:00	MR.K.G.VERMA (DIRECTOR)F. & T./I.I.	12	0	0	U/10012-MUM/1988	0	0	0	N	MR.K.G.VERMA (DIRECTOR)F. & T./I.I.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439450	61	SEE WHAT I FEEL 	1982	120	6	U-100120-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	NBEC USA	12	0	190	U-100120-1982-MUM	0	0	0	N	PHOTONHINA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439451	61	I CAN DO IT	1982	120	6	U-100121-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	E.B.E.C. (USA)	12	0	190	U/100121/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439452	60	TRL. OF PYARA DOST 	1982	120	6	U-100122-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	A.V. MOHAN.	12	0	184	U/100122/1982	0	0	0	N	AVM ART INTERNATIONAL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439453	61	TRL. OF  AIRPORT80 THE CONCORDE 	1982	120	6	U-100123-MUM	0	0x0000753000000000	1982-02-20 00:00:00	JENNINGS LANG , (USA) 	12	0	184	U-100123/1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439454	61	THE TAJ MAHAL	1982	120	6	U-100124-MUM	0	0x0000753000000000	1982-02-20 00:00:00	MS PENQUIN PRODUCTION LTD	12	0	182	U/100124/1982	0	0	0	N	GOODYEAR INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439455	61	AIRCRAFT STUCTURE 	1982	120	6	U-100125-MUM	0	0x0000753000000000	1982-02-20 00:00:00	INTERNATNIOANL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/100125/1982	0	0	0	N	CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439456	61	AREA NAVIATION 	1982	120	6	U-100126-MUM	0	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	187	U-100126-1982-MUM	0	0	0	N	CIVIL AVIATION DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439457	61	LIFELONG CHALLANGE	1982	120	6	U-100127-MUM	0	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	187	U/100127/1982	0	0	0	N	CIVIL AVIATION DEPT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439458	61	OPERATION BIRD STRIKE 	1982	120	6	U-100128-MUM	0	0x0000753000000000	1982-02-20 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. , CANADA 	12	0	187	U-100128-1982-MUM	0	0	0	N	CIVIL AVIATION DENT . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439459	61	FILM LECTURE NO. 8	1982	120	6	U-100129-MUM	0	0x0000753200000000	1982-02-22 00:00:00	INTERNATIONAL CIVIL AVIATI ON ORGANISATION. CANADA	12	0	187	U/100129/1982	0	0	0	N	CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439460	61	NEWS MAGAZINE NO.115 	1988	120	6	U-10013-MUM	331	0x00007DB500000000	1988-02-10 00:00:00	FILM DIVISION .GOVT.OF INDIA	12	0	182	U/10013/1988	0	0	0	N	FILM DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439461	61	CEMENTING OPERATIONS	1982	120	6	U-100130-MUM	0	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICES USA	12	0	187	U/100130/1982	0	0	0	N	N E & I F LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439462	61	PRODUCING OIL	1982	120	6	U-100131-MUM	0	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	0	187	U/100131/1982	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439463	61	DRILLSTEM TESTING	1982	120	6	U-100132-MUM	0	0x0000753200000000	1982-02-22 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	0	187	U/100132/1982	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439464	61	AROUND THE SOVIET UNION NO.172 	1982	120	6	U-100133-MUM	108	0x0000753200000000	1982-02-22 00:00:00	MOSCOE DOCUMENTARY FILM STUDIOS.(USSR)	12	0	182	U/100133/1982	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439465	44	TRL OF TUMAARE BINA 	1982	120	6	U-100134-MUM	0	0x0000753300000000	1982-02-23 00:00:00	M/S KUCHI FILMS	12	0	184	U-100134-1982-MUM	0	0	0	N	M/S KUCHI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439466	61	TRL. OF 'MODERN PROBLEMS'	1982	120	6	U-100135-MUM	0	0x0000753300000000	1982-02-23 00:00:00	ALAN GERISMAN & MICHAEL SHAMBERA (USA)	12	0	184	U/100135/1982	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439467	58	ANIVARRIN VIRUNNAM	1982	120	6	U-100136-MUM	0	0x0000753300000000	1982-02-23 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/100136/82	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439468	61	HOT WINTER IN UST IIIMISK	1982	120	6	U-100137-MUM	0	0x0000753300000000	1982-02-23 00:00:00	SVERDLOVASK FILM STUDIOS USSR	12	0	182	U/100137/1982	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439469	82	 HEALTH COMES FIRST 	1982	120	6	U-100138-MUM	0	0x0000753300000000	1982-02-23 00:00:00	THE BELORUS FILM STUDIOS. ( USSR) 	12	0	182	U-100138/1982-MUM	0	0	0	N	USSR CONSULATE GENERAL . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439470	61	AROUND THE SOVIET UNION170	1982	120	6	U-100139-MUM	0	0x0000753300000000	1982-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/100139/1982	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439471	61	TRL. OF LUCKY SEVEN	1988	120	6	U-10014-MUM	0	0x00007DB500000000	1988-02-10 00:00:00	FOCUS FILM (H. K.) COMANM LTD; (HONGKONG)	12	0	184	U/10014/1988	0	0	0	N	DR . J . MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439472	44	UTTAR PRADESH SAMACHAR 92	1982	120	6	U-100140-MUM	0	0x0000753400000000	1982-02-24 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL, DIRECTORATE OF INFORMATION & PUBLIC RELATIONS U.P. 10040	12	0	183	U-100140-1982-MUM	0	0	0	N	DHIRENDRA PANDE, PRODUCER NEWSREEL, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439473	43	MAHITICHITRA NO. 363	1982	120	6	U-100141-MUM	0	0x0000753400000000	1982-02-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/100141/1982	0	0	0	N	ASSTT. DIRECTOR OF INFROMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439474	61	TRL.OF THE ELCTRIC HORSEMAN	1982	120	6	U-100142-MUM	67.97	0x0000753400000000	1982-02-24 00:00:00	RAY STRAK.(USA)	12	0	184	U/100142/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439475	44	365 II 	1982	120	6	U-100143-MUM	0	0x0000753400000000	1982-02-24 00:00:00	THE FAR PRODUCTION. CO.	12	0	185	U/100143/1982	0	0	0	N	THE FAR PRODUCTION. CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439476	44	TRL. OF BEMISAL	1982	120	6	U-100144-MUM	0	0x0000753500000000	1982-02-25 00:00:00	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR	12	0	184	U/100144/1982	0	0	0	N	SHRI DEBESH GHOSH, SHRI LOKENATH CHITRAMANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439477	61	GOODBYE TO OLYMPICS	1982	120	6	U-100145-MUM	0	0x0000753400000000	1982-02-24 00:00:00	MOSCOW FILM STUDIOS USSR	12	0	182	U/100145/1982	0	0	0	N	USSR CONSULATE GENERAL. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439478	61	HORIZIN : THE MISSAGE IN THE ROCKS	1982	120	6	U-100146-MUM	0	0x0000753500000000	1982-02-25 00:00:00	B.B.C. ENTERPRISES (UK)	12	0	0	U/100146/1982	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439479	61	STS1 POST FLIGHT PRESS CONFERENCE 	1982	120	6	U-100147-MUM	0	0x0000753500000000	1982-02-25 00:00:00	NASA. (USA)	12	0	182	U-100147-1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439480	61	THE WAY OF THE MALABAR WARRIOR	1982	120	6	U-100148-MUM	0	0x0000753600000000	1982-02-26 00:00:00	BERVOZ MERWANJI	12	0	182	U-100148-1982-MUM	0	0	0	N	BERVOZ MERWANJI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439481	44	TRL. OF WAQT WAQT KI BAAT	1982	120	6	U-100149-MUM	0	0x0000753600000000	1982-02-26 00:00:00	B.B.FILMS, MANALI, MALAD EAST, BOMBAY64	12	0	184	U-100149-1982-MUM	0	0	0	N	B.B.FILMS, MANALI, MALAD EAST, BOMBAY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439482	82	THE YOUNGER GENERATION IN THE STRUGGLE FOR PEACE 	1988	120	6	U-10015-MUM	0	0x00007DB600000000	1988-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-10015-1988-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439483	61	THE HOUES THAT MARK BUILT 	1982	120	6	U-100150-MUM	0	0x0000753600000000	1982-02-26 00:00:00	DAVID GERSTEIN & PHILIP MIKAN . , USA 	12	0	182	U-100150-1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439484	61	FOR BEAUTY & CLEANLINESS	1982	120	6	U-100151-MUM	0	0x0000753600000000	1982-02-26 00:00:00	AMAR KAKKAD,AUDIO VISUAL AIDS	12	0	185	U/100151/1982	0	0	0	N	AMAR KAKKAD,AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439485	44	WARNER PRODUCTS	1982	120	6	U-100152-MUM	30.48	0x0000753600000000	1982-02-26 00:00:00	B.R.ADS	12	0	185	U/100152/1982	0	0	0	N	B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439486	61	THE SECRET OF DELICIOUS COOKING	1982	120	6	U-100153-MUM.	0	0x0000753600000000	1982-02-26 00:00:00	RADIO DEVERTISING SERVICE	12	0	0	U-100153-1982-MUM	0	0	0	N	RADIO DEVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439487	61	LIPTON STERLING TEA BAGS	1982	120	6	U-100154-MUM	27.43	0x0000753600000000	1982-02-26 00:00:00	MR.MANMOHAN SHETTY & PRADEEP UPPOOR ,NEW FILMS	12	0	185	U/100154/1982	0	0	0	N	NEO FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439488	44	AAH SE CHHTKARA	1982	120	6	U-100155-MUM	0	0x0000753600000000	1982-02-26 00:00:00	FILM MEDIA. BOMBAY	12	0	185	U-100155-1982-MUM	0	0	0	N	FILM MEDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439489	61	INTRODUCTION TO A POLYTECHNIC WORKSHOP 	1982	120	6	U-100156-MUM	0	0x0000753600000000	1982-02-26 00:00:00	SHRI R.K. MANI, PRINCIPAL TECHNICAL TEACHERS TRAINING INSTITUTE 	12	0	182	U-100156-1982-MUM	0	0	0	N	DR. K. P. DHARAN, TECHNICAL TEACHERS TRAINING INSTITUTE, SHAMLA HILL, BHOPAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439490	44	SYMPHONY OF INDUSTRIALISATION	1982	120	6	U-100157-MUM	0	0x0000753600000000	1982-02-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA.	12	0	0	U/100157/1982	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439491	61	RENT COLLECTION COURVARD	1982	120	6	U-100158-MUM	0	0x0000753600000000	1982-02-26 00:00:00	TELDOK FILMS. (W. GERMANY)	12	0	182	U/100158/1982	0	0	0	N	P.V. PURNACHARDRARAO, INCHARGE FILM LIBRARY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439492	61	ALWAYS FRIENDS	1982	120	6	U-100159-MUM	0	0x0000753600000000	1982-02-26 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	0	U/100159/1982	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439493	61	GWLIPE SUITING	1988	120	6	U-10016-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	MAPP ADVERTISING PVT. LTD.	12	0	185	U-10016-1988-MUM	0	0	0	N	 GEORGE THOMAS, MAPP ADVERTISING PVT. LTD. 3RD FLOOR, CENTURY, DR ANNIE BESANT RD., WORLI, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439494	61	HORIZONS OF COOPERATION	1982	120	6	U-100160-MUM	0	0x0000753400000000	1982-02-24 00:00:00	LENIGARD DOCUMENTARY FILM STUDIOS. (USSR) 	12	0	182	U-100160-1982-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439495	82	THE WORKERS OF A MOSCOW FACTORY 	1982	120	6	U-100161-MUM	0	0x0000753700000000	1982-02-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-100161-1982-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439496	82	TASHKENT, THE CAPITAL OF SOVIET UZBEKISTAN	1982	120	6	U-100162-MUM	0	0x0000753700000000	1982-02-27 00:00:00	POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-100162-1982-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439497	61	 BREAD , GOLD AND PISTOL  	1982	120	6	U-100163-MUM	0	0x0000753700000000	1982-02-27 00:00:00	MAXIM  GORKI CENTRAL STUDIO . ( USSR ) 	12	0	175	U-100163/1982-MUM	0	0	0	N	SOVEXPORTFILM. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439498	44	SUKHI JEEVAN KI RAJ	1982	120	6	U-100164-MUM	0	0x0000753700000000	1982-02-27 00:00:00	AMA PVT. LTD.	12	0	182	U/100164/1982	0	0	0	N	AMA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439499	61	SOFT FIELD : TAKE OFFS AND LANDINGS	1982	120	6	U-100165-MUM	0	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	187	U-100165-1982-MUM	0	0	0	N	CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439500	82	 PRIMARY HEALTH CENTRE  	1982	120	6	U-100166-MUM	0	0x0000753900000000	1982-03-01 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U-100166/1982-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439501	61	TRAILER OF DEATH WATCH 	1982	120	6	U-100167-MUM	0	0x0000753900000000	1982-03-01 00:00:00	BERNARD TAVARRENE (FRANCE)	12	0	184	U-100167-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440398	61	STRING SOUND	1982	120	6	U-100974-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS USA	12	0	187	U/100974/82	0	0	0	N	N. E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439502	61	TRL. OF ''THE MARRIAGE OF MARIA BRAUN''	1982	120	6	U-100168-MUM	0	0x0000753900000000	1982-03-01 00:00:00	HANNS ECKELMAP. (W. GERMANY)	12	0	184	U/100168/1982	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439503	61	FILM LECTURE NO 5	1982	120	6	U-100169-MUM	0	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORINI CANADA	12	0	187	U-100169-1982-MUM	0	0	0	N	CIVIL AVIATION DENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439504	64	TRL. OF 'DAJAHAZ BALMA'	1988	120	6	U-10017-MUM	0	0x00007DB600000000	1988-02-11 00:00:00	NOT READABLE	12	0	184	U-10017-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439505	61	HIGH SPEED AIRFLOW THE THERMAL BARRIER	1982	120	6	U-100170-MUM	0	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	187	U/100170/1982	0	0	0	N	CIVIL AVIATION DEPT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439506	61	SEPARATION OF AIRCRAFT : AERO DROME TRAFFIC	1982	120	6	U-100171-MUM	0	0x0000753900000000	1982-03-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.CANDA	12	0	187	U/100171/1982	0	0	0	N	CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439507	61	HYDRAULIC FRACTURING	1982	120	6	U-100172-MUM	0	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE USA	12	0	187	U/100172/1982	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439508	61	 INTRODUCTION TO OIL AND GAS OPERATION OFF SHORE	1982	120	6	U-100173-MUM.	0	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICES (USA)	12	0	187	U-100173-1982-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439509	61	MAKING HOLE 	1982	120	6	U-100174-MUM	0	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICE , USA 	12	0	187	U-100174-1982-MUM	0	0	0	N	N.E.& I.F. LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439510	61	TREATING CRUDE OIL EMULSION	1982	120	6	U-100175-MUM	0	0x0000753900000000	1982-03-01 00:00:00	PETROLEUM EXTENSION SERVICES. (USA)	12	0	187	U/100175/1982	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439511	61	HORIZON THE DRIFITING OF THE CONTINENTS 	1982	120	6	U-100176-MUM	0	0x0000753900000000	1982-03-01 00:00:00	B.B.C. ENTERISES (UK)	12	0	182	U-100176-1982-MUM	0	0	0	N	N.E.&I.F.LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439512	61	WOMENS GYMENASTICSCOMPULSORY ROUTINES PARTIII	1982	120	6	U-100177-MUM	0	0x0000753000000000	1982-02-20 00:00:00	ATHLETIC INSTITUTE .(USA)	12	0	187	U-100177-1982-MUM	0	0	0	N	N. E. & I. F. LTD.`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439513	44	HARYANA SAMACHAR DARSHAN NO. 19821	1982	120	6	U-100178-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	DIRECTOROF PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	183	U/100178/1982	0	0	0	N	M.A. MALIK (FILM EDITOR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439514	44	HARYANA SAMACHAR DESHAN NO. 198112	1982	120	6	U-100179-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	DIRECTOR OIF PUBLIC RELATION GOVT. OUF HARVANA	12	0	183	U/100179/82	0	0	0	N	M. A. NAIK FILM EDITOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439515	44	MINU HAMARI BETI 	1988	120	6	U-10018-MUM	750.7	0x00007DB700000000	1988-02-12 00:00:00	RAVI MISHRA	12	0	0	U/10018/1988	0	0	0	N	RAVI MISHRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439516	129	'' ALMA ATA ''	1982	120	6	U-100180-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	KAZAK FILM STUDIOS. (USSR)	12	0	0	U/100180/1982	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439517	44	VISHWA HINDU PARISHAD 	1982	120	6	U-100181-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	VISHWA HINDU PARISHAD	12	0	182	U/100181/1982	0	0	0	N	VASANT JOSHI,BHARATIYA CHITRA SADHANA.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439518	61	THE STATES STRUCTURE AND BODIES OF PEOPLE GOVERMENT IN THE USSR	1982	120	6	U-100182-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	LENFILM STUDIO USSR	12	0	0	U/100182/83	0	0	0	N	USSR CONSULATE  GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439519	61	UNBREAKABLE UNION 	1982	120	6	U-100183-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/100183/1982	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439520	44	trl no 2 of bemisal	1982	120	6	U-100184-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	SHRI DEBESH GHOSH SHRI LOKENATH CHITAMANDIR	12	0	184	U-100184-1982-MUM	0	0	0	N	SHRI DEBESH GHOSH SHRI LOKENATH CHITAMANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439521	44	TRL.OF 'ANGOOR'	1982	120	6	U-100185-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	SHRI JAI SINGH A.R.MOVIES	12	0	184	U/100185/1982	0	0	0	N	SHRI JAI SINGH A.R.MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439522	61	SHARE 	1982	120	6	U-100186-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	MR MANMOHAN SHRTTY  MR. ORADEEP UPPOOR NEO FILM	12	0	185	U-100186-1982-MUM	0	0	0	N	NEO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439523	43	TRL. OF PREM DIWANI	1982	120	6	U-100187-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	BHARAT SANGANI	12	0	184	U-100187-1982-MUM	0	0	0	N	M/S. GEETA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439524	61	TRL.OF FURY OF THE DRAGON 	1982	120	6	U-100188-MUM	62.48	0x0000753B00000000	1982-03-03 00:00:00	LAURENCE JOACHIM (USA)	12	0	184	U/100188/1982	0	0	0	N	20TH CENTURY FOX CORPN .(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439525	61	CYCLING ON THE LEVEL 	1982	120	6	U-100189-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	ANWB. THE NETHER LANDS .	12	0	182	U-100189-1982-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439526	61	TASTE THE THUNDER  THE ROCK SHOW	1988	120	6	U-10019-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREV PRODUCTIONS	12	0	185	U/10019/1988	0	0	0	N	SHANTANU SHEOREV PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439527	61	ASK THE MOTHERS 	1982	120	6	U-100190-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	ROSTOV DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/100190/1982	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439528	44	BIHAR SAMACHAR CHITRA NO.5	1982	120	6	U-100191-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	SHRI J. JHA, DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	0	183	U-100191-1982-MUM	0	0	0	N	SRI M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439529	44	BIHAR SAMACHAR CHITRA NO 6	1982	120	6	U-100192-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	SHRI J. JHA, DIR. OF INF. & PUB. RELA, GOVT. OF BIHAR	12	0	183	U-100192-1982-MUM	0	0	0	N	SHRI M JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439530	44	BIHAR SAMACHAR CHITRA NO.77	1982	120	6	U-100193-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	SHRI J. JHA DIRECTOR OF INF. & PUB. RELA. GOVT. OF. BIHAR.	12	0	183	U-100193-1982-MUM	0	0	0	N	SHRI M. JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439531	44	BIHAR SAMACHAR CHITRA NO . 8 	1982	120	6	U-100194-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	SHRI J. JHA , DIR OF INF & PUB RELA. GOVT . OF BIHAR 	12	0	183	U-100194-1982-MUM	0	0	0	N	SHRI M. JHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439532	44	BIHAR SAMACHAR CHITRA NO. 9	1982	120	6	U-100195-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	SHRI. J. JHA DIR OF INF, & PUB. REAL GOVT. OF. BIHAR 	12	0	183	U/100195/82	0	0	0	N	SHRI M. JHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439533	61	SPORTS AND SPORTSMEN	1982	120	6	U-100196-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100196/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439534	51	MAHARASHTRA NEWS NO. 373	1982	120	6	U-100197-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	183	U/100197/1982	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439535	61	TRAILER OF NOT NOW DARLING 	1982	120	6	U-100198-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	PETER J. THOMPSON, MARTIN C. SCHUTE (UK)	15	0	184	U-100198-1982-MUM	0	0	0	N	N. F. D. CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439536	61	TRALIER OF THE GREEN HORNET 	1982	120	6	U-100199-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	RUCHEN BLUEL & STAN SHIP ETRAS USA 	12	0	184	U/100199/82	0	0	0	N	20TH CENTURY FOX CORP. I. PVT. LRTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439537	61	EMERJENCY AID	1983	120	6	U-1002-MUM	0	0x0000778100000000	1983-10-06 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO USSR	12	0	182	U/1002/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439538	61	TASTE THE THUNDER  THE DANCES	1988	120	6	U-10020-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEROV PRODUCTIONS	12	0	185	U/10020/1988	0	0	0	N	SHANTANU SHEROV PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439539	61	THE NEW BORN CALF	1982	120	6	U-100200-MUM	118.5	0x0000753D00000000	1982-03-05 00:00:00	E.B.E.C.(USA)	12	0	182	U/100200/1982	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439540	61	PRIME MINISTER OF INDIA VISITS PAKISTAN 	1982	120	6	U-100201-MUM	0	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-100201-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439541	61	PRIME MINISTER NEHRU VISITS NIGERIA	1982	120	6	U-100202-MUM	0	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/100202/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439542	61	END OF A MIRAGE	1982	120	6	U-100203-MUM	0	0x0000753300000000	1982-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/100203/1082	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439543	61	WILD BUT FRIENDLY 	1982	120	6	U-100204-MUM	0	0x0000753200000000	1982-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-100204-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439544	61	TRAILER OF 'I LOVE MY WIFE'	1982	120	6	U-100205-MUM	0	0x0000753200000000	1982-02-22 00:00:00	STAN MARQULIES	12	0	0	U-100205-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439545	60	LADKI PASAND HAI	1982	120	6	U-100206-MUM	0	0x0000753200000000	1982-02-22 00:00:00	R.L. RAWAL, INDIA	12	0	0	U-100206-1982-MUM	0	0	0	N	R.L.RAWAL, RAWAL FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439546	51	HIRVACHUDA	1982	120	6	U-100207-MUM	3946.42	0x0000753200000000	1982-02-22 00:00:00	HIRAKANT KALGUTKAR,DEEP CHITRA	12	0	0	U-100207/1982	0	0	0	N	DEEP CHITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439547	44	ZARA BACJKE	1982	120	6	U-100208-MUM	0	0x0000753200000000	1982-02-22 00:00:00	RAFIQUE ARABI	12	0	0	U-100208-1982-MUM	0	0	0	N	RAFIQUE ARABI NISHAT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439548	46	DELHI KI KAHANI 	1982	120	6	U-100209-MUM	0	0x0000753400000000	1982-02-24 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-100209/1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439549	61	TASTE THE THUNDER THE CAR 	1988	120	6	U-10021-MUM	30.48	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREV PROD.	12	0	185	U/10021/1988	0	0	0	N	SHANTANU SHEOREV PROD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439550	44	MAHYATIRTH THE PILGRIMAGE	1982	120	6	U-100210-MUM	0	0x0000753400000000	1982-02-24 00:00:00	CHILDREN FILMS SOCITY	12	0	0	U/100210/82	0	0	0	N	CHILDREN FILMS SOCITY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439551	44	EK BECHARA	1982	120	6	U-100211-MUM	0	0x0000753400000000	1982-02-24 00:00:00	B.N GHOSH	12	0	0	U-100211-1982-MUM	0	0	0	N	B.N GHOSH SR INTERNATIONAL PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439552	44	COLLEGE GIRL	1982	120	6	U-100212-MUM	0	0x0000753400000000	1982-02-24 00:00:00	RAWAL FILMS, INDIA	12	0	0	U-100212-1982-MUM	0	0	0	N	R.L. RAWAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439553	60	EK PHOOL CHAAR KANTE	1982	120	6	U-100213-MUM	0	0x0000753400000000	1982-02-24 00:00:00	HARDEEP SINGH	12	0	0	U-100213-1982-MUM	0	0	0	N	PRABHAT FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439554	61	SPIDER ENGINERS	1982	120	6	U-100214-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U/100214/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439555	61	NATIONAL PERCEPTION PT.I THE WONER OF THE SENCES	1982	120	6	U-100215-MUM	296.27	0x0000753A00000000	1982-03-02 00:00:00	MOODY INSTITUTE OF SCIENCE 	12	0	0	U-100215/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439556	61	SAFER EARMING TRACTORE SENSE	1982	120	6	U-100216-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	TECHNICAL & SCIENTIFIC FILM	12	0	0	U-100216-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439557	61	SECONDARY SCHOOL MASTER 	1982	120	6	U-100217-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	CENTRAL  OFFICE OF INFORMATION 	12	0	0	U-100217/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439558	61	SEASONAL CHANGES IN TREES	1982	120	6	U-100218-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-100218-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439559	61	STEN BV STEP 	1982	120	6	U-100219-MUM	0	0x0000753A00000000	1982-03-02 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. 	12	0	0	U-100219-1982-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439560	61	TASTE THE THUNDER  THE STREET	1988	120	6	U-10022-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOTEV PROD	12	0	185	U/10022/1988	0	0	0	N	SHANTANU SHEOTEV PROD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439561	61	SAFETY ON THE SURFACCE	1982	120	6	U-100220-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT	12	0	0	U/1002208/1982	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439562	61	SAY WHAT YOU MEAN 	1982	120	6	U-100221-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	AUDIO PRODUCTIONS INC. 	12	0	0	U-100221-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439563	61	RESPECT FOR PROPERTY 	1982	120	6	U-100222-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-100222-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439564	61	HOW WE KNOW THE EARTH MOVES	1982	120	6	U-100223-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	HERBERT SCHICK A FILM ASSOCIATE LTD PRODUCTION	12	0	0	U-100223-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439565	61	HOW WE KNOW THE EARTH'S SHAPE 	1982	120	6	U-100224-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	HERBERT SCHICK A FILM ASSOCIATES PRODUCTION 	12	0	0	U-100224-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439566	61	GROWING GIRLS	1982	120	6	U-100225-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	FILM PRODUCERS GUILD LTD	12	0	0	U-100225-1982-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439567	61	 GETTING YOURSELF ACROSS 	1982	120	6	U-100226-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	AUDIO PRODUCTION INC . 	12	0	0	U-100226/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439568	61	'' FIRST AID IN MINES FRACTURES I I ''	1982	120	6	U-100227-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	MADE BY BASIC FILMS	12	0	0	U/100227/1982	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439569	61	FISH ARE INTERESTING	1982	120	6	U-100228-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	PAUL BURNFOREL, A FILM ASSOCIATIES PRODUCTIONS	12	0	0	U/100228/1982	0	0	0	N	M/S. N.E. AND I. F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439570	61	FIRST AID: FUNDAMENTALS	1982	120	6	U-100229-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-100229-1982-MUM	0	0	0	N	M/S N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439571	61	TASTE THE THUNDER  THE BOXER	1988	120	6	U-10023-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREV PRODUCTIONS	12	0	185	U/10023/1983	0	0	0	N	SHANTANU SHEOREV PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439572	61	EXPERIMENT IN TEACHININ  	1982	120	6	U-100230-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	190	U/100230/82	0	0	0	N	M/S N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439573	61	BETTER TIMBER	1982	120	6	U-100231-MUM	0	0x000075D400000000	1982-08-03 00:00:00	UNIVERSITY OF GEORGIA	12	0	0	U/100231/1982	0	0	0	N	M/S. N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439574	61	'' THE BRANCH MEETING ''	1982	120	6	U-100232-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U/100232/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439575	61	ASTEROIDS ,COMETS,AND METEROITES	1982	120	6	U-100233-MUM	122.22	0x0000753B00000000	1982-03-03 00:00:00	FILM ASSOCIATES OF FILMS LTD.	12	0	0	U/100233/1982	0	0	0	N	NATIONAL EDCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439576	61	ANIMAL HABITATS	1982	120	6	U-100234-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	PAWL PURNFORD	12	0	0	U-100234-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439577	61	ANIMALS THAT FLY 	1982	120	6	U-100235-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	FILMS ASSOCIATES OF CALIFORNIA 	12	0	0	U-100235-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439578	44	SUNO KATHA SHREE RAM KI 	1982	120	6	U-100236-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	DEPT. OF A.V. EDUCATION 	12	0	0	U-100236/1982-MUM	0	0	0	N	DEPT. OF A.V. EDUCATION 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439579	61	SCIENCE IS DOING 	1982	120	6	U-100237-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	NCERT FILMS 	12	0	0	U-100237-1982-MUM	0	0	0	N	T. N. R. K. KURUN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439580	44	'' EK GAON KI KAHANI ''	1982	120	6	U-100238-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	BASU CHITRA MANDIR PVT. LTD.	12	0	0	U/100238/1982	0	0	0	N	BASU CHITRA MANDIR PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439581	61	WHAT 'S UNDER THE OCEAN 	1982	120	6	U-100239-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	0	0	U/100239/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439582	61	TASTE THE THUNDER  THE PHOTOGRAPHER	1988	120	6	U-10024-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	SHANTANU SHEOREV PRODUCTIONS	12	0	185	U/10024/1988	0	0	0	N	SHANTANU SHEOREV PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439583	61	'' TREES GROW THROUGH THE YEARS ''	1982	120	6	U-100240-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/100240/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439584	61	NATIONAL ORGANISM HARMFUL ACTIVITIES 	1982	120	6	U-100241-MUM	165.5	0x0000753C00000000	1982-03-04 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/100241/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439585	44	LION AND TIGER FIGHT	1982	120	6	U-100242-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	CASTLE FILSMS	12	0	0	U/100242/1982	0	0	0	N	NATIONAL EDUCAITON AND INFORMATION FILMS LTD	50	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439586	61	MICROORGANISM BEBEFICIAL ACTIVITIES	1982	120	6	U-100243-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/100243/1982	0	0	0	N	NATIONAL EDUCATION INFORMATIION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439587	61	PRINCPLES OF ENDORINE ACTIVITY `	1982	120	6	U-100244-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/100244/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439588	44	MAIN BENGALI CHHOKRA : SEQUENCE FROM RAAGINI 	1982	120	6	U-100245-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	ASHOK PICTURES , BOMBAY  56 POT IN 	12	0	0	U-100245-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439589	61	HIGH CONTRAST PHOTOGRAPHY FOR INSTRUCTION	1982	120	6	U-100246-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE 	12	0	0	U-100246-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439590	44	'' KAVINDRA RAVINDRA ''	1982	120	6	U-100247-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	CENTRAL DOCUMENTARY STUDIO	12	0	0	U/100247/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439591	44	JHOOTI ASHA	1982	120	6	U-100248-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.INDIA	12	0	175	U-100248-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439592	44	NAAG POOJA 	1982	120	6	U-100249-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	VIRENDER KUMAR ENTERPRISES.	12	0	0	U-100249-1982-MUM	0	0	0	N	VIRENDER KUMAR ENTERPRISES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439593	61	VICTORY IS INEVITABLE	1988	120	6	U-10025-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS 	12	0	0	U/10025/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439594	61	TIME TO THINK	1982	120	6	U-100250-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	BANK FILM LIBRARV	12	0	0	U-100250-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439595	61	UNIT BEAT POLICING	1982	120	6	U-100251-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	CENTRAL OFFICE OF INFORMATION.	12	0	175	U-100251-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439596	61	THEY MIGHT BE GIANTS	1982	120	6	U-100252-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	JOHN FOREMAN.	12	0	0	U-100252-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439597	61	TRAILER OF THEY MIGHT GIANTS	1982	120	6	U-100253-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	JOHN FOREMAN.	12	0	184	U-100253-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439598	44	NAAG PANCHAMI	1982	120	6	U-100254-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	N.D. KOTHARI	12	0	0	U-100254-1982-MUM	0	0	0	N	MEWAR FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439599	44	THE KILLERS ALIAS HUM SAB QATIL HAIN	1982	120	6	U-100255-MUM	0	0x0000754100000000	1982-03-09 00:00:00	SANGAM FILMS.	12	0	0	U-100255-1982-MUM	0	0	0	N	A.V. MOHAN.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439600	61	TO SIR, WITH LOVE	1982	120	6	U-100256-MUM	0	0x0000754100000000	1982-03-09 00:00:00	JAMES CLAVELL.	12	0	0	U-100256-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439601	61	TRILER OF TO SIR WITH LOVE	1982	120	6	U-100257-MUM	0	0x0000754100000000	1982-03-09 00:00:00	JAMES CLAVELL.	12	0	184	U/100257/1082	0	0	0	N	COLUMBAI FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439602	61	FISH SPPILAND CONTROL 	1982	120	6	U-100258-MUM	0	0x0000754100000000	1982-03-09 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/100258/82	0	0	0	N	NATIONAL EDUCATIONL & INFORMATION FILLMS LTD. `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439603	61	ORIGAMI (MO DIALOGUE & COMMENTARY)	1982	120	6	U-100259-MUM	0	0x0000754100000000	1982-03-09 00:00:00	THE NATIONAL BOARD OF CANADA	12	0	0	U/100259/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439604	61	A CENTURY OF ACHIEVEMENTS 	1988	120	6	U-10026-MUM	768	0x00007DB700000000	1988-02-12 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/10026/1983	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439605	51	DEVA TUZI SONYACHI JEJURI 	1982	120	6	U-100260-MUM	0	0x0000754400000000	1982-03-12 00:00:00	RAM GABALE 	12	0	0	U-100260/1982-MUM	0	0	0	N	AMAR FILM LIBRARY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439606	44	TRAILER OF THE KILLERS ALIAS HUM SAB QATIL HAIN 	1982	120	6	U-100261-MUM	0	0x0000754400000000	1982-03-12 00:00:00	A.V. MOHAN 	12	0	0	U-100261/1982-MUM	0	0	0	N	A.V. MOHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439607	61	CRYSTAL GAZING	1982	120	6	U-100262-MUM	420	0x0000754400000000	1982-03-12 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U/100262/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.Q	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439608	44	'' HUM DO HAMARE DO '' ALIAS NA SAMJHI KA PARINAM ''	1982	120	6	U-100263-MUM	0	0x0000754900000000	1982-03-17 00:00:00	BHARAT	12	0	0	U/100263/1982	0	0	0	N	KALANJALI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439609	44	BAAT MERI MANO JEE	1982	120	6	U-100264-MUM	0	0x0000754900000000	1982-03-17 00:00:00	HARENDRA	12	0	0	U/100264/1982	0	0	0	N	HARENDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439610	44	TRAILER OF 'DO RAHA'	1982	120	6	U-100265-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	RAM DAYAL 	12	0	0	U-100265-1982-MUM	0	0	0	N	MUKUL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439611	61	MILK THE CO  OP WAY 	1982	120	6	U-100266-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	UNIVERSITY OF GEORGIA 	12	0	0	U-100266-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439612	61	MY NEIGHBOURS AND I	1982	120	6	U-100267-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	UNIVERSITY OF GEORGIA	12	0	0	U/100267/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439613	61	'' LIVING ROCK ''	1982	120	6	U-100268-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	UNIVERSITY OF GEORGIA	12	0	0	U/100268/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439614	61	COTTON PICKING MONEY 	1982	120	6	U-100269-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE.	12	0	0	U/100269/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439615	51	BANARAS SILK HOUSE	1988	120	6	U-10027-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	VENUGOPAL K. THAKKAR 202, NEW UDYOG MANDIR MAGIL LANE , MAHIM BOMBAY 16	12	0	185	U-10027-1988-MUM	0	0	0	N	VENUGOPAL K. THAKKAR 202, NEW UDYOG MANDIR MAGIL LANE , MAHIM BOMBAY 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439616	44	DASTAAN	1982	120	6	U-100270-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	B.R. FILMS PVT. LTD.	12	0	0	U/100270/1982	0	0	0	N	B.R. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439617	44	PEOPLE'S PAGEANT 	1982	120	6	U-100271-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	INFORMATION FILM 	12	0	0	U-100271-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439618	61	PLYWOOD & BUILT  UP BOARDS 	1982	120	6	U-100272-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	BRENT PRODUCTIONS 	12	0	0	U-100272-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439619	61	PUBERTY IN BOYS	1982	120	6	U-100273-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	FILMS INCORPORATION	12	0	0	U/100273/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439620	61	LAND OF THE CAMEL 	1982	120	6	U-100274-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/100274/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439621	61	MAYURA OUR NATIONAL BIRD	1982	120	6	U-100275-MUM	295.65	0x0000754C00000000	1982-03-20 00:00:00	R.D.GARGA	12	0	0	U/100275/1982	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439622	129	'' RAJPUT GLORY ''	1982	120	6	U-100276-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/100276/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439623	82	RAJASTHAN SERIES I	1982	120	6	U-100277-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	FILM DIVISION GOVT INDIA	12	0	0	U-100277-1982-MUM	0	0	0	N	FILM DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439624	61	THE COURT DANCER 	1982	120	6	U-100278-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	MEDIA MOVIESTONE	12	0	0	U/100278/82	0	0	0	N	MEDIA MOVIESTONE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439625	44	SAAZ AUR SANAP	1982	120	6	U-100279-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	WADIA MOVIETONE	12	0	0	U/100279/1982	0	0	0	N	WADIA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439626	61	RIOLA DOUBLE REFINED RICE OIL	1988	120	6	U-10028-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	G'S FILMSHOP, RANJIT STUDIO, D P ROAD, DADAR, BOMBAY14	12	0	185	U-10028-1988-MUM	0	0	0	N	G'S FILMSHOP, RANJIT STUDIO, D P ROAD, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439627	61	CARCASE CONSTRUCTION 	1982	120	6	U-100280-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	BRENT PRODUCTION	12	0	0	U/100280/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMANTION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439628	44	VAFADARI 	1982	120	6	U-100281-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	HIND EDUCATIONAL FILMS 	12	0	0	U-100281-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439629	44	MIYA BIBI RAZI	1982	120	6	U-100282-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	H.M. PRODUCTIONS.	12	0	0	U/100282/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439630	44	TRAILER OF NAAG POOJA 	1982	120	6	U-100283-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	VIRENDRA KUMAR	12	0	184	U/100283/1982	0	0	0	N	UTTAM KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439631	44	JAWAN MUHABAT	1982	120	6	U-100284-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	HARDIP[ CHATRATH  & KRISHNAB KAPOOR	12	0	0	U-100284-1982-MUM	0	0	0	N	KRISHNA KAPOOR, ROOMANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439632	44	HUM DONO	1982	120	6	U-100285-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	NAV KETAN	12	0	0	U-100285-1982-MUM	0	0	0	N	NAV KETAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439633	51	'' EKTA JEEV SADASHIV ''	1982	120	6	U-100286-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	DADA KONDKE	12	0	0	U/100286/1982	0	0	0	N	DADA KONDKE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439634	51	PINJRA	1982	120	6	U-100287-MUM	0	0x0000755000000000	1982-03-24 00:00:00	V. SHANTARAM  PRODUCTIONS PVT. LTD., INDIA	12	0	0	U-100287-1982-MUM	0	0	0	N	V. SHANTARAM  PRODUCTIONS PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439635	61	NEW TRENDS IN CHALK BOARD UTILISATION 	1982	120	6	U-100288-MUM	0	0x0000755500000000	1982-03-29 00:00:00	NATIONAL EDUCATION INFORMATION FILM LTD	12	0	0	U-100288-1982-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439636	85	THE PLAYFUL DOGGY 	1982	120	6	U-100289-MUM	292.9	0x0000755500000000	1982-03-29 00:00:00	MOSFILM STUDIO	12	0	0	U/100289/1982	0	0	0	N	 NATTIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439637	44	PIKUN TEA	1988	120	6	U-10029-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	NEO FILMS	12	0	185	U/10029/1988	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439638	44	RAM LEELA 	1982	120	6	U-100290-MUM	0	0x0000755500000000	1982-03-29 00:00:00	MAHALAXMI PICUTRES	12	0	0	U/100290/1982	0	0	0	N	MAHALAXMI PICUTRES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439639	44	AN EVINING WITH FILM STARS 	1982	120	6	U-100291-MUM	0	0x0000755500000000	1982-03-29 00:00:00	SUNDEEP	12	0	0	U/100291/82	0	0	0	N	SUNDEEP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439640	44	SAVERA 	1982	120	6	U-100292-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BASU CHITRA MANDIR PVT. LTD. 	15	0	0	U-100292-1982-MUM	0	0	0	N	BASU CHITRA MANDIR PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439641	44	BEES SAAL BAAD	1982	120	6	U-100293-MUM	0	0x0000755800000000	1982-04-01 00:00:00	HEMANT KUMAR, INDIA	12	0	0	U-100293-1982-MUM	0	0	0	N	D. M. MOVIES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439642	44	ROOP KI RAANI CHORON KA RAJ	1982	120	6	U-100294-MUM	0	0x0000755800000000	1982-04-01 00:00:00	H. S. RAWIL, RAHUL THEATRE	12	0	0	U-100294-1982-MUM	0	0	0	N	SANGHVI THEATRES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439643	51	KUNKAWACHA KARANDA	1982	120	6	U-100295-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA.	12	0	0	U/100295/1982	0	0	0	N	RASIK CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439644	51	AAI AAHE SHETAT	1982	120	6	U-100296-MUM	0	0x0000755800000000	1982-04-01 00:00:00	HEMANT KEDAR, INDIA	12	0	0	U-100296-1982-MUM	0	0	0	N	HEMANT KEDAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439645	43	JIVNO JUGARI	1982	120	6	U-100297-MUM	0	0x0000755800000000	1982-04-01 00:00:00	CHANDAN CHITRA	12	0	0	U/100297/1982	0	0	0	N	SURESH R. MUKHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439646	61	FIVE ABORIGINAL DANCES FROM CANE YORK	1982	120	6	U-100298-MUM	0	0x0000755800000000	1982-04-01 00:00:00	AUSTRALIAN COMMENEALTH FILM UNIT	12	0	0	U/100298/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439647	82	INDIAN NEWS REVIEW NO. 880 	1982	120	6	U-100299-MUM	0	0x0000755800000000	1982-04-01 00:00:00	FILMS DIVISION GOVT . OF INDIA 	12	0	0	U-100299/1982-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439648	61	THE SOVIET UNION FILM CHANTOR OF HISTORY 	1983	120	6	U-1003-MUM	0	0x0000778000000000	1983-10-05 00:00:00	LENINGRAD PENULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/1003/1983	0	0	0	N	THE USSR GONSULATE GENERAL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439649	61	THE FAKE 	1953	120	6	U-10030-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	STEVEN PALLOS (UK)	12	0	0	U-10030-1953-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439650	44	SHAADI 	1982	120	6	U-100300-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	HARGOING, BAHAR FILMS 	12	0	0	U-100300-1982-MUM	0	0	0	N	HARGOING, BAHAR FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439651	61	ANIMALS GROWING UP	1982	120	6	U-100301-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	E.B.E.C. (USA)	12	0	185	U/100301/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439652	44	JA KO RAKHE SAIYAN	1982	120	6	U-100302-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS ,C,K.ASHOK NAGAR,OPP.G.J.C.FIELD AGRA,2	12	0	185	U/100302/1982	0	0	0	N	ASHOK JAIN (6, KAMAL KUNJ,33 RD.BANDRA,B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439653	44	BOMB KAND 	1982	120	6	U-100303-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	ADLIVE ARTS	12	0	185	U/100303/82	0	0	0	N	ASHOK JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439655	61	TRL. OF ''EXCALIBUR''	1982	120	6	U-100305-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	JOHN BOORMAN (USA)	12	0	184	U/100305/1982	0	0	0	N	WARNER BROS. (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439656	61	SIKKIM AROMATICS II	1982	120	6	U-100306-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	WAVELENGTH .	12	0	0	U/100306/1982	0	0	0	N	WAVELENGTH .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439657	61	COMPETITION PLANNING FOR CHANGE 	1982	120	6	U-100307-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	CHUECHILL FILM USA	12	0	187	U-100307-1982-MUM	0	0	0	N	N.E.& I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439658	61	ENERGY THE NUCLEAR ALTERNATIVE	1982	120	6	U-100308-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	CHURCHILL FILM USA	12	0	182	U-100308-1982-MUM	0	0	0	N	NE&I.F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439659	61	JOB INTERVIEW : WHOM WOULD YOU HIRE	1982	120	6	U-100309-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/100309/1982	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439660	61	TRL. OF QUIET COOL 	1988	120	6	U-10031-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	ROBERT SHAVE & GENERAL T. OLSOB NEWLINE	12	0	184	U/10031	0	0	0	N	INNOVISION FILM & Y.V. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439661	61	CARRIER OR KILLER 	1982	120	6	U-100310-MUM	310.56	0x0000753E00000000	1982-03-06 00:00:00	HIGHWAY SAFETY FILMS.(USA)	12	0	187	U/100310/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439662	61	SIGNAL 30	1982	120	6	U-100311-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	HIGHWAY SAFETY FILMS. USA	12	0	182	U/100311/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439663	61	HINT OF A TINT	1982	120	6	U-100312-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/100312/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439664	44	JEWEL THIEF 	1982	120	6	U-100313-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS . 	12	0	185	U-100313/1982-MUM	0	0	0	N	ASHOK JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439665	44	JADUGAR TAN BAN	1982	120	6	U-100314-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS.	12	0	185	U/100314/1082	0	0	0	N	ASHOK JAIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439666	44	MEETHE  MEETHE SWAD WALI 	1982	120	6	U-100315-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	ADLIVE ARTS 	12	0	185	U-100315-1982-MUM	0	0	0	N	ASHOK JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439667	61	THE PROMISE 	1982	120	6	U-100316-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	THE FILMS CREW INDIA	12	0	182	U/100316/82	0	0	0	N	DINESH LAKHANPAUL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439668	61	MICRO TEACHING	1982	120	6	U-100317-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	Y.P. KHANNA, DEPT. OF TEACHING AIDS.	12	0	187	U/100317/1982	0	0	0	N	DEEPAK PANDEYDEPT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439669	61	LIFE STORY OF PARAMECIUM	1982	120	6	U-100318-MUM	206.65	0x0000753E00000000	1982-03-06 00:00:00	E.B.E.C.(USA)	12	0	182	U/100318/1982	0	0	0	N	M/S.PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439670	61	PEOPLE WHO REALLY COUNT 	1982	120	6	U-100319-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	GUILD SOUND & VISION LTD (UK)	12	0	182	U-100319-1982-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439671	61	OUR PERFORMANCE BEGINGS	1938	120	6	U-10032-MUM	0	0x0000366400000000	1938-02-15 00:00:00	UZHEK POPULAR SCIENCE FILM STUDIONS (USSR)	12	0	0	U/10032/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONMSULATE GENERLA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439672	61	GETTING AHEAD : THE ROAD TO SELF DEVELOPMENT	1982	120	6	U-100320-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	ROUNDTABLE FILMS INC. (USA)	12	0	187	U/100320/1982	0	0	0	N	CENTRAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439673	61	TRL. OF FOUR FRIENDS	1982	120	6	U-100321-MUM	0	0x0000754000000000	1982-03-08 00:00:00	ARTHUR PENN AND GENE LASKO (USA)	12	0	0	U/100321/1982	0	0	0	N	20TH CENTRURY FOX CROPN. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439674	82	POND'S VANISHING CREAM & POND'S DREAM FLOWER TALC 	1982	120	6	U-100322-MUM	0	0x0000754000000000	1982-03-08 00:00:00	SHUNYATA 	12	0	185	U-100322/1982-MUM	0	0	0	N	SIRAJAYESHA SAYANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439675	61	MAXIM GORKY	1982	120	6	U-100323-MUM	0	0x0000754000000000	1982-03-08 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U/100323/1982	0	0	0	N	USSR CONSULATE GENERAL .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439676	61	AROUND THE SOVIET UNION NO. 173	1982	120	6	U-100324-MUM	0	0x0000754000000000	1982-03-08 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/100324/1982	0	0	0	N	USSR CONSULATE GENRAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439677	61	SPORTS FOR ONE & ALL	1982	120	6	U-100325-MUM	275	0x0000754000000000	1982-03-08 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U/100325/1982	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439678	61	INTRODUCTION TO HOLOGRAPHY 	1982	120	6	U-100326-MUM	0	0x0000754000000000	1982-03-08 00:00:00	E.B.E.C. ( USA) 	12	0	187	U-100326/1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439679	61	SLEEPING BEAUTY	1982	120	6	U-100327-MUM	0	0x0000754000000000	1982-03-08 00:00:00	E.B.E.C. (USA)	12	0	190	U/100327/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439680	61	ATOMS & MOLECULES 	1982	120	6	U-100328-MUM	0	0x0000754000000000	1982-03-08 00:00:00	E. B. E. C. USA	12	0	187	U/100328/82	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439681	61	OPTIONS TO LIVE	1982	120	6	U-100329-MUM	0	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS (USA)	12	0	187	U/100329/1982	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439682	44	ANUKRAM 	1988	120	6	U-10033-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	SHRI K. G. WARMA FILM & T. V. INSTITUTE OF INDIA	12	0	0	U/10033/1988	0	0	0	N	SHRI K. G. WARMA FILM & T. V. INSTITUTE OF INDIA	4	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439683	61	PLANT PILFERAGE 	1982	120	6	U-100330-MUM	0	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS (USA)	12	0	187	U-100330-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439684	61	' THE THIRD KILLER '	1982	120	6	U-100331-MUM	0	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS (USA)	12	0	187	U/100331/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439685	61	WHEELS OF TRAGEDY 	1982	120	6	U-100332-MUM	0	0x0000754000000000	1982-03-08 00:00:00	HIGHWAY SAFETY FILMS (USA)	12	0	187	U-100332-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439686	61	THE PAHARGARH ROCK PAINTINGS	1982	120	6	U-100333-MUM	0	0x0000754100000000	1982-03-09 00:00:00	UMESH MATHUR	12	0	0	U/100333/1982	0	0	0	N	UMESH MATHUR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439687	44	TRL. OF MEHAR BAANI	1982	120	6	U-100334-MUM	0	0x0000754100000000	1982-03-09 00:00:00	M/S GLAAD ADS. AND TRAILER	12	0	184	U/100334/1982	0	0	0	N	M/S GLAAD ADS. AND TRAILER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439688	61	SOVEXPORTFILM	1982	120	6	U-100335-MUM	104	0x0000754100000000	1982-03-09 00:00:00	MAXIM GORKI FILM STUDIO(USSR)	12	0	184	U/100335/1982	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439689	61	TRL. OF 'WHO WILL PAY FOR GOOD LUCK'	1982	120	6	U-100336-MUM	0	0x0000754100000000	1982-03-09 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/100336/1982	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439690	44	ZINDA BALM	1982	120	6	U-100337-MUM	0	0x0000754300000000	1982-03-11 00:00:00	SRI PAVAN KUMAR.	12	0	185	U/100337/1982	0	0	0	N	SRI PAVAN KUMAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439691	61	TRL. OF ''RAGING BULL''	1982	120	6	U-100338-MUM	0	0x0000754300000000	1982-03-11 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF. (USA)	12	0	184	U/100338/1982	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439692	44	DHAAN KE BAAD MOONG	1982	120	6	U-100339-MUM	0	0x0000754300000000	1982-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-100339-1982-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439693	44	RASKHAN 	1988	120	6	U-10034-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	MS. PURVA FILMS 67/2 , WAZIR HASAN ROAD , LUCKNOW 	12	0	182	U-10034-1988-MUM	0	0	0	N	MS. PURVA FILMS 67/2 , WAZIR HASAN ROAD , LUCKNOW 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439694	59	 VARTA TARANGINI NO . 22 	1982	120	6	U-100340-MUM	0	0x0000754300000000	1982-03-11 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN . LTD. 	12	0	183	U-100340/1982-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPN . LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439695	44	UTTAR PRADESH SAMACHAR93	1982	120	6	U-100341-MUM	0	0x0000754300000000	1982-03-11 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL, U.P. INFORMATION DIRECTORATE	12	0	183	U/100341/1982	0	0	0	N	DHIRENDRA PANDE, PRODUCER NEWSREEL, U.P. INFORMATION DIRECTORATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439696	43	MAHITICHIT6RA NO. 364. 	1982	120	6	U-100342-MUM	0	0x0000754300000000	1982-03-11 00:00:00	DIR. OF INFORMATUION GOVT. OF GUJARAT	12	0	183	U/10043/82	0	0	0	N	ASSTT. DIR. OF INFO. F GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439697	44	TRAILER OF 'SHAUKEEN'	1982	120	6	U-100343-MUM	0	0x0000754300000000	1982-03-11 00:00:00	CINEYE FILMS	12	0	0	U/100343/1982	0	0	0	N	CINEYE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439698	43	CHALTO RAHE JE	1982	120	6	U-100344-MUM	0	0x0000754300000000	1982-03-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U/100344/1982	0	0	0	N	ASSTT. DIR. OF INFOR. GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439699	61	' SAY HELLO FOR HAPPINESS '	1982	120	6	U-100345-MUM	0	0x0000754400000000	1982-03-12 00:00:00	FILM MEDIA	12	0	185	U/100345/1982	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439700	61	SPRING IN SIKKIM 	1982	120	6	U-100346-MUM	297	0x0000754400000000	1982-03-12 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/100346/1982	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439701	51	TRIBAL DANCES	1982	120	6	U-100347-MUM	0	0x0000754400000000	1982-03-12 00:00:00	DR. G.M. GARE, DIRECTOR, TRIBAL RESEARCH & TRAINING INSTITUTE	12	0	0	U/100347/1982	0	0	0	N	K.V. NASHIKKAR.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439702	129	TO NEW HEIGHTS 	1982	120	6	U-100348-MUM	0	0x0000754400000000	1982-03-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS . (USSR)	12	0	182	U-100348-1982-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439703	61	THRILL IT UP 	1982	120	6	U-100349-MUM	0	0x0000754700000000	1982-03-15 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-100349-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439704	61	TRAILER OF THE MAN FROM THE ALAMO	1953	120	6	U-10035-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-10035-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439705	61	FOR YOU 	1982	120	6	U-100350-MUM	0	0x0000754700000000	1982-03-15 00:00:00	UMA BANERJEE	12	0	182	U/100350/1982	0	0	0	N	J. BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439706	44	BAYGON BAIT FILM	1982	120	6	U-100351-MUM	0	0x0000754700000000	1982-03-15 00:00:00	APPI UMARANIL, APPI FILMS	12	0	0	U/100351/1982	0	0	0	N	APPI UMARANIL, APPI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439707	44	BAYGON SPRAY FILM 	1982	120	6	U-100352-MUM	0	0x0000754700000000	1982-03-15 00:00:00	APPI UMARANI, APPI FILMS, 1/4 SARASWAT COLONY, SANTACRUZ (W) B 54 	12	0	185	U-100352-1982-MUM	0	0	0	N	APPI UMARANI, APPI FILMS, 1/4 SARASWAT COLONY, SANTACRUZ (W) B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439708	61	GENERAL PRINCIPLES OF MACHINE GUARDING	1982	120	6	U-100353-MUM	0	0x0000754700000000	1982-03-15 00:00:00	HUNNAR FILMS.	12	0	182	U/100353/1982	0	0	0	N	HUNNAR FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439709	61	TRL.OF EYEWITHES TO MURDERQ	1982	120	6	U-100354-MUM	91.44	0x0000754800000000	1982-03-16 00:00:00	PETER YATES .(USA)	12	0	184	U/100354/1982	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439710	44	TRAILER OF NAMKEEN 	1982	120	6	U-100355-MUM	0	0x0000754800000000	1982-03-16 00:00:00	JAYANT MALKAN	12	0	184	U/100355/82	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439711	44	TRL. OF SAATH SAATH 	1982	120	6	U-100356-MUM	0	0x0000754800000000	1982-03-16 00:00:00	DILIP DHAWAN	12	0	184	U-100356-1982-MUM	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439712	44	HIMACHAL PRADESH SAMACHAR32	1982	120	6	U-100357-MUM	0	0x0000754800000000	1982-03-16 00:00:00	SHRI. CHATAR SINGH DANWAR DIR. PUBLIC RELATION, HIMACHAL PRADESH.	12	0	0	U-100357-1982-MUM	0	0	0	N	SARJU PRASAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439713	61	TRL. OF GALAXINA 	1982	120	6	U-100358-MUM	0	0x0000754900000000	1982-03-17 00:00:00	MARILYN J. TENSER . ( USA ) 	12	0	184	U-100358/1982-MUM	0	0	0	N	N.F.D.C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439714	61	THEATRICAL SERIES NO 38 ARTS AMERICAN JAKE GARDNER AFFILIATE ARTIST 	1982	120	6	U-100359-MUM	0	0x0000754900000000	1982-03-17 00:00:00	INTERNATIONAL COMMUNICATION AGENCY USA	12	0	182	U-100359-1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439715	82	MANIAN SINGH	1988	120	6	U-10036-MUM	0	0x00007DBA00000000	1988-02-15 00:00:00	VIVEK BAHL, SHOMEN 3 GRHAR VITHAL NAGAR, TUPD SCHEME, BOMBAY 49	12	0	185	U-10036-1988-MUM	0	0	0	N	VIVEK BAHL, SHOMEN 3 GRHAR VITHAL NAGAR, TUPD SCHEME, BOMBAY 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439716	61	EXPLORING THE OCEAN 	1982	120	6	U-100360-MUM	0	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILM USA	12	0	182	U-100360-1982-MUM	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439717	61	INTERVIEW READY OR NOT	1982	120	6	U-100361-MUM	0	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/100361/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439718	61	THE SMALL FARM IN AMERICA	1982	120	6	U-100362-MUM	0	0x0000754900000000	1982-03-17 00:00:00	CHURCHILL FILMS. (USA)	12	0	182	U-100362-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439719	44	UTTAR PRADESH SAMACHAR94	1982	120	6	U-100363-MUM	0	0x0000754900000000	1982-03-17 00:00:00	DHIRENDRA PANDE. (PRODUCER NEWSREEL DIRECTORATE OF INFORMATION & PUBLIC RELATION U.P.)	12	0	183	U-100363-1982-MUM	0	0	0	N	DHIRENDRA PANDE. (PRODUCER NEWSREEL U.P.I.D.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439720	44	MADHYA PRADESH SAMACHAR DARSHAN  36	1982	120	6	U-100364-MUM	0	0x0000754900000000	1982-03-17 00:00:00	DIR . OF INFORMATION &PUBLICITY GOVT. OF M.P. BHOPAL.	12	0	183	U/100364/1982	0	0	0	N	SHRI M.A. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439721	44	HARIHAR STORES	1982	120	6	U-100365-MUM	0	0x0000754900000000	1982-03-17 00:00:00	MR. RAMESH TIWARI. 8A/433, NEW D.N. NAGAR, ANDHERI (W), B58	12	0	185	U-100365-1982-MUM	0	0	0	N	MR. RAMESH TIWARI. 8A/433, NEW D.N. NAGAR, ANDHERI (W), B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439722	208	NEW DISTRICT SINDHUDURG	1982	120	6	U-100366-MUM	0	0x0000754900000000	1982-03-17 00:00:00	THE DIR. GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	187	U-100366-1982-MUM	0	0	0	N	THE DIR. GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439723	61	SWANGANZ CATHETER INSERTION INTERNAL JUGULAR APPROACH	1982	120	6	U-100367-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	AMERICAN EDWARDS. (USA)	12	0	187	U-100367-1982-MUM	0	0	0	N	MCGRAWRAVINDRA LABORATORIES (I) LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439724	44	HIMACHAL KE LOK NRITYA	1982	120	6	U-100368-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	SHRI CHATARSINGH PANWAR, HIMACHAL PRADESH, SIMLA.	12	0	182	U-100368-1982-MUM	0	0	0	N	SHRI SARJU PRASAD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439725	43	SUDHAREL KHETI PADDHATI	1982	120	6	U-100369-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	DIERECTOR OF INFORMATION . GOVT. OF GUJARAT.	12	0	182	U/100369/1982	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILMS). GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439726	54	LAREY 	1953	120	6	U-10037-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	ANIS PICTURES (PAKISTHAN)	12	0	0	U-10037-1953-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439727	82	NEOYOUTH FILM FESTIVAL	1982	120	6	U-100370-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-100370-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439728	61	CHILD MOLASTER 	1982	120	6	U-100371-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	HIGHWAY SAFETY FILMS USA 	12	0	187	U/100371/82	0	0	0	N	N.E. &.I.F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439729	61	V.D. WHAT IS IT	1982	120	6	U-100372-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	CHURCHILL FILMS. (USA)	12	0	187	U/100372/1082	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439730	61	TRL.OF HIGH ICE	1982	120	6	U-100373-MUM	0	0x0000754A00000000	1982-03-18 00:00:00	NATALIE R. JONES & EUGENE S. JONES. (USA)	12	0	184	U-100373-1982-MUM	0	0	0	N	N. F. D. C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439731	44	TRAILER OF AKHAND SAUBHAGYAWATI 	1982	120	6	U-100374-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	DHWANI PRAKASH, 7 A VAIBHAV 140 S. V. RD. IRIA, VILEPARLE, B 57	12	0	184	U-100374-1982-MUM	0	0	0	N	DHWANI PRAKASH, 7 A VAIBHAV 140 S. V. RD. IRIA, VILEPARLE, B 57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439732	44	TRL. OF BHAAGYA	1982	120	6	U-100375-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	RABINDRANATH DASGUPTA.	12	0	184	U/100375/1982	0	0	0	N	BAWA MOVIETONE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439733	61	THE NIRLEP STORY 	1982	120	6	U-100376-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	HILLMAN FILM, 4/F2 COURT CHAMBERS , 35 NEW MARINE LINES , B  20 	12	0	185	U-100376-1982-MUM	0	0	0	N	HILLMAN FILM, 4/F2 COURT CHAMBERS , 35 NEW MARINE LINES , B  20 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439734	44	CONFUSION AT BUS STOP 	1982	120	6	U-100377-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	``M/S BHARAT CHALCHITRA . 305 SEA SHELL , 6 RCENT , ELDS NAIR RD  JUHU B49	12	0	182	U-100377/1982-MUM	0	0	0	N	M/S BHARAT CHALCHITRA . 305 SEA SHELL , 6 RCENT , ELDS NAIR RD  JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439735	43	GURU MANTRA 	1982	120	6	U-100378-MUM	218	0x0000754B00000000	1982-03-19 00:00:00	P.K.ENTERPIRSES	12	0	182	U/100378/1982	0	0	0	N	CHIMAN DESAI , 78A RATTAN TARRACE, 2ND FLOOR, T.H. KATARIA MARG.B16	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439736	61	STARRING NO. 1	1982	120	6	U-100379-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	SURAJ M RAI.	12	0	185	U/100379/1982	0	0	0	N	SURAJ M RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439737	61	FRONT WHEEL BEARING LUBRIEATION	1953	120	6	U-10038-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	SOCEONG VACCUM OIL CO. USA	12	0	0	U-10038-1953-MUM	0	0	0	N	STANDARD VACCUM OIL CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439738	61	BOUNCE BABY FOOD	1982	120	6	U-100380-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS	12	0	185	U/100380/1982	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439739	61	THE SUNSIK GIRL	1982	120	6	U-100381-MUM	0	0x0000754B00000000	1982-03-19 00:00:00	MR. MANMOHAN SHETTY AND MR. PRADEEP UPPOOR, NEO FILMS	12	0	185	U/100381/1982	0	0	0	N	NEO FILMS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439740	44	HLL FOOD PRODUCTS	1982	120	6	U-100382-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U/100382/1982	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439741	44	ACCEPTANCE 	1982	120	6	U-100383-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	M/S VIEW POINTS	12	0	182	U/100383/82	0	0	0	N	DR. K. L. MALLICK 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439742	61	TRL. OF 'JUST A WOMAN'	1982	120	6	U-100384-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	YVES GASSER. (FRANCE)	12	0	0	U/100384/1982	0	0	0	N	N.E.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439743	61	INDIAA TRYST WITH DESTINY	1982	120	6	U-100385-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100385/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439744	43	TRAILER OF DEE WALE AE DIKRA	1982	120	6	U-100386-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	ARUN FILMS INTERNATIONAL 	12	0	184	U/100386/1982	0	0	0	N	SHRI KISHORE VYAS,C/O VIJAY FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439745	61	APSARA 	1982	120	6	U-100387-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	FILM MEDIA 	12	0	185	U-100387-1982-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439746	44	KING OF THE JUNGLE 	1982	120	6	U-100388-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100388/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439747	61	PLIGHT OF TELEPHONE 	1982	120	6	U-100389-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-100389-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439748	61	LEADERSHIP JHROUSH KERERCH 	1953	120	6	U-10039-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	CAMPAS FILM PRODUCTION 	12	0	0	U-10039-1953-MUM	0	0	0	N	STANDER VACUUM OIL CO 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439749	61	' DEVELOPMENT WITHOUT DESTRUCTION '	1982	120	6	U-100390-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100390/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439750	44	JALDI AUR JYADA ARHAR	1982	120	6	U-100391-MUM	549	0x0000754E00000000	1982-03-22 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	187	U/100391/1982	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439751	44	OUCHH SE CH CHUTKARA	1982	120	6	U-100392-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	FILM MEDIA	12	0	185	U-100392-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439752	61	THE WILD CAT FAMILY: THE COUGAR	1982	120	6	U-100393-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	WALT DISNEY. (USA)	12	0	182	U/100393/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439753	61	' SUPER CRANES '	1982	120	6	U-100394-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	CENTRAL OFICE OF INFORMATION, LONDON (UK)	12	0	187	U/1003U/1982	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439754	61	' FACTS OF FATIQUE '	1982	120	6	U-100395-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	THE WELDING INSTITUTES (UK)	12	0	187	U/100395/1982	0	0	0	N	ADVANI  OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439755	61	SURFACE COATING IN ENGINEERING	1982	120	6	U-100396-MUM	0	0x0000754E00000000	1982-03-22 00:00:00	THE WELDING INSTITUTE UK	12	0	187	U-100396-1982-MUM	0	0	0	N	ADVANI OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439756	61	WOODPECKAR GETS READY FOR WINTER 	1982	120	6	U-100397-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE USA 	12	0	190	U8/100397/82	0	0	0	N	N.E. &.I.F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439757	61	FUNDAMENTALS AC, DC, GENERATION	1982	120	6	U-100398-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	CREATIVE VENTURE FILM (USA)	12	0	0	U/10098/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439758	61	SOUNDS IN THE SILENT DEEP	1982	120	6	U-100399-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	182	U/100399/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439759	44	EKTA AUR ANUSHASAN 	1983	120	6	U-1004-MUM	0	0x0000778100000000	1983-10-06 00:00:00	K.S. KUKARNI, DIRECTOR, ARMED FORCES FILM AND PHOGODIVISION, MIN. OF DEFENCE. NEW DELHI	12	0	182	U/1004/1983	0	0	0	N	K.S. KUKARNI, DIRECTOR, ARMED FORCES FILM AND PHOGODIVISION, MIN. OF DEFENCE. NEW DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439760	61	THE ARTIST HAAROV	1988	120	6	U-10040-MUM	232	0x00007DBB00000000	1988-02-16 00:00:00	LENINGRAD DOC. FILM STUDIOS	12	0	0	U/10040	0	0	0	N	USSR CONULATE GENL.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439761	61	STORY OF THE BLOODSTREAM	1982	120	6	U-100400-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE. USA	12	0	187	U/100400/1982	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439762	61	WATER : WHY IT IS WHAT IT IS 	1982	120	6	U-100401-MUM	120	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE.(USA)	12	0	182	U/100401/1982	0	0	0	N	N.E.& I.F LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439763	61	WATER THE COMMON NECESSITY	1982	120	6	U-100402-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITURE OF SCIENCE. (USA)	12	0	182	U/100402/1982	0	0	0	N	NE. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439764	61	WINDOW TO THE UNIVERSAL 	1982	120	6	U-100403-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MOODY INSTITUTE OF SCIENCE USA	12	0	182	U-100403-1982-MUM	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439765	61	LOOKING AT LOBSTERS	1982	120	6	U-100404-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	CSIRO. (AUSTRALIA)	12	0	182	U/100404/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439766	61	WHAT'S AGRO  FORESTRY 	1982	120	6	U-100405-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	CSIRO (AUSTRALIA)	12	0	182	U-100405-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439767	61	PRINCIPLES OF ELECTRICITY 	1982	120	6	U-100406-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	CRAETIVE VENTURE FILM USA 	12	0	0	U/100406/82	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439768	61	TO DAYS FIRE FIGHTERS	1982	120	6	U-100407-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	CRAWLEY FILMS. (CANADA)	12	0	187	U/100407/1082	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439769	44	SHREEVATSA	1982	120	6	U-100408-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	MR. PRAKASHA JHA.	12	0	0	U/100408/1982	0	0	0	N	MR. PRAKASHA JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439770	58	LEPROSY CONTROL & REHABILITATION	1982	120	6	U-100409-MUM	0	0x0000755000000000	1982-03-24 00:00:00	N.E. & I.F. LTD.	12	0	182	U/100409/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439771	51	MAHARASHTRA NEWS NO. 425	1988	120	6	U-10041-MUM	0	0x00007DBC00000000	1988-02-17 00:00:00	DIRECTORATE GENERAL OF INF . AND P . R . GOVT. OF MAHARASHTRA	12	0	183	U/10041	0	0	0	N	DIRECTORATE GENERAL OF INF . AND P . R . GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439772	44	TRINKA	1982	120	6	U-100410-MUM	0	0x0000755000000000	1982-03-24 00:00:00	FILM MEDIA.	12	0	185	U/100410/1982	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439773	61	PEARL BY NAME PRECIOUS BY NATURE	2017	120	6	U-100411-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	FILM MEDIA	12	0	185	U/100411/1982	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439774	61	TRL.OF THE LUCKY STAR	1982	120	6	U-100412-MUM	66.36	0x0000755000000000	1982-03-24 00:00:00	CLAUDE LEGER (CANADA)	12	0	184	U/100412/1982	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439775	44	SARIDON 	1982	120	6	U-100413-MUM	0	0x0000755000000000	1982-03-24 00:00:00	CINEMATRIX 	12	0	185	U-100413-1982-MUM	0	0	0	N	SUMANTRA GHOSAL, C/O. CINEMATRIX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439776	43	MAHITICHITRA NO. 365	1982	120	6	U-100414-MUM	0	0x0000755000000000	1982-03-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	0	U/100414/1982	0	0	0	N	ASSTT. DIR . OF INFORMATION (F ) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439777	44	H.M.V. TRAILER NO. 1 OF NAMAK HALAAL	1982	120	6	U-100415-MUM	0	0x0000754F00000000	1982-03-23 00:00:00	M/S CHAUDHRY ENTERPRISES.	12	0	184	U/100415/1982	0	0	0	N	M/S CHAUDHRY ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439778	44	H. M. V. TRAILER NO. 11 OF ' NAMAK HALAAL'	1982	120	6	U-100416-MUM	0	0x0000755000000000	1982-03-24 00:00:00	M/S. CHAUDHARY ENTERPRISEES, KINGS INT. HOUSE S. JUHU TARA ROAD JUHU , B 49	12	0	184	U-100416-1982-MUM	0	0	0	N	M/S. CHAUDHARY ENTERPRISEES, KINGS INT. HOUSE S. JUHU TARA ROAD JUHU , B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439779	61	LIQUID GOLD SAVE ME	1982	120	6	U-100417-MUM	0	0x0000755000000000	1982-03-24 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U/100417/1982	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439780	44	SURAJ EKELA CHALTA HAI 	1982	120	6	U-100418-MUM	0	0x0000755100000000	1982-03-25 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS  GOVT. OF MAHARASHTRA 	12	0	182	U-100418/1982-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS  GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439781	61	MODEL MAKER 	1982	120	6	U-100419-MUM	0	0x0000755100000000	1982-03-25 00:00:00	ROBERT JOHN PINTO . 	12	0	185	U-100419/1982-MUM	0	0	0	N	ROBERT JOHN PINTO , FILMSEL  105 BEACH HEAVEN , R JAHN TARD ROL , B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439782	44	DO NAHADHUR	1953	120	6	U-10042-MUM	0	0x00004CFC00000000	1953-12-17 00:00:00	BAGDAD PICTURES (NAVI CAWASLI)	12	0	0	U-10042-1953-MUM	0	0	0	N	NARIMAN K. KHAMBATTA PAWANI BLOG, STATION RD, 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439783	61	SCIENTIFIC PEST CONTROL FROM LABORATORY TO THE FARME	1982	120	6	U-100420-MUM	0	0x0000755100000000	1982-03-25 00:00:00	M/S. CIENMART	12	0	0	U/100420/1982	0	0	0	N	M/S. CIENMART	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439784	61	TODAY FOR BETTER TOMORROW	1982	120	6	U-100421-MUM	0	0x0000755100000000	1982-03-25 00:00:00	M.S. RAJAN.	12	0	185	U/100421/1982	0	0	0	N	M.S. RAJAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439785	44	TEERTHIRAJ PUSHKAR	1982	120	6	U-100422-MUM	0	0x0000755100000000	1982-03-25 00:00:00	GIRDHAR SHARMA.	12	0	0	U/100422/1982	0	0	0	N	GIRDHAR SHARMA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439786	61	TRL.OF TRIBUTE 	1982	120	6	U-100423-MUM	73.15	0x0000755100000000	1982-03-25 00:00:00	JOEL B.MICHAELS  GARTH H.DRABINSKY .(USA)	12	0	184	U-100423/1982	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439787	61	THEATRICAL SERIES NO. 039ART AMERICAN PAT BIRCH 	1982	120	6	U-100424-MUM	0	0x0000755100000000	1982-03-25 00:00:00	JOHN H. P. DAVIS & SHELDON RISS USA 	12	0	0	U/100424/82	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439788	44	RAJU & TINKKU	1982	120	6	U-100425-MUM	0	0x0000755100000000	1982-03-25 00:00:00	CHILDREN'S FILM SOCIETYINDIA.	12	0	190	U-100425-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETYINDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439789	61	TRL. OF 'MARLIYNTHE UNTOLD STORY'	1982	120	6	U-100426-MUM	0	0x0000755100000000	1982-03-25 00:00:00	LAWRENCE SCHILLER (USA)	12	0	184	U-100426-1982-MUM	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439790	44	TRL. OF MAHIMA SHRI RAM KI ALIAS SATI BINDUMATI	1982	120	6	U-100427-MUM	0	0x0000755300000000	1982-03-27 00:00:00	S.R. FILMS INTERNATIONAL.	12	0	184	U/100427/1982	0	0	0	N	TRIMURTI INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439791	44	GOOD HOUSE KEEPING	1982	120	6	U-100428-MUM	0	0x0000755300000000	1982-03-27 00:00:00	M.S.RAJAN.	12	0	182	U-100428-1982-MUM	0	0	0	N	M.S.RAJAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439792	44	CHEMICAL HAZARDS	1982	120	6	U-100429-MUM	0	0x0000755300000000	1982-03-27 00:00:00	M.S.RAJAN.	12	0	182	U-100429-1982-MUM	0	0	0	N	M.S.RAJAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439793	61	S.S.UNITED STATES 	1953	120	6	U-10043-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	U.S.I.S.	12	0	0	U-10043-1953-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE ARELPHI ,3 QUEEN RO 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439794	61	FOLK DRAMA OF GUJARATBHAVAN	1982	120	6	U-100430-MUM	0	0x0000755300000000	1982-03-27 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	182	U-100430-1982-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION. (FILMS.)GOVT.OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439795	43	CHANDUBHAINI CHINTA	1982	120	6	U-100431-MUM	0	0x0000755300000000	1982-03-27 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	182	U-100431-1982-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION. (FILMS.)GOVT.OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439796	85	HOSTILITY	1982	120	6	U-100432-MUM	0	0x0000755300000000	1982-03-27 00:00:00	BULGARIANFILM, SOFIA, BULGARIA. (BULGARIA)	12	0	190	U-100432-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439797	44	MITTI KE PHOOL 	1982	120	6	U-100433-MUM	0	0x0000755300000000	1982-03-27 00:00:00	L.R. SHAIKH, NADEEM FILMS.	12	0	182	U/100433/1982	0	0	0	N	L.R. SHAIKH, NADEEM FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439798	44	RMI CYOLE	1982	120	6	U-100434-MUM	0	0x0000755300000000	1982-03-27 00:00:00	SHANU RAKIT, M/S. SIMANTI FILMS.	12	0	185	U/100434/1082	0	0	0	N	SHANU RAKIT, M/S. SIMANTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439799	82	HONORARY TITLE	1982	120	6	U-100435-MUM	0	0x0000755300000000	1982-03-27 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-100435-1982-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439800	82	SOVIET INDUSTRY	1982	120	6	U-100436-MUM	0	0x0000755300000000	1982-03-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-100436-1982-MUM	0	0	0	N	USSR CONSULATE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439801	44	H.M. V. TRL. OF 'TEESRI ANKH'	1982	120	6	U-100437-MUM	0	0x0000755300000000	1982-03-27 00:00:00	SHUBIR MUKERJI	12	0	0	U/100437/1982	0	0	0	N	SHUBIR MUKERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439802	85	PIRATE GOLD	1982	120	6	U-100438-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM, SOFOA, BULGARIA (BULGARIA)	12	0	190	U/100438/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439803	85	SHARO THE DETECTIVE 	1982	120	6	U-100439-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM (BULGARIA)	12	0	190	U-100439-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439804	61	JHERAPY WITH CORTONE 	1953	120	6	U-10044-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	MERCK (NORTH AMERICA )	12	0	0	U-10044-1953-MUM	0	0	0	N	MARTIN & HARRIS LTD ,SAUOY CHAMBERS WALLANCE ST 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439805	85	THE SCISSORS AND THE LITTLE GIRL 	1982	120	6	U-100440-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILLMS SOFIA BULGA RIA GULGARIA	12	0	0	U/100440/82	0	0	0	N	CHILDREN'S FILMS SOCITY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439806	85	MONDAY A DAY FOR GOOD DEEDS 	1982	120	6	U-100441-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIA FILM , SOFIA, BULGARIA (BULGARIA)	12	0	190	U-100441-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY  INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439807	85	sharo the photographer	1982	120	6	U-100442-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM, SOFJA, BULGARIA. (BULGARIA)	12	0	190	u/100442/1982	0	0	0	N	CHILDREN'S FILM SOCIETY  INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439808	85	A MEDAL FOR SHARO 	1982	120	6	U-100443-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM, SOFIA, BULGARIA. (BULAGARIA.)	12	0	0	U/100443/1982	0	0	0	N	CHILDREN'S FILM SCOIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439809	85	THE RUBEREST DUCKLING 	1982	120	6	U-100444-MUM	158	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM, SOFIA , BULGARIA (BULGARIA)	12	0	190	U/100444/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439810	85	WINTER 	1982	120	6	U-100445-MUM	0	0x0000755500000000	1982-03-29 00:00:00	BULGARIAFILM , SOFIA, BULGAR	12	0	190	U/100445/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439811	85	SHARO PAINTER 	2000	120	6	U-100446-MUM	0	0x00008F0400000000	2000-03-29 00:00:00	BULGARIA FILM SOFIA BULGARIA 	12	0	190	U-100446-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCITY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439812	44	EK CHHOTRA SA GHAR HOTA 	1982	120	6	U-100447-MUM	0	0x0000755500000000	1982-03-29 00:00:00	RISHI FILMS	12	0	0	U/100447/1982	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439813	85	THE CHERRY TREE	1982	120	6	U-100448-MUM	0	0x0000755600000000	1982-03-30 00:00:00	BULGARIA  FILM, SOFIA, BULGARIA (BULGARIA)	12	0	190	U-100448-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439814	85	THE BOY AND SCISSORS	1982	120	6	U-100449-MUM	0	0x0000755600000000	1982-03-30 00:00:00	BULGARIA FILM, SOFIA. BULGARIA	12	0	190	U/100449/1982	0	0	0	N	CHILDREN'S FILM SOCIETY  INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439815	61	A HOUSE AN HOUR	1953	120	6	U-10045-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	THE BIG SIX FILM UNIT (UK)	12	0	0	U-10045-1953-MUM	0	0	0	N	DIRECTOR, INTERNATIONAL HOUSING EXHIBITION, MINISTRY OF W.H.S NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439816	44	ELECTRICAL HAZARDS 	1982	120	6	U-100450-MUM	0	0x0000755500000000	1982-03-29 00:00:00	M. S. RAJAN 	12	0	187	U-100450-1982-MUM	0	0	0	N	M. S. RAJAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439817	44	MECHANICAL HAZARDS	1982	120	6	U-100451-MUM	384	0x0000755600000000	1982-03-30 00:00:00	M.S.RAJAN	12	0	187	U/100451/1982	0	0	0	N	M.S.RAJAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439818	61	TECHNOLOGICAL POLLINATION	1982	120	6	U-100452-MUM	0	0x0000755600000000	1982-03-30 00:00:00	CHITRANKAN.	12	0	0	U/100452/1982	0	0	0	N	CHITRANKAN.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439819	43	TRL. OF BHAV NO BHAVAI 	1982	120	6	U-100453-MUM	0	0x0000755600000000	1982-03-30 00:00:00	SANCHAR  FILM COOPERATIVE SOCIETY LTD.  	12	0	184	U-100453/1982-MUM	0	0	0	N	PARESH MEHTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439820	43	TRL OF PARKA POTANA 	1982	120	6	U-100454-MUM	0	0x0000755600000000	1982-03-30 00:00:00	MAHENDRA BOHRA 	12	0	184	U-100454-1982-MUM	0	0	0	N	MADAN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439821	82	SEVIDOL 	1982	120	6	U-100455-MUM	0	0x0000755700000000	1982-03-31 00:00:00	M/S . CINEMART . 15/2 DATTATRE < OOP HS9 SOCIETY LTD. OFF WARODA RD. BANDRE WEST B50	12	0	185	U-100455/1982-MUM	0	0	0	N	M/S . CINEMART . 15/2 DATTATRE < OOP HS9 SOCIETY LTD. OFF WARODA RD. BANDRE WEST B50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439822	61	NEW PRESTIGE 100% SAFE 	1982	120	6	U-100456-MUM	0	0x0000755700000000	1982-03-31 00:00:00	M/S  IMPACT . E 20 EVEREST TARDEO , B 34 	12	0	185	U-100456/1982-MUM	0	0	0	N	M/S  IMPACT . E 20 EVEREST TARDEO , B 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439823	44	SHANKAR 	1982	120	6	U-100457-MUM	0	0x0000755700000000	1982-03-31 00:00:00	S. S. OBEROI , ART COMMERCIAL 	12	0	185	U-100457-1982-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIAL 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439824	51	SINDHUDURG	1982	120	6	U-100458-MUM	0	0x0000755700000000	1982-03-31 00:00:00	THE DIRECTORE GEN OFINFORMATION & PUBLIC RELATION GOVT MAHARASHTRA	12	0	182	U-100458-1982-MUM	0	0	0	N	THE DIRECTORE GEN OFINFORMATION & PUBLIC RELATION GOVT MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439825	42	AMRA DUJAN 	1982	120	6	U-100459-MUM	0	0x0000755600000000	1982-03-30 00:00:00	SHRI NANA BOSE SB KDALIA PLACE 	12	0	182	U-100459-1982-MUM	0	0	0	N	SHRI NANA BOSE SB KDALIA PLACE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439826	44	HOLI 	1953	120	6	U-10046-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	FAMOUS PICTURES LTD. 534 SAWSHARI , BRIDGE, B4	12	0	0	U-10046-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD. 534 SAWSHARI , BRIDGE, B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439827	44	UTTAR PRADESH SAMACHAR 95	1982	120	6	U-100460-MUM	0	0x0000755700000000	1982-03-31 00:00:00	DHIRENDRE PANDE DIRECTORE OF INFORMATION & PUBLIC RELATION UR	12	0	183	U-100460-1982-MUM	0	0	0	N	DHIRENDRE PANDE DIRECTORE OF INFORMATION & PUBLIC RELATION UR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439828	44	UTTAR PRADESH SAMACHAR  96	1982	120	6	U-100461-MUM	0	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, U. P. 	12	0	183	U-100461-1982-MUM	0	0	0	N	AJIT DAVID ( NEWSREEL CAMERAMEN) U. P. INFORMATION DEPT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439829	45	PREETIYA MAGU	1982	120	6	U-100462-MUM	0	0x0000755700000000	1982-03-31 00:00:00	H.M.K. MURTHY.	12	0	185	U-100462-1982-MUM	0	0	0	N	H.M.K. MURTHY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439830	61	THE GOAN EXPERIENCE 	1982	120	6	U-100463-MUM	61	0x0000755700000000	1982-03-31 00:00:00	 MR.ZAFAR HAI. HAIMARK INTERNATIONAL	12	0	185	U/100463/1982	0	0	0	N	HAIMARK INTERNATIONAL INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439831	61	A LIFE OF HONOUR 	1982	120	6	U-100464-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100464/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439832	61	' COAL TO UREA '	1982	120	6	U-100465-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/100465/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439833	61	HIJRI CELEBRATIONS IN INDIA 	1982	120	6	U-100466-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-100466-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439834	61	ROLE OF TELECOMMUNICATION 	1982	120	6	U-100467-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-100467-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439835	61	BOMBAY PORT 	1982	120	6	U-100468-MUM	472.44	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/100468/1982	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439836	61	C.V. RAMAN	1982	120	6	U-100469-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100469/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439837	60	TEEN BIMARIYAN SE BACHAN (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10047-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	VU/10047/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439838	82	THE FAMILY 	1982	120	6	U-100470-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U-100470/1982-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439839	85	SECOND HONEYMOON	1982	120	6	U-100471-MUM	0	0x0000755700000000	1982-03-31 00:00:00	DIVISION FILMS GOVT. OF INDIA	12	0	182	U-100471-1982-MUM	0	0	0	N	DIVISION FILMS GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439840	43	GUJRAT MA ADI JATINO VIKAS	1982	120	6	U-100472-MUM	438.91	0x0000755700000000	1982-03-31 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJARAT	12	0	182	U/100472/1982	0	0	0	N	ASSTT.DIRECTOR OF INFOR.(F) GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439841	43	daman ganga	1982	120	6	U-100473-MUM	0	0x0000755700000000	1982-03-31 00:00:00	DIRECTORE OF INFORMATION GOVT OF GUJARAT	12	0	182	U-100473-1982-MUM	0	0	0	N	ASSTT DIR OF INFORMATION (F) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439842	43	JAL MANTHAN 	1982	120	6	U-100474-MUM	0	0x0000755700000000	1982-03-31 00:00:00	 DIR. OF INFOR. (F) GOVT. OF GUJRAT.	12	0	182	U-100474-1982-MUM	0	0	0	N	ASSTT. DIR. OF INFOR. (F) GOVT. OF GUJRAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439843	51	RAJMATA JIJAU 384TH JANMOSATVE SOHALA 	1982	120	6	U-100475-MUM	0	0x0000755700000000	1982-03-31 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	0	182	U/100475/1982	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439844	61	VIRGINIA'S SATISFACTION	1982	120	6	U-100476-MUM	0	0x0000755700000000	1982-03-31 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-100476-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439845	44	KAVI SAMMELAN PART II	1982	120	6	U-100477-MUM	508.6	0x0000755700000000	1982-03-31 00:00:00	M/S.RAJSHRI PRODUCTIONS (P) LTD.	12	0	182	U/100477/1982	0	0	0	N	M/S.RAJSHRI PRODUCTIONS (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439846	44	SUKHON KE SATHI 	1982	120	6	U-100478-MUM	0	0x0000755700000000	1982-03-31 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-100478/1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439847	44	EKHI HI UPADHAY	1917	120	6	U-100479-MUM	0	0x0000189A00000000	1917-03-31 00:00:00	DURGA KHOTE PRODN	12	0	185	U-100479-1982-MUM	0	0	0	N	DURGA KHOTE PRODN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439848	44	MILAN KA LABH	1953	120	6	U-10048-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	NOT READABLE	12	0	0	U-10048-1953-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439849	61	CARNET WORLD 	1982	120	6	U-100480-MUM	0	0x0000755700000000	1982-03-31 00:00:00	FILMERS	12	0	185	U-100480-1982-MUM	0	0	0	N	SOMENDRANATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439850	44	MARLEX PRODUCT 	1982	120	6	U-100481-MUM	0	0x0000755700000000	1982-03-31 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-100481/1982-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439851	61	WELDING MECHELONIC WAY	1982	120	6	U-100482-MUM	228.6	0x0000755700000000	1982-03-31 00:00:00	INDUS FILMS	12	0	185	U/100482/1982	0	0	0	N	AZEEZ	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439852	51	RAIGAD 	1982	120	6	U-100483-MUM	0	0x0000755700000000	1982-03-31 00:00:00	SHRIKANT SUTAR PRODUCTION 	12	0	182	U-100483/1982-MUM	0	0	0	N	SHRIKANT SUTAR PRODUCTION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439853	44	NRITYA AUR SANGEET	1982	120	6	U-100484-MUM	0	0x0000755700000000	1982-03-31 00:00:00	SUDARSHAN CHITRA. 4.6. BLDG. LAMIHSTOR RD B4	12	0	182	U-100484-1982-MUM	0	0	0	N	SUDARSHAN CHITRA. 4.6. BLDG. LAMIHSTOR RD B4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439854	61	ARCHITECTS OF ENERGY	1982	120	6	U-100485-MUM	0	0x0000755700000000	1982-03-31 00:00:00	BHARAT HEAVY ELECTICAL LTD	12	0	182	U/100485/1982	0	0	0	N	ASHIS MUKHER JEE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439855	44	' PAN ANURAG '	1982	120	6	U-100486-MUM	0	0x0000755700000000	1982-03-31 00:00:00	PRACHAR BHARATHI PRODN.	12	0	185	U/100486/1982	0	0	0	N	AJAY SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439856	44	M SEAL 	1982	120	6	U-100487-MUM	0	0x0000755700000000	1982-03-31 00:00:00	ILLUSIONS FILMS CO.	12	0	185	U-100487-1982-MUM	0	0	0	N	AJAY SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439857	61	HAVE FUN	1982	120	6	U-100488-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	ANIL METRE. FLAT NO.7 RATTAN SAGAR, KING CIRCLE, SION, B.22	12	0	185	U-100488-1982-MUM	0	0	0	N	ANIL METRE. FLAT NO.7 RATTAN SAGAR, KING CIRCLE, SION, B.22	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439858	129	NAVJYOTI 	1982	120	6	U-100489-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	FARIDABAD GAS GADGETS PVT LTD. 	12	0	185	U-100489-1982-MUM	0	0	0	N	KAOPYEE ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439859	51	JARA AIKA LISTEN PLEASE 	1988	120	6	U-10049-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION , GOVT , OF INDIA 	12	0	182	U-10049-1988-MUM	0	0	0	N	FILMS DIVISION , GOVT , OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439860	61	TODAY FOR BETTER TOMORROW NO.2	1982	120	6	U-100490-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	M. S. RAJAN 	12	0	185	U-100490-1982-MUM	0	0	0	N	M.S. RAJAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439861	61	DINOSAURS :THE AGE OF THE LIZARD	1982	120	6	U-100491-MUM	72.5	0x0000755A00000000	1982-04-03 00:00:00	E.B.E.C.CORPN .(USA)	12	0	182	U/100491/1982	0	0	0	N	PHOTOPHONE .LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439862	61	' LOOKING AT MAMMALS '	1982	120	6	U-100492-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	E . B . E . C . LTD (USA)	12	0	0	U/100492/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439863	61	SOHAR PIPELINE	1982	120	6	U-100493-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	DODSAL FMBH MUSCAT 	12	0	185	U/100493/82	0	0	0	N	DODSAL PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439864	61	TRL.OF MY BODYGUARD	1982	120	6	U-100494-MUM	60.96	0x0000755A00000000	1982-04-03 00:00:00	DON DELVIN ,(USA)	12	0	184	U/100494/1982	0	0	0	N	20TH CENTURY FOX CORP.(I)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439865	44	' DHARMASTHALA BAHUBALI PRATISHTHA MASTAKABHISHEK '	1982	120	6	U-100495-MUM	0	0x0000755A00000000	1982-04-03 00:00:00	M/S. RAJSHRI PICTURES (P) LTD	12	0	182	U/100495/1982	0	0	0	N	M/S. RAJSHRI PICTURES (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439866	61	MODERN RICE MILLING 	1982	120	6	U-100496-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U-100496/1982-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439867	44	ANYTIME BISCUITS	1982	120	6	U-100497-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	MAADHYAM.	12	0	0	U/100497/1982	0	0	0	N	MAADHYAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439868	61	FRESHNESS IN A FLASH 	1982	120	6	U-100498-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	G'S FILMSHOP 	12	0	185	U-100498-1982-MUM	0	0	0	N	G'S FILMSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439869	61	YOGA IN ORTHOPEDIC DISORDERS  	1982	120	6	U-100499-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	DEPT. OF ORTHOPEDICS ALL INDIA INSTITUTE OF MEDICAL SCIENCES, NEW DELHI 	12	0	182	U-100499-1982-MUM	0	0	0	N	ANIL KAVISH, SHAKTI KALA SANGAM, (NOT READABLE)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439870	59	VARTA TARANGINI NO.45	1983	120	6	U-1005-MUM	302	0x0000778100000000	1983-10-06 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.LTD.	12	0	0	U/1005/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439871	43	TRAN BIMARIVAN SAME RAKSHAN IMMUNIZATION AGAINST THREE DISEASEAS	1988	120	6	U-10050-MUM	0.1	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION , GOVT. OF INDAI	12	0	0	U/10050/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439872	61	TRL. OF SATI SUHAGAN 	1982	120	6	U-100500-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	VIDYA FILMS	12	0	184	U/100500/1982	0	0	0	N	VIDYA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439873	51	EK DOAN BHUTACHA	1982	120	6	U-100501-MUM	0	0x0000755300000000	1982-03-27 00:00:00	RAVINDRA V. NAMADEV PROP. MANORANJAN CHITRA	12	366	0	U-100501-1982-MUM	0	0	0	N	RAVINDRA V. NAMADEV PROP. MANORANJAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439874	61	DEATH WATCH	1982	120	6	U-100502-MUM	0	0x0000755600000000	1982-03-30 00:00:00	BERNARD TAVARRENCE. (FRANCE)	12	0	0	U-100502-1982-MUM	0	0	0	N	N. F. D. C. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439875	61	TEENAGERS IN SPACE	1982	120	6	U-100503-MUM	0	0x0000755600000000	1982-03-30 00:00:00	MAXIM GORKI FILM STUDIO. (USSR)	12	0	162	U-100503-1982-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439876	44	SUBAH KE SITARE 	1982	120	6	U-100504-MUM	0	0x0000755600000000	1982-03-30 00:00:00	KAZAKH FILM STUDIO. (USSR)	12	0	0	U-100504-1982-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439877	61	THE LUCKY STAR 	1982	120	6	U-100505-MUM	3020.84	0x0000755600000000	1982-03-30 00:00:00	CLAUDE LEGER (CANADA)	12	0	0	U/100505/1982	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439878	44	RUSTOM (THE CHAMPION)	1982	120	6	U-100506-MUM	0	0x0000755600000000	1982-03-30 00:00:00	DARA SINGH	12	0	0	U-100506-1982-MUM	0	0	0	N	INDARPAL SINGH KAPOOR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439879	43	PARKA PHOTANA	1982	120	6	U-100507-MUM	0	0x0000755600000000	1982-03-30 00:00:00	MAHENDRA BOHRA.142FAMOUS CINE BLDG, MAHALAXMI, B11, INDIA	12	0	0	U-100507-1982-MUM	0	0	0	N	M/S. MADAN ENTERPRISES. 142FAMOUS CINE BLDG, MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439880	43	SANT ROHIDAS	1982	120	6	U-100508-MUM	0	0x0000755700000000	1982-03-31 00:00:00	SHRI DINESH RAWAL, RARMADA PRODUCTIONS., AHMED CHAMBERS, 1ST FLOOR 386 LAMINGTON RD., BOMBAY4	12	0	0	U-100508-1982-MUM	0	0	0	N	SHRI DINESH RAWAL, RARMADA PRODUCTIONS., AHMED CHAMBERS, 1ST FLOOR 386 LAMINGTON RD., BOMBAY4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439881	43	AKHAN CHUDLO	1982	120	6	U-100509-MUM	0	0x0000755700000000	1982-03-31 00:00:00	M/S. KOOMAR FILMS COOPERATIVE SOCIETY LTD., 9.2ND FLOOR, K.B. COMMERCIAL CENTRE, AHMEDABAD.	12	0	0	U-100509-1982-MUM	0	0	0	N	B.J. PATEL.A4ROOP MAHA, 5TH ROAD, KHAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439882	61	THE RIVER CREE 	1953	120	6	U-10051-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	THOMAS & CLYCLE FILM CO. (UK)	12	0	0	U-10051-1953-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439883	43	RAM RAKHE ENE KON CHAKHE	1982	120	6	U-100510-MUM	0	0x0000755700000000	1982-03-31 00:00:00	RAFIQ TALUKDAR., B338, GOVT. COLONY KHARWADI, BANDRA (E), B51	12	0	0	U-100510-1982-MUM	0	0	0	N	ZARINA FILMS.,101APSARA APTS. DANDIA BAZAR, BARODA.1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439884	43	HARSIDDHI MATA	1982	120	6	U-100511-MUM	0	0x0000755700000000	1982-03-31 00:00:00	MR. DINAKAR JOSHI FOR AAKA FILM COOP. SOCIETY LTD.	12	0	0	U-100511-1982-MUM	0	0	0	N	MR. DINAKAR JOSHI.,199GOPI TANK RD., BOMBAY16	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439885	43	NAHI VAHU	1982	120	6	U-100512-MUM	0	0x0000755700000000	1982-03-31 00:00:00	KAMAL PICTURES.,14ASHA MAHAL,2ND FLOOR, N.GAMADIA RD., BOMBAY26	12	0	198	U-100512-1982-MUM	0	0	0	N	KAMAL PICTURES.,14ASHA MAHAL,2ND FLOOR, N.GAMADIA RD., BOMBAY26	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439886	44	YEH VAADA RAHA	1982	120	6	U-100513-MUM	0	0x0000755700000000	1982-03-31 00:00:00	MR. RAMESH BEHL.	12	0	198	U-100513-1982-MUM	0	0	0	N	M/S. ROSE MOVIES.,237BABA HOUSE, 27TH ROAD, T.P.S. III, BANDRA, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439887	44	CHOM AUR SA	1982	120	6	U-100514-MUM	0	0x0000755700000000	1982-03-31 00:00:00	VIETNAM FEATURE FILM STUDIO SOCIALISTIC REPUBLIC OF VIETNAM.	12	0	190	U-100514-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA., HINGORANI HOUSE, DR.A.B. RD., WORLI, BOMBAY. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439888	44	KANCH KA KHARGOSH	1982	120	6	U-100515-MUM	0	0x0000755700000000	1982-03-31 00:00:00	OAIEI EIZE FILMS IN & KVODO KYODO EIGA (JAPAN)	12	0	187	U-100515-1982-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439889	44	RAAJPUT	1982	120	6	U-100516-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	M. R. PRODUCTIONS 	12	0	0	U-100516-1982-MUM	0	0	0	N	M. R. PRODUCTIONS 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439890	44	SAMEERA	1982	120	6	U-100517-MUM	0	0x0000756300000000	1982-04-12 00:00:00	K.K. MAHAJAN & HASHUNHAI J. SHAH SANKET CHITRA. 5 B WEST VIEW S.B. RD., SANTOCRUZCUS B54	12	0	0	U-100517-1982-MUM	0	0	0	N	SANKET CHITRA. 5 B WEST VIEW S.B. RD., SANTOCRUZCUS B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439891	76	BRIJ BHOOMI	1982	120	6	U-100518-MUM	0	0x0000756300000000	1982-04-12 00:00:00	SHIV KUMAR.F100 NORTH BOMBAY HOUSINS SOCIETY, JUHU, BOMBAY49, INDIA	12	0	0	U-100518-1982-MUM	0	0	0	N	OCEAN MOVIES.F100 NORTH BOMBAY HOUSINS SOCIETY, JUHU, BOMBAY49	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439892	61	THE PRISONER OF ZENDA	1982	120	6	U-100519-MUM	0	0x0000756500000000	1982-04-14 00:00:00	WALTER MIRISCH. USA	12	0	0	U/100519/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439893	58	KELUNGA 	1998	120	6	U-10052-MUM	0	0x00008C0200000000	1998-02-18 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U-10052-1988-MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439894	48	MAMATA GAWAE GEET	1982	120	6	U-100520-MUM	0	0x0000756600000000	1982-04-15 00:00:00	SMT. P[REMLATA THAKUR  & SMT. DROPATI JHA	12	0	0	U-100520-1982-MUM	0	0	0	N	RABENDRA NATH THAKUR, CONSRITUENT ATTORNEY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439895	44	'' NAMAK HALAAL ''	1982	120	6	U-100521-MUM	0	0x0000756600000000	1982-04-15 00:00:00	M/S. CHAUDHARY ENTERPRISES	12	0	0	U/100521/1982	0	0	0	N	M/S. CHAUDHARY ENTERPRISES	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439896	52	BANSURI	1982	120	6	U-100522-MUM	0	0x0000756600000000	1982-04-15 00:00:00	MOHAN BANERJI	12	0	0	U-100522-1982-MUM	0	0	0	N	M/S SAINATH PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439897	61	MY BODYGUARD	1982	120	6	U-100523-MUM	0	0x0000756800000000	1982-04-17 00:00:00	DON DELVIN (USA)	12	0	0	U/100523/1982	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439898	61	A STITCH IN TIME 	1982	120	6	U-100524-MUM	0	0x0000756800000000	1982-04-17 00:00:00	HUGH STEWART . ( USA) 	12	0	0	U-100524/1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN . ( I ) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439899	61	URBAN COWBOY 	1982	120	6	U-100525-MUM	0	0x0000756800000000	1982-04-17 00:00:00	ROBERT EVANS & IRVING AZOFF (USA)	12	0	0	U-100525-1982-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY TEL : 263877	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439900	44	PATTHAR KI LAKEER	1982	120	6	U-100526-MUM	0	0x0000756A00000000	1982-04-19 00:00:00	DIN DAYAL SHARMA, PARAMHANS CHITRA.	12	0	0	U/100526/1982	0	0	0	N	DIN DAYAL SHARMA, PARAMHANS CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439901	44	AYAADSH	1982	120	6	U-100527-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	SHAKTI FILMS, SHAKTI FILMS	12	0	0	U-100527-1982-MUM	0	0	0	N	SHAKTI FILMS. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439902	44	TEESARI ANKH 	1982	120	6	U-100528-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	SHUBIR MUKHERJI FILMALAYA STUDIOES	12	0	0	U-100528-1982-MUM	0	0	0	N	S. MUKHERJI FILM SYNDICATE PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439903	61	BEST BOY	1982	120	6	U-100529-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	IRA WOHL (USA)	12	0	182	U-100529-1982-MUM	0	0	0	N	S KUMAR ,BOMBAY INTERNATION FILMS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439904	61	THE CONGUEST OF EVEREST	1953	120	6	U-10053-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	GROUP THREE (U.K)	12	0	0	U-10053-1953-MUM	0	0	0	N	LONDON FILMS INTERNATIONAL LTD., (NOT READABLE)	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439905	61	ONLY WHEN I LAUGH	1982	120	6	U-100530-MUM	0	0x0000757200000000	1982-04-27 00:00:00	ROGER M. ROTHISTEIN & NEIL SINOM (USA)	12	0	0	U-100530-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439906	44	TERI MERI KAHANI AURV DHARTI AKASH 	1982	120	6	U-100531-MUM	0	0x0000757200000000	1982-04-27 00:00:00	B.R. FILMS 	12	0	0	U/100531/82	0	0	0	N	B.R. FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439907	44	SAWAAL	1982	120	6	U-100532-MUM	0	0x0000757500000000	1982-04-30 00:00:00	YASH RAJ PICTURES , RAJKUMAR KALAMANDIR STUDIOS 	12	0	0	U-100532-1982-MUM	0	0	0	N	YASH RAJ PICTURES , RAJKUMAR KALAMANDIR STUDIOS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439908	44	ASHANTI	1982	120	6	U-100533-MUM	0	0x0000757600000000	1982-05-01 00:00:00	PARVESH C. MEHRA , EAGLE FILMS	12	0	0	U-100533-1982-MUM	0	0	0	N	PARVESH C. MEHRA , EAGLE FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439909	44	BAZAAR	1982	120	6	U-100534-MUM	0	0x0000757B00000000	1982-05-06 00:00:00	NEW WAVE PRODUCER.	12	0	0	U-100534-1982-MUM	0	0	0	N	SAGAR SARHADI, SOLE PROPRIETOR NEW WAVE PRODUCER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439910	44	TALAQ (DIVORCE)	1982	120	6	U-100535-MUM	0	0x0000757B00000000	1982-05-06 00:00:00	SHRI.N.D.KOTHARI	12	0	0	U/100535/1982	0	0	0	N	M/S.MEWAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439911	64	GANGA MAIYA BHAR DA ACHARWA HAMAR	1982	120	6	U-100536-MUM	0	0x0000757B00000000	1982-05-06 00:00:00	LALJI RAMDEO GUPTA. SHRI VINDHYA CHITRA.	12	0	0	U/100536/1982	0	0	0	N	LALJI RAMDEO GUPTA. SHRI VINDHYA CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439912	44	SANAM TERI KASAM	1982	120	6	U-100537-MUM	0	0x0000757B00000000	1982-05-06 00:00:00	BARKHA MOVIES	12	0	0	U-100537-1982-MUM	0	0	0	N	MISS,. BARKHA ROY, BARKHA MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439913	51	AALI ANGAVAR	1982	120	6	U-100538-MUM	0	0x0000758100000000	1982-05-12 00:00:00	DADA KONDE	12	0	0	U-100538-1982-MUM	0	0	0	N	M/S SADICHHA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439914	44	MEHARBAANI	1982	120	6	U-100539-MUM	0	0x0000758200000000	1982-05-13 00:00:00	BIKRAMJEET ENTERPRISES	12	0	0	U-100539-1982-MUM	0	0	0	N	MR. AJIT SINGH DEOL . M/S BIKRAMJEET ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439915	45	MOORU ROGAGAL INDA RAKSHANE (IMMUNIZATION AGAINST THREE DISEASES )	1988	120	6	U-10054-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION GOVT OF INDA	12	0	182	U-10054-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439916	43	BHAKTA MULDAS	1982	120	6	U-100540-MUM	0	0x0000758300000000	1982-05-14 00:00:00	PRABHANI K. DOSHI	12	0	0	U-100540-1982-MUM	0	0	0	N	SHRI . VIMLESHWAR ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439917	44	INSAAN	1982	120	6	U-100541-MUM	0	0x0000758400000000	1982-05-15 00:00:00	VED KHANNA , M/S MUKESH MOVIES PVT. LTD. 	12	0	0	U-100541-1982-MUM	0	0	0	N	M/S MUKESH MOVIES PVT. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439918	44	NADIAYA KE PAAR	1982	120	6	U-100542-MUM	4144.36	0x0000758600000000	1982-05-17 00:00:00	RAJSHRI PICTURES (P) LTD.	12	0	0	U/100542/1982	0	0	0	N	RAJSHRI PICTURES (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439919	61	SLEEPING BEAUTY 	1982	120	6	U-100543-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY PRODUCTIONS ( USA) 	12	0	190	U-100543/1982-MUM	0	0	0	N	20TH CENTURY FOX COR P . ( I ) PVT. LTD. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439920	43	VAT VACHAN NE VER	1982	120	6	U-100544-MUM	0	0x0000758600000000	1982-05-17 00:00:00	KANWAL CHOPRA, CHOPRA CINE ARTS	12	0	0	U/100544/1982	0	0	0	N	KANWAL CHOPRA, CHOPRA CINE ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439921	43	KHABARDAR	1982	120	6	U-100545-MUM	0	0x0000758800000000	1982-05-19 00:00:00	SUHAG DIVAN , SUHAG ARTS	12	0	0	U-100545-1982-MUM	0	0	0	N	SUHAG DIVAN , SUHAG ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439922	44	RAAJ MAHAL	1982	120	6	U-100546-MUM	0	0x0000758900000000	1982-05-20 00:00:00	K. B. LAMCHHANEM/S PRATIBHA PICTURES	12	366	0	U-100546-1982-MUM	0	0	0	N	K. B. LAMCHHANEM/S PRATIBHA PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439923	61	THE ISLAND	1982	120	6	U-100547-MUM	0	0x0000758900000000	1982-05-20 00:00:00	RICHARD C. ZANUCK AND DAVID BROWN	12	366	0	U-100547-1982-MUM	0	0	0	N	UNIVERSAL  FILMS OF INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439924	61	TRIBUTE	1982	120	6	U-100548-MUM	0	0x0000758900000000	1982-05-20 00:00:00	JOEL B. MICHAELS & GARTH H. DRABINSKY	12	0	0	U-100548-1982-MUM	0	0	0	N	20 TH CENTURY FOX  CORP. (I) PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439925	60	GULEBAKKAVALI 	1982	120	6	U-100549-MUM	0	0x0000758900000000	1982-05-20 00:00:00	H.A. NADIADWALA A.K. MOVIES	12	0	0	U-100549-1982-MUM	0	0	0	N	A.K. MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439926	49	MOONNU ROGAKANGLIL NINNUM RAKSHA (IMMUNIZATION AGAINST THREE DISEASES)	1988	120	6	U-10055-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-10055-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439927	44	TERI KASAM	1982	120	6	U-100550-MUM	0	0x0000758900000000	1982-05-20 00:00:00	NAVJEEVAN PRODUCTIONS P LTD	12	0	0	U/100550/1982	0	0	0	N	K.S. JUNEJA, NAVJEEVAN PRODUCTIONS P LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439928	61	EYEWITNESS TO MURDER	1982	120	6	U-100551-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	PETER YATES	12	0	0	U-100551-1982-MUM	0	0	0	N	20 TH CENTURY FOX COTP. (I) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439929	44	ANDHER NAGARI 	1982	120	6	U-100552-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	SANCHAR FILM COOPERATION SOCITY LTD.	12	0	0	U/100552/1982	0	0	0	N	PARESH MEHTA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439930	61	THEY CALLED HIM BULLDOZER	1982	120	6	U-100553-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	ELIO SCARDAMAGLIA	12	0	0	U/100553/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439931	61	'' ABSENCE OF MALICE ''	1982	120	6	U-100554-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	SYDNEY POLLACK	12	0	175	U/100554/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439932	61	GOODBYE PORK PIE	1982	120	6	U-100555-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	NIGEL HUTCHINSON & GEOFF MURPHY	12	0	0	U-100555-1982-MUM	0	0	0	N	M/S B. F. D. C. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439933	44	JOGI 	1982	120	6	U-100556-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	HUDDA BIHARI	12	0	0	U/100556/1982	0	0	0	N	HUDDA BIHARI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439934	51	DAIVAT 	1982	120	6	U-100557-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	CHHAGAN BHUJBAL RAMANAND SHETTY	12	0	0	U/100557/82	0	0	0	N	SAMARTH CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439935	44	ZAKHMEE INSAAN	1982	120	6	U-100558-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	S. MEHBOOB	12	0	0	U-100558-1982-MUM	0	0	0	N	KOMAL ART INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439936	54	CHHAMMAK CHHALLO	1982	120	6	U-100559-MUM	0	0x0000758400000000	1982-05-15 00:00:00	R. L. SHARMA	12	0	0	U-100559-1982-MUM	0	0	0	N	R. L. SHARMA ,. CHETAN FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439937	44	DOSTI KA SALAH	1953	120	6	U-10056-MUM	0	0x00004CFD00000000	1953-12-18 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-10056-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439938	44	BADLE KI AAG	1982	120	6	U-100560-MUM	0	0x0000759000000000	1982-05-27 00:00:00	RAJKUMAR KOHLI	12	0	0	U-100560-1982-MUM	0	0	0	N	SHANKAE MOVIES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439939	60	SULTANEDECCAN	1982	120	6	U-100561-MUM	0	0x0000759200000000	1982-05-29 00:00:00	S. A. GHAFFAR	12	0	0	U-100561-1982-MUM	0	0	0	N	MALIK ANWAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439940	61	ESCAPE TO VICOTRY 	1982	120	6	U-100562-MUM	0	0x0000759200000000	1982-05-29 00:00:00	FREDDIE DEILDS	12	0	175	U-100562-1982-MUM	0	0	0	N	M/S S. N. D. C. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439941	61	NORTH SEA HIJACK 	1982	120	6	U-100563-MUM	0	0x0000759400000000	1982-05-31 00:00:00	ELLIOTT KASTNER 	12	0	0	U-100563-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA , B.V. HAGUE BUILDING, SPROTT ROAD, BALLARD ESTATE, BOMBAY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439942	61	FLYING HIGH	1982	120	6	U-100564-MUM	0	0x0000759400000000	1982-05-31 00:00:00	HOWARD W. KOCH	12	0	0	U-100564-1982-MUM	0	0	0	N	PARAMOUNT FILM INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439943	44	DO DISAYEN	1982	120	6	U-100565-MUM	0	0x0000759400000000	1982-05-31 00:00:00	MRS R RENUKA,M/S SUDARSHAN ENTERPRISES	12	0	0	U/100565/1982	0	0	0	N	SUDARSHAN ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439944	44	KASAM DURGA KI	1982	120	6	U-100566-MUM	0	0x0000759600000000	1982-06-02 00:00:00	RAKESH KUMAR, HARJEET FILL, HAR GOBINATH FILMS	12	366	0	U-100566-1982-MUM	0	0	0	N	HAR GOBINDHA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439945	61	BUCK ROGERSIN THE25TH CENTURY 	1982	120	6	U-100567-MUM	0	0x0000759800000000	1982-06-04 00:00:00	GLAN A. LARSON 	12	0	0	U/100567/82	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439946	44	BEGUNAAH QAIDI	1982	120	6	U-100568-MUM	0	0x0000759C00000000	1982-06-08 00:00:00	MRS. LAXMI SOBTI	12	0	0	U-100568-1982-MUM	0	0	0	N	S., E. COMBINES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439947	44	EANT KA JAWAB PATTHAR 	1982	120	6	U-100569-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	PACCHI	12	0	0	U-100569-1982-MUM	0	0	0	N	P.S. PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439948	49	ITHONNU KETTALUM (LISTEN PLEASE)	1988	120	6	U-10057-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U-10057-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439949	61	THE ORION LOOP 	1982	120	6	U-100570-MUM	0	0x000075A700000000	1982-06-19 00:00:00	ODESSA FILM STUDIO (USSR)	12	0	0	U-100570-1982-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439950	44	PEHLA PEHLA PYAR	1982	120	6	U-100571-MUM	0	0x000075A700000000	1982-06-19 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/100571/1982	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439951	61	THE NUDE BOMB 	1982	120	6	U-100572-MUM	0	0x000075A700000000	1982-06-19 00:00:00	JENNING LANG (USA)	12	0	0	U-100572-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439952	44	CHAMBAL KE DAAKU 	1982	120	6	U-100573-MUM	0	0x000075AA00000000	1982-06-22 00:00:00	R. S. SANDHU	12	0	0	U-100573-1982-MUM	0	0	0	N	R. S. SANDHU	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439953	44	DAULAT KA NASHA	1982	120	6	U-100574-MUM	0	0x000075AA00000000	1982-06-22 00:00:00	S. PAUL, SIMLA PRODUCTIONS.	12	0	0	U/100574/1982	0	0	0	N	S. PAUL, SIMLA PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439954	44	BAL SHIVAJI	1982	120	6	U-100575-MUM	0	0x000075AA00000000	1982-06-22 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/100475/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439955	44	KHUSH NASEEB	1982	120	6	U-100576-MUM	0	0x000075AA00000000	1982-06-22 00:00:00	J. R. MALHOTRA , PARTHIVA PRODUCTIONS, 	12	0	0	U-100576-1982-MUM	0	0	0	N	J. R. MALHOTRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439956	60	NEK PARVEEN	1982	120	6	U-100577-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	SHAIKH AHMED, S.S. FILMS	12	0	0	U/100577/1982	0	0	0	N	SHAIKH AHMED.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439957	44	ADAT SE MAJBOOR 	1982	120	6	U-100578-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	MR. MOHAN KUMAR M M/S EMKAY FILMS PVT. LTD. 	12	0	0	U-100578-1982-MUM	0	0	0	N	MR. MOHAN KUMAR M M/S EMKAY FILMS PVT. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439958	61	NOT OVER ME DEAD BODY	1982	120	6	U-100579-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	M/S GAUMONT INTERNATIONAL (FRANCE)	12	0	0	U-100579-1982-MUM	0	0	0	N	N/SA N. F. D. C. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439959	44	UJALA	1954	120	6	U-10058-MUM	0	0x00004D3400000000	1954-02-11 00:00:00	``ART FILMS OF ASIA LTD. OLYMPIA HOUSE, WARODA , B16	12	0	0	U-10058-1954-MUM	0	0	0	N	ART FILMS OF ASIA LTD. OLYMPIA HOUSE, WARODA , B16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439960	44	GHAZAB 	1982	120	6	U-100580-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	N.N. SIPPY, N. N. SIPPY PRODUCTIONS 	12	0	0	U-100580-1982-MUM	0	0	0	N	N.N. SIPPY, N. N. SIPPY PRODUCTIONS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439961	61	SAVAGE HARVEST 	1982	120	6	U-100581-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	RALPH HELFER  & SANDY HOWARD (USA)	12	366	0	U-100581-1982-MUM	0	0	0	N	UNITED ARTIST CORPORATION, METRO HOUSE, M. G. ROAD , BOMBAY  20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439962	44	BEDARD 	1982	120	6	U-100582-MUM	0	0x000075B100000000	1982-06-29 00:00:00	R.K. INTDERNATIONAL C/O. RAJDEEP	12	0	0	U/100582/1982	0	0	0	N	RAJDEEP	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439963	61	AVALANCHE EXPRESS	1982	120	6	U-100583-MUM	0	0x000075B200000000	1982-06-30 00:00:00	MARK ROBSON (UK)	12	0	183	U/100583/1982	0	0	0	N	M/S.N.F.D.C.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439964	61	LITTLE MISS MARKER	1982	120	6	U-100584-MUM	2811.85	0x000075B200000000	1982-06-30 00:00:00	JENNINGS LAND (USA)	12	0	0	U/100584/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439965	61	SBAKE IN THE MONKEYS SHADOW	1982	120	6	U-100585-MUM	0	0x000075B900000000	1982-07-07 00:00:00	ALEX GAUW	12	0	0	U-100585-1982-MUM	0	0	0	N	M/S N F D C	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439966	42	BAL SHIVAJI 	1982	120	6	U-100586-MUM	0	0x000075C200000000	1982-07-16 00:00:00	CHILDREC FILMS SOCITY INDIA 	12	0	0	U/100586/82	0	0	0	N	CHILDREC FILMS SOCITY INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439967	61	ARTHUR	1982	120	6	U-100587-MUM	0	0x000075C300000000	1982-07-17 00:00:00	ROBERT GREENHUT (USA)	12	0	0	U-100587-1982-MUM	0	0	0	N	WARNER BROSS. (F.E) INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439968	43	JAYA PARVATI VRAT	1982	120	6	U-100588-MUM	0	0x000075C600000000	1982-07-20 00:00:00	DINKAR CHITRA ARVIND R PUNATAR	12	0	0	U/100588/1982	0	0	0	N	DINKAR CHITRA ARVIND R PUNATAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439969	44	KHUD  DAAR 	1982	120	6	U-100589-MUM	0	0x000075C700000000	1982-07-21 00:00:00	MR. F.K. RATTONSEY & MR. ANWAR ALI	12	0	0	U-100589-1982-MUM	0	0	0	N	MR. ANWAR ALI.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439970	64	TRL. OF GODANA	1988	120	6	U-10059-MUM	0	0x00007DBD00000000	1988-02-18 00:00:00	VINAY SINHA, BOMBAY	12	0	184	U-10059-1988-MUM	0	0	0	N	VINAY SINHA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439971	64	BITYA BHIL SAYAN 	1982	120	6	U-100590-MUM	0	0x000075C800000000	1982-07-22 00:00:00	DHANESHWAR SINGH	12	0	0	U/100590/82	0	0	0	N	DHANESHWAR SINGH	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439972	61	THE BLUES BROTHER;'S	1982	120	6	U-100591-MUM	0	0x000075C800000000	1982-07-22 00:00:00	ROBERT K. WEISS (USA)	12	0	0	U-100591-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439973	61	AMERICAN GRAFFTTE	1982	120	6	U-100592-MUM	0	0x000075C800000000	1982-07-22 00:00:00	FRANCIS FORD COPPOLA (USA)	12	0	0	U-100592-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439974	61	CORGARD INT'L CADIVASCULA SEMINARS	1982	120	6	U-100593-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	E.R. SQUIBB & SONS, INC. (USA)	12	0	182	U/100593/1982	0	0	0	N	SYNBIOTICS LIMITED.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439975	44	BAAWRI	1982	120	6	U-100594-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	G. GOPALKRISHNA , G. G. K. ENTERPRISES	12	0	0	U-100594-1982-MUM	0	0	0	N	G. G. K. ENTERPRISES, M C/O MR. MANOHAR AHUJA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439976	44	DIL AKHIR DIL HAI	1982	120	6	U-100595-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	M.S. GULATI	12	0	0	U/100595/1982	0	0	0	N	BUNTY ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439977	43	LEKH NE MATHE MEKH	1982	120	6	U-100596-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	SHRI SHANTILAL SONI, M/S NAAG DEVTA FILMS	12	0	0	U-100596-1982-MUM	0	0	0	N	SHRI SHANTILAL SONI, M/S NAAG DEVTA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439978	44	PYAAS	1982	120	6	U-100597-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	MR. O.P. RALHAN , M/S RALHAN PRODUCTIONS 	12	0	0	U-100597-MUM	0	0	0	N	SHRI. O.P. ALHAN , RALHAN PRODUCTIONS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439979	44	DHARAM KANTA	1982	120	6	U-100598-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SULTAN PRODUCTIONS., 	12	0	0	U-100598-1982-MUM	0	0	0	N	SULTAN PRODUCTIONS., 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439980	44	BAGHAVAT 	1982	120	6	U-100599-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	RAMANAND SAGAR , SAGAR ART INTERNATIONAL 	12	0	0	U-100599-1982-MUM	0	0	0	N	SAGAR ART INTERNATIONAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439981	64	TRL. OF 'SENUR '	1983	120	6	U-1006-MUM	0	0x0000778100000000	1983-10-06 00:00:00	SURABHISAAR, MR. AMAR GUPTA	15	0	184	U/1006/1983	0	0	0	N	R.N. SHUKLA FOR SURABHI SAAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439982	44	TRL. OF KASAM	1988	120	6	U-10060-MUM	0	0x00007DBE00000000	1988-02-19 00:00:00	MARUTI INTERNATIONAL	12	0	184	U/10060/1988	0	0	0	N	MARUTI INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439983	61	WHO FRIENDS A FRIENDS , FINDS A TREASURE	1982	120	6	U-100600-MUM	0	0x000075D000000000	1982-07-30 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	0	0	U-100600-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439984	44	TRL. OF ADAT SE MAJBOOR 	1982	120	6	U-100601-MUM	0	0x0000755C00000000	1982-04-05 00:00:00	MR. MOHAN FILM PVT. LTD. 	12	0	184	U/100601/82	0	0	0	N	M/S EMKAY FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439985	61	ROTTERDAM	1982	120	6	U-100602-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	TOM SCHOEMACHER. (THE NETHERLANDS)	12	0	182	U-100602-1982-MUM	0	0	0	N	CONSULATE GEN. OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439986	61	TRL. OF DOCTOR IN LOVE 	1982	120	6	U-100603-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	BETTY E. BOX USA	12	0	184	U/100603/1982	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439987	44	TRL. OF GUMSOOM	1982	120	6	U-100604-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	KALPNA JAVERI, VISHAKHA FILMS. SHITADEVI ROAD , BOMBAY16. 	12	0	184	U-100604-1982-MUM	0	0	0	N	KALPNA JAVERI, VISHAKHA FILMS. SHITADEVI ROAD , BOMBAY16. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439988	82	DET DREIR SEA ON KATALOGEN 	1982	120	6	U-100605-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	DEVELONPMENT CIRLLEINFORAS JONSFILM.	12	0	182	U-100605-1982-MUM	0	0	0	N	GENERAL MANAGER , POST & TLLEGRANH , TECHNICAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439989	127	DIALOGUE IN BIT	1982	120	6	U-100606-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	SIEMENS & HALSKE. (FEDERAL REPUBLIC OF GERMANY)	12	0	182	U/100606/1982	0	0	0	N	GENERAL MANAGER, P & T TECHNICAL & DEV. CIRCLE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439990	44	VARDHAMAN KNITTING YARN	1982	120	6	U-100607-MUM	0	0x0000755E00000000	1982-04-07 00:00:00	M/S MOVIEMAN	12	0	185	U-100607-1982-MUM	0	0	0	N	AWADHOOT PARELKAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439991	61	SO FAR SO NEAR	1982	120	6	U-100608-MUM	396.5	0x0000755E00000000	1982-04-07 00:00:00	V.S.ENTERPRISES	12	0	0	U-/00608/1982	0	0	0	N	V.S.ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439992	59	VARTA TARANGINI NO.23	1982	120	6	U-100609-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-100609-1982-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439993	59	VARTA TARANGINI NO , 23	1982	120	6	U-100609-MUM.	0	0x0000755F00000000	1982-04-08 00:00:00	A.P STATE FILM DEV. CORPN LTD . 	12	0	183	U-100609-1982-MUM.filepart	0	0	0	N	A.P STATE FILM DEV. CORPN LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439994	61	HIGH SCHOOL HI JINKS	1953	120	6	U-10061-MUM	0	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-10061-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439995	61	 RETURN TO NATURE  	1982	120	6	U-100610-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	M/S. IMPACT . 	12	0	185	U-100610/1982-MUM	0	0	0	N	M/S. IMPACT . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439996	61	TRL. OF 'FALLING IN LOVE AGAIN'	1982	120	6	U-100611-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	STEVEN PAUL (USA)	12	0	184	U-100611-1982-MUM	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439997	61	TRL. OF A STICTCH IN TIME	1982	120	6	U-100612-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	HUGH STEWARD. (USA)	12	0	0	U/100612/1982	0	0	0	N	20TH CENTURY FOX CROP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439998	61	TRL.OF LAST ESCAPE 	1992	120	6	U-100613-MUM	61.27	0x000083A300000000	1992-04-07 00:00:00	IRVIN TEMANER .(USA)	12	0	184	U/100613/1982	0	0	0	N	UNITED ARTISTS CORPN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
439999	61	TRL OF VIOLENT STREETS	1982	120	6	U-100614-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	JERRY BRUCKHEIMER & RONNIE CAAN. (USA)	12	0	184	U-100614-1982-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440000	43	TRL OF NANA VAGARNO NATHIYO	1982	120	6	U-100615-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	JASHBHAI SHAH, KAUSHIK ENTERPRISES 	12	0	184	U-100615-1982-MUM	0	0	0	N	KAUSHIK ENTERPRISES BHARAT NAGAR, MAULANA SHAU KOTAL RD. B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440001	44	TRL. OF 'RAJPUT'	1982	120	6	U-100616-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	M. R. PRODUCTIONS 	12	0	184	U-100616-1982-MUM	0	0	0	N	M. R. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440002	61	A DEDICATION TO CHARLES EAMES	1982	120	6	U-100617-MUM	0	0x0000755F00000000	1982-04-08 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	0	182	U/100617/1982	0	0	0	N	NARENDRA PATEL, NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440003	61	WINDAX SYSTEM PART1	1982	120	6	U-100618-MUM	0	0x0000756300000000	1982-04-12 00:00:00	BHARAT RAWAL HIRA BHUVAN SOMWAR PETH POONA 	12	0	0	U/100618/82	0	0	0	N	BHARAT RAWAL HIRA BHUVAN SOMWAR PETH POONA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440004	44	KRANTI LAYA KRANTI	1982	120	6	U-100619-MUM	0	0x0000756300000000	1982-04-12 00:00:00	ADVIS	12	0	185	U/100619/1982	0	0	0	N	PREM SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440005	61	WIZYARD OIF CLUBS	1953	120	6	U-10062-MUM	0	0x00004D0000000000	1953-12-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-10062-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440006	61	TEASER TRL OF AIRPORT  80 THE CONCORD	1982	120	6	U-100620-MUM	0	0x0000756300000000	1982-04-12 00:00:00	JENNINGS LANG. (USA)	12	0	184	U/100620/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440007	61	TRL OF THE PRISONER OF ZENDA 	1982	120	6	U-100621-MUM	0	0x0000756300000000	1982-04-12 00:00:00	WALTER MIRISCH (USA)	12	0	184	U-100621-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440008	61	SHORT  CROSSING THE CHANNEL 	1982	120	6	U-100622-MUM	0	0x0000756300000000	1982-04-12 00:00:00	RANK ORGANISATION (USA)	12	0	182	U-100622-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440009	61	T B EARLIER CAUGHT EASIER CURED	1982	120	6	U-100623-MUM	0	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULASIS ASSOCIATION OF INDIA	12	0	182	U/100623/1982	0	0	0	N	THE TUBERCULASIS ASSOCIATION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440010	61	DEFEAT TB NOW & FOREVER	1982	120	6	U-100624-MUM	0	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULOSIS ASSOCIATION OF INDIA	12	0	182	U-100624-1982-MUM	0	0	0	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440011	61	CURE THIS SCOURGE TB	1982	120	6	U-100625-MUM	0	0x0000756400000000	1982-04-13 00:00:00	THE TUBERCULOSIS ASSOCIATION OF INDIA	12	0	0	U/100625/1982	0	0	0	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440012	61	LIFE ON EARTH : HUNTERS AND HUNTED 	1982	120	6	U-100626-MUM	0	0x0000756400000000	1982-04-13 00:00:00	B.B.C. ENTERPRISES. UK	12	0	187	U/100626/1982	0	0	0	N	N.E. & I.F. LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440013	61	SIDONYI FESTIVAL 	1982	120	6	U-100627-MUM	169.77	0x0000756400000000	1982-04-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS ,ARUNACHAL PRADESH	12	0	182	U/100627/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440014	61	WELFARW BUT WHO WILL PAY	1982	120	6	U-100628-MUM	0	0x0000756400000000	1982-04-13 00:00:00	NOT READABLE	12	0	182	U-100628-1982MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440015	61	ORREFORS SWEDEN	1982	120	6	U-100629-MUM	0	0x0000756400000000	1982-04-13 00:00:00	THE SWEDISH INSTITUTE SWEDEN	12	0	182	U-100629-1982-MUM	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440016	61	WINGS ON YOUR FEET 	1988	120	6	U-10063-MUM	0	0x00007DB700000000	1988-02-12 00:00:00	ANWAR ALI M/S. FILMAGE 	12	0	185	U-10063-1988-MUM	0	0	0	N	ANWAR ALI M/S. FILMAGE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440017	61	KEEP IT CLEAN KEEP IT SAFE 	1982	120	6	U-100630-MUM	0	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL SWEDEN	12	0	182	U/100630/1982	0	0	0	N	SWEDISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440018	61	SOME CALL IT PREACHING	1982	120	6	U-100631-MUM	0	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL (SWEDEN)	12	0	0	U/100631/1982	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440019	61	WE CAN'T ALL WORK FOR THE GOVERNMENT	1982	120	6	U-100632-MUM	0	0x0000756400000000	1982-04-13 00:00:00	RADIO SWEDEN INTERNATIONAL (SWEDEN)	12	0	0	U/100632/1982	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440020	61	THE HISTORY OF THE WASA	1982	120	6	U-100633-MUM	0	0x0000756400000000	1982-04-13 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	182	U/100633/1982	0	0	0	N	THE ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440021	44	TRL. OF INSAAN 	1982	120	6	U-100634-MUM	0	0x0000756500000000	1982-04-14 00:00:00	MR. VED KHANNA	12	0	184	U/100634/82	0	0	0	N	M/S MUKESH MOVIES P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440022	61	LIFE ON EARTH: THE INFINITE  VARIETY	1982	120	6	U-100635-MUM	0	0x0000756500000000	1982-04-14 00:00:00	BBC ENTERPRISES, (UK)	12	0	182	U-100635-1982-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440023	61	THEME & VARIFICATION	1982	120	6	U-100636-MUM	0	0x0000756500000000	1982-04-14 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/100636/1982	0	0	0	N	N.E. & I.F. LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440024	82	MAHARASHTRA NEWS NO. 374 	1982	120	6	U-100637-MUM	0	0x0000756500000000	1982-04-14 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA 	12	0	183	U-100637-1982-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440025	43	MAHITI CHITRA NO.366	1982	120	6	U-100638-MUM	0	0x0000756500000000	1982-04-14 00:00:00	ASSTT DIRECTOR OF INFORAMTION GOVT,OF GUJARAT	12	0	183	U/100638/1982	0	0	0	N	ASSTT DIRECTOR OF INFORAMTION GOVT,OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440026	43	GSFC D. A.P. FERTILISER (OLD IS GOLD)	1982	120	6	U-100639-MUM	0	0x0000756500000000	1982-04-14 00:00:00	M/S MADHU INDIA FILMS	12	0	185	U-100639-1982-MUM	0	0	0	N	MADHUSUDAN C. PATHAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440027	44	VANASSI	1998	120	6	U-10064-MUM	0	0x00008BFA00000000	1998-02-10 00:00:00	DURNA KHOTE PRODUCTION 	12	0	185	U-10064-1988-MUM	0	0	0	N	DURNA KHOTE PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440028	61	SUDACO THREE	1982	120	6	U-100640-MUM	0	0x0000756500000000	1982-04-14 00:00:00	J.P. CHOWKSY.56PEDDAR RD., B26	12	0	185	U-100640-1982-MUM	0	0	0	N	SANCHAR FILMS. 56PEDDAR RD., B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440029	61	SUDACO FOUR 	1982	120	6	U-100641-MUM	0	0x0000756500000000	1982-04-14 00:00:00	J.P. CHOKSEY	12	0	185	U-100641-1982-MUM	0	0	0	N	J.P. CHOKSEY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440030	61	JUST A LITTLE BIT	1982	120	6	U-100642-MUM	0	0x0000756500000000	1982-04-14 00:00:00	M/S B R ADS	12	0	185	U/100642/1982	0	0	0	N	M/S B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440031	61	COLSEUP IS FOR CLOSEUPS	1982	120	6	U-100643-MUM	0	0x0000756500000000	1982-04-14 00:00:00	M/S. B.R. ADS.	12	0	185	U-100643-1982-MUM	0	0	0	N	M/S. B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440032	44	BSA 	1982	120	6	U-100644-MUM	0	0x0000756500000000	1982-04-14 00:00:00	M/S B.R.ADS	12	0	185	U-100644-1982-MUM	0	0	0	N	M/S B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440033	44	 PRAVEEN  	1982	120	6	U-100645-MUM	0	0x0000756600000000	1982-04-15 00:00:00	NARENDRA MUNDADA. C/O T.B. PENDHORKAR 2/R  LEUMAR COOP SOCIETY ,HANUMAR RD. UILEPARLE (E) B57 	12	0	185	U-100645/1982-MUM	0	0	0	N	NARENDRA MUNDADA. C/O T.B. PENDHORKAR 2/R  LEUMAR COOP SOCIETY ,HANUMAR RD. UILEPARLE (E) B57 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440034	61	SHORT THE CUP FINAL 1977	1982	120	6	U-100646-MUM	208.18	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE (USA)	12	0	0	U/100646/1982	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440035	61	SHORT THE CUN FINAL 1978	1982	120	6	U-100647-MUM	0	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE USA 	12	0	0	U/100647/82	0	0	0	N	20TH CENTURY FOX CORP, I PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440036	61	DERBY DAY 200  SHORTS	1982	120	6	U-100648-MUM	0	0x0000756600000000	1982-04-15 00:00:00	BRITISH MOVIETONE (USA)	12	0	175	U-100648-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440037	61	MAD DOGS & CRICKETERSSHORT	1982	120	6	U-100649-MUM	0	0x0000756600000000	1982-04-15 00:00:00	RANK FILMS USA	12	0	175	U/100649/1982	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440038	44	SUKHE SE HARIALI	1988	120	6	U-10065-MUM	0	0x00007DB500000000	1988-02-10 00:00:00	DURHA KHOTE PRODUCTIONS	12	0	185	U/10065	0	0	0	N	DURHA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440039	61	 THE BALL AT HIS FEET  	1982	120	6	U-100650-MUM	0	0x0000756600000000	1982-04-15 00:00:00	RANK ORGANISATION . (USA) 	12	0	175	U-100650/1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440040	61	BEHIND THE WORLD CUPSHORT 	1982	120	6	U-100651-MUM	0	0x0000756600000000	1982-04-15 00:00:00	RANK ORGANISATION (USA)	12	0	175	U-100651-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440041	44	TRAILER OF NAGIN 	1982	120	6	U-100652-MUM	0	0x0000756600000000	1982-04-15 00:00:00	FILMSTAN .B5 . SASKERIG CHAMBERS MEDOW STREET , BRS .	12	0	184	U-100652-1982-MUM	0	0	0	N	FILMSTAN .B5 . SASKERIG CHAMBERS MEDOW STREET , BRS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440042	44	TRL OF NAMAK HALAAL	1982	120	6	U-100653-MUM	0	0x0000756600000000	1982-04-15 00:00:00	M/S CHAUDHRY ENTERPRISES	12	0	184	U/100653/1982	0	0	0	N	M/S CHAUDHRY ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440043	70	 LIFE STYLE  	1982	120	6	U-100654-MUM	0	0x0000756700000000	1982-04-16 00:00:00	FILM SEARCH. (USA) 	12	0	182	U-100654/1982- MUM	0	0	0	N	THE FAR PRODN . CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440044	44	TRL OF TEESARI ANKH 	1982	120	6	U-100655-MUM	0	0x0000756700000000	1982-04-16 00:00:00	SHUBIR MUKERJI TRISHAKTI CHITRA MANDIR 	12	0	0	U-100655-1982-MUM	0	0	0	N	SHUBIR MUKERJI TRISHAKTI CHITRA MANDIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440045	61	OUT OF CONTROL 	1982	120	6	U-100656-MUM	0	0x0000756700000000	1982-04-16 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	0	U/100656/1982	0	0	0	N	N. E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440046	61	THE HEART OF THE MATTER	1982	120	6	U-100657-MUM	0	0x0000756700000000	1982-04-16 00:00:00	GRANDADA T.V. INTERNATIONAL (UK)	12	0	0	U/100657/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440047	61	THE INVADERS 	1982	120	6	U-100658-MUM	0	0x0000756700000000	1982-04-16 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	187	U-100658-1982-MUM	0	0	0	N	N.E.&I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440048	61	 FLOOR EXERCIEES  	1982	120	6	U-100659-MUM	0	0x0000756700000000	1982-04-16 00:00:00	ATHLETOC INSTITUTE (USA) 	12	0	182	U-100659/1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440049	44	EXCLUSIVE 	1988	120	6	U-10066-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	B.K. GUNTA	12	0	185	U-10066-1988-MUM	0	0	0	N	B.K. GUNTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440050	61	SKIN DEEP 	1982	120	6	U-100660-MUM	0	0x0000756700000000	1982-04-16 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	187	U-100660-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440051	44	HARYANA SAMACHAR DARSHAN NO. 19822	1982	120	6	U-100661-MUM	0	0x0000756700000000	1982-04-16 00:00:00	DIR. PUBLIC RELATIONS, GOVT. HARYANA	12	0	183	U-100661-1982-MUM	0	0	0	N	RK SHARMA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440052	44	HARYANA SAMACHAR DARSHAN NO.19822	1983	120	6	U-100662-MUM	283	0x000076D500000000	1983-04-17 00:00:00	DIR .PUB.REL .GOVT.OF HARYANA	12	0	183	U/100627/1982	0	0	0	N	R.K.SHARMA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440053	44	VICTOR 	1982	120	6	U-100663-MUM	0	0x0000754900000000	1982-03-17 00:00:00	V. C. ENTERPRISES (D. N. KAPADIA)	12	0	0	U-100663-1982-MUM	0	0	0	N	V. C. ENTERPRISES (D. N. KAPADIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440054	44	HARYANA SAMACHAR DARSHAN NO 19823	1982	120	6	U-100664-MUM	0	0x0000756800000000	1982-04-17 00:00:00	DIR. PUBLIC REL. GOVT. OF HARYANA.	12	0	183	U/100664/1982	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440055	61	TRAPPED	1982	120	6	U-100665-MUM	0	0x0000756800000000	1982-04-17 00:00:00	CLIVE HOLLANDS (UK)	12	0	0	U/100665/1982	0	0	0	N	THE BOMBAY HUMANIRARIAN LEAGUE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440056	61	A VILLAGE WEDDING	1982	120	6	U-100666-MUM	0	0x0000756800000000	1982-04-17 00:00:00	CRAFTS COUNCIL OF WEST BENGAL 	12	0	0	U-100666-1982-MUM	0	0	0	N	AMITAVA CHATERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440057	44	HARYANA SAMACHAR DARSHAN NO. 19824	1982	120	6	U-100667-MUM	0	0x0000756A00000000	1982-04-19 00:00:00	DIR. PUB REALS GOVT. OF HARYANA 	12	0	183	U/100667/82	0	0	0	N	R. K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440058	44	ANIMAL REPRODCUTION & ARTIFICIAL INSEMINATION IN BOVINES	1982	120	6	U-100668-MUM	0	0x0000756A00000000	1982-04-19 00:00:00	M/S SHYAM BENEGAL/SAHYADRI FILMS	12	0	0	U/100668/1982	0	0	0	N	NATIONAL DAIRY DEVELOPMENT BOARD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440059	44	ANIMAL REPRODUCTION & ARTIFICIAL INSEMINATION BOVINES PT. I	1982	120	6	U-100669-MUM	0	0x0000756A00000000	1982-04-19 00:00:00	M/S. SHYAM BENEGAL / SAHYADRI FILMS.	12	0	0	U/100669/1982	0	0	0	N	NATIONAL DIARY DEV. BOARD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440060	44	VARIETY 	1988	120	6	U-10067-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	B.K. GUNTA, BOMBAY	12	0	182	U-10067-1988-MUM	0	0	0	N	B.K. GUNTA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440061	44	SANSAR DETERGENT POWDER 	1982	120	6	U-100670-MUM	0	0x0000756A00000000	1982-04-19 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-100670-1982-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440062	61	ELECTRONICSTHE VANGUARD OF TECHNOLOGY (SHORTER VERSION)	1982	120	6	U-100671-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	DIR. I.P.A.G. ELECTRONICS COMMISSION.	12	0	182	U/100671/1982	0	0	0	N	DR. N. SESHGIRI, DIR. ELECTRONICS COMMISION	21	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440063	61	SCIENCE TODAY 	1982	120	6	U-100672-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	VALERIE AGHA.	12	0	185	U-100672-1982-MUM	0	0	0	N	CAPRICORN FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440064	61	LEVEL CLASS III PROGRAM GY2	1982	120	6	U-100673-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE USA	12	0	182	U/100673/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440065	61	LEVEL CLASS III PROGRAM  GY  3	1982	120	6	U-100674-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	ATHELETIC INSTITUTE. (USA)	12	0	0	U/100674/1982	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440066	61	LEVEL CLASS II PROGRAMGY 4 	1992	120	6	U-100675-MUM	99	0x000083AF00000000	1992-04-19 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U/100675/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440067	61	LEVEL CLASS II PROGRAM GY5	1982	120	6	U-100676-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE. (USA)	12	0	0	U/100676/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440068	61	LEVEL CLASS II PROGRAM  GY  6	1982	120	6	U-100677-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U-100677-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440069	44	SUPA	1982	120	6	U-100678-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	ANIL METRE	12	0	0	U-100678-1982-MUM	0	0	0	N	ANIL METRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440070	61	RIDE ON A WAVE 	1982	120	6	U-100679-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	WAVELENGHT	12	0	185	U-100679-1982-MUM	0	0	0	N	WAVELENGHT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440071	61	HOW TO MANAGE BY RESULTS PART I	1988	120	6	U-10068-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDAI INC. USA	12	0	182	U/10068/1988	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440072	44	WALL PAPER MARSHALL ENTERPRISE	1982	120	6	U-100680-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	PRERNA	12	0	185	U/100680/1982	0	0	0	N	PRERNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440073	44	GHAR APNA	1982	120	6	U-100681-MUM	0	0x0000756B00000000	1982-04-20 00:00:00	KANINAR SHOREY, SHOREY DOCUMENTRARY FILMS.	12	0	0	U/100681/1982	0	0	0	N	SHOREY DOUCMENTARY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440074	82	PREPARING FOR ASIAD82	1982	120	6	U-100682-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-100682-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440075	59	NIRUPEDHA CHIRUNAVVU	1982	120	6	U-100683-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	N. KRISHNASWAMY	12	0	182	U/100683/83	0	0	0	N	N. KRISHNASWAMY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440076	59	NURUPEDHA CHIRUNAVVU 	1982	120	6	U-100684-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	N. KRISHNASWAMY	12	0	182	U/100684/1982	0	0	0	N	N. KRISHNASWAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440077	44	AISE KYA JEENA	1982	120	6	U-100685-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	MISS MEENA PALIWAL	12	0	182	U-100685-1982-MUM	0	0	0	N	PALIWAL PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440078	44	TRL. OF RUSTOM (THE CHAMPION)	1982	120	6	U-100686-MUM	0	0x0000756C00000000	1982-04-21 00:00:00	DARA SINGH	12	0	184	U/100686/1982	0	0	0	N	INDER PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440079	61	TRL. OF 'LOVING COUPLES'	1982	120	6	U-100687-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	RENEE VAILENTE (USA)	12	0	184	U/100687/1982	0	0	0	N	M/S. N.F. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440080	61	LIFE ON EARTH: LORDS OF THE AIR	1982	120	6	U-100688-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	B B C ENTERPRISES UK	12	0	182	U/100688/1982	0	0	0	N	N E & I F LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440081	61	LIFE ON EARTH: THE COMPULSIVE COMMUNICATORS	1982	120	6	U-100689-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	B.B.C. ENTERPRISES (UK)	12	0	182	U/100689/1982	0	0	0	N	N.E. & I.F. LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440082	61	HOW TO MANAGE BY RESULTS PARTII 	1988	120	6	U-10069-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	AMERICAN MEDIA INC. USA	12	0	182	U-10069	0	0	0	N	PER COMMUNICATION AMERICAN MEDIA INC. USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440083	61	DECEMBER 29TH 1981: A SIGNIFICANT DAY	1982	120	6	U-100690-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	SHANKAR GHOSH, BOMBAY	12	0	182	U-100690-1982-MUM	0	0	0	N	SHANKAR GHOSH, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440084	61	THE MYSTERIOUS MONSTERS 	1982	120	6	U-100691-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	SCHICK SUN CLASSIC PICTURES (USA)	12	0	182	U-100691-1982-MUM	0	0	0	N	INNOVISION COMMUNICATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440085	61	TRL.OF BEST BOY	1982	120	6	U-100692-MUM	65.53	0x0000756D00000000	1982-04-22 00:00:00	IRA WOHL, (USA)	12	0	184	U/100692/1985	0	0	0	N	S.KUMAR ,BOMBAY INTERNATIONAL FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440086	61	LIFE ON EARTH : CONQUEST OF THE WATERS 	1982	120	6	U-100693-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	B.B.C. LONDON UK	12	0	0	U/100693/1982	0	0	0	N	N.E. & I.F. LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440087	61	SHORT CRYSTAL VENON	1982	120	6	U-100694-MUM	606.86	0x0000756D00000000	1982-04-22 00:00:00	BRITISH MOVEITONE NEWSREEL (USA)	12	0	0	U/100694/1982	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440088	61	INTRAUTERINE DEVICES	1982	120	6	U-100695-MUM	0	0x0000756E00000000	1982-04-23 00:00:00	VISSION ASSOCIATE (USA)	12	0	187	U-100695-1982-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440089	61	PEOPLE AND PRODUCTIVITY	1982	120	6	U-100696-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	MERCK & CO. INC. RAHWAY, NEW JERSEY, USA.	12	0	185	U/100696/1982	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440090	61	 VARIABLE PROGRAMMES  	1982	120	6	U-100697-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	FESTO DIDACTIC (W. GERMANY ) 	12	0	182	U-100697/1982-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440091	61	DIRECTIONAL VALVES AND THEIR SYMBOLS	1982	120	6	U-100698-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	FESTO DIDACTIC. 	12	0	0	U/100698/1982	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440092	61	LIFE ON EARTH : BUILDING BODIES	1982	120	6	U-100699-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	B.B.C.LONDON (UK)	12	0	182	U/100699/1982	0	0	0	N	N.E.& I.F.LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440093	44	HUM SAB BHARITYA HAIN	1983	120	6	U-1007-MUM	0	0x0000778200000000	1983-10-07 00:00:00	K.S. KULKARNI, DIRECTOR ARMED FORCE FILM AND PHOTO DICISION, MINISTRY OF DEFENCE. 	12	0	0	U/1007/1983	0	0	0	N	K.S. KULKARNI, DIRECTOR ARMED FORCE FILM AND PHOTO DICISION, MINISTRY OF DEFENCE. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440094	61	TRL OF PREDETOR	1988	120	6	U-10070-MUM	59.59	0x00007DC200000000	1988-02-23 00:00:00	TWENTIETH CENTURY FOX  FILM CORPORATION (USA)	12	0	184	U/10070	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440095	44	SAFE AND SURE 	1982	120	6	U-100700-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	CINEMATIX 	12	0	185	U-100700-1982-MUM	0	0	0	N	CINEMATIX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440096	43	BANWASI	1982	120	6	U-100701-MUM	0	0x0000756600000000	1982-04-15 00:00:00	RAIKAMAL KALAMANDIR PVT. LTD. 	12	0	0	U-100701-1982-MUM	0	0	0	N	RAIKAMAL KALAMANDIR PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440097	44	BIKHRE MOTI 	1982	120	6	U-100702-MUM	0	0x0000756600000000	1982-04-15 00:00:00	OM PRAKASH MUCHHAL ALLAS OMEE ARORA	12	0	0	U-100702-1982-MUM	0	0	0	N	OM PRAKASH MUCHHAL ALLAS OMEE ARORA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440098	44	 QATIL 	1982	120	6	U-100703-MUM	0	0x0000756700000000	1982-04-16 00:00:00	PRITHVI PICTURES, BOMBAY	12	0	0	U-100703-1982-MUM	0	0	0	N	PRITHVI PICTURES, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440099	44	KAPURUSH MAHAPURUSH	1982	120	6	U-100704-MUM	0	0x0000756700000000	1982-04-16 00:00:00	R.D. BANSAL	12	0	0	U/100704/1982	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440100	44	PIVA KA GHAR	1982	120	6	U-100705-MUM	0	0x0000756700000000	1982-04-16 00:00:00	TARACHAND BARJATYA	12	0	0	U-100705-1982-MUM	0	0	0	N	R. K. BARJATYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440101	44	TRAILER OF  SAAZ AUR SANAM  	1982	120	6	U-100706-MUM	0	0x0000756700000000	1982-04-16 00:00:00	WADIA MOVIETONE 	12	0	0	U-100706/1982-MUM	0	0	0	N	WADIA MOVIETONE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440102	61	KNOW YOUR CAR	1982	120	6	U-100707-MUM	0	0x0000756700000000	1982-04-16 00:00:00	U.S. OFFICE OF EDUCATION FILMS LTD.	12	0	0	U/100707/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440103	44	RETURN TO NAZARETH	1982	120	6	U-100708-MUM	304.8	0x0000756700000000	1982-04-16 00:00:00	CATHEDRAL FILMS	12	0	0	U/100708/1982	0	0	0	N	J.M.MCNALLY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440104	44	EK THI CHAMPA EK THA CHIMPOO ALIAS SANDESH	1982	120	6	U-100709-MUM	0	0x0000756700000000	1982-04-16 00:00:00	MUKAT MATHUR	12	0	0	U/100709/1982	0	0	0	N	U.K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440105	44	TRL. OF MERE BAAD	1988	120	6	U-10071-MUM	0	0x00007DC200000000	1988-02-23 00:00:00	EKTA PICTUTES	12	0	184	U-10071-1988-MUM	0	0	0	N	EKTA PICTUTES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440106	61	PRINCIPLE OF LUBRICANTION	1982	120	6	U-100710-MUM	0	0x0000756700000000	1982-04-16 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/100710/1982	0	0	0	N	N.E. AND I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440107	44	HAAR JEET 	1982	120	6	U-100711-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	N.N.SIPPY	12	0	0	U-100711-1982-MUM	0	0	0	N	N.N.SIPPY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440108	44	ANNADATA	1982	120	6	U-100712-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	L. B. LACHMAN , L.B. FILMS	12	0	0	U-100712-1982-MUM	0	0	0	N	L. B. LACHMAN , L.B. FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440109	44	TRAILER OF NAVA ZAMA 	1982	120	6	U-100713-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	PRAMOD CHAKRAVARTY	12	0	0	U-100713-1982-MUM	0	0	0	N	PRAMOD FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440110	61	THE BOAT 	1982	120	6	U-100714-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	ASSOCIATED CINEMATOGRAPH ENTERPRISE	12	0	0	U/100714/1984	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440111	85	BLAST	1982	120	6	U-100715-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	FILMIND, ASHOK SAGAR	12	0	0	U/100715/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440112	61	ONE NATION ONE PEOPLE	1982	120	6	U-100716-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	GAUTAM BHATIYA	12	0	0	U/100716/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440113	44	DO FOR OTHER	1982	120	6	U-100717-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	G.S. GAIJA	12	0	0	U/100717/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440114	61	AN OBJECT LESSON IN FIRE PREVENTION	1982	120	6	U-100718-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	U.S. NAVY (USA)	12	0	0	U/100718/1982	0	0	0	N	NATIOANL EDUCAION AND INFORMAMION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440115	44	JAAL SAZ	1982	120	6	U-100719-MUM	0	0x0000757300000000	1982-04-28 00:00:00	ARABIND SEN 	12	0	0	U/100719/82	0	0	0	N	LATIT KALA MANDIR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440116	44	TRL. OF BIJLEE AUR TOOFAN	1988	120	6	U-10072-MUM	0	0x00007DC200000000	1988-02-23 00:00:00	DEVI FILMS	12	0	184	U/10072/1988	0	0	0	N	DEVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440117	44	ALHILALALIAS JUDGEMENT OF ALLAH	1982	120	6	U-100720-MUM	0	0x0000757400000000	1982-04-29 00:00:00	RAM KUMAR	12	0	0	U/100720	0	0	0	N	RAM KUMAR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440118	44	STREE	1982	120	6	U-100721-MUM	0	0x0000757400000000	1982-04-29 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. 	12	0	0	U-100721-1982-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440119	44	ANAND MATH	1982	120	6	U-100722-MUM	0	0x0000757400000000	1982-04-29 00:00:00	FILMISTAN PVT. LTD.	12	0	0	U-100722-1982-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440120	44	MEMSAAB	1982	120	6	U-100723-MUM	0	0x0000757400000000	1982-04-29 00:00:00	GURUDUTT FILM COMBINE	12	0	0	U-100723-1982-MUM	0	0	0	N	GURUDUTT FILM COMBINE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440121	44	 LADKA LADKI  	1982	120	6	U-100724-MUM	0	0x0000757400000000	1982-04-29 00:00:00	BRIGHT FILMS 	12	0	0	U-100724/1982-MUM	0	0	0	N	BRIGHT FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440122	54	NANAK DUKHIYA SAB SANSAR 	1982	120	6	U-100725-MUM	0	0x0000757400000000	1982-04-29 00:00:00	DARA PICTURES 	12	0	0	U-100725-1982-MUM	0	0	0	N	DARA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440123	44	TRL. OF TANGAWALA 	1982	120	6	U-100726-MUM	0	0x0000757400000000	1982-04-29 00:00:00	NARESH KUMAR	12	0	0	U/100726/82	0	0	0	N	NARESH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440124	61	MATERIAL HANDLING PRINCIPLES IN TRANSPORATION 	1982	120	6	U-100727-MUM	0	0x0000757400000000	1982-04-29 00:00:00	THE U. S. AIR FORCE (USA)	12	0	0	U-100727-1982-MUM	0	0	0	N	N. E & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440125	61	 OTTAWA REFLECTION OF A NATION  	1982	120	6	U-100728-MUM	0	0x0000757400000000	1982-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA. 	12	0	0	U-100728/1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440126	61	 THAT MOUSE  	1982	120	6	U-100729-MUM	0	0x0000757400000000	1982-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) 	12	0	0	U-100729/1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440127	61	HERMAN THE CATORNIST	1953	120	6	U-10073-MUM	0	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/10073/1953	0	0	0	N	PARAMOUNT FILMS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440128	44	TANGEWALA 	1982	120	6	U-100730-MUM	0	0x0000757800000000	1982-05-03 00:00:00	NARESH KUMAR., INDIA	12	0	0	U-100730-1982-MUM	0	0	0	N	M/S. DIMPLE FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440129	44	 ROAD TO SIKKIM  	1982	120	6	U-100731-MUM	0	0x0000757800000000	1982-05-03 00:00:00	KANTI R. DAVE . 	12	0	0	U-100731/1982-MUM	0	0	0	N	KIRTI FILMS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440130	61	MULTIPLE MAN	1982	120	6	U-100732-MUM	0	0x0000757800000000	1982-05-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT., OF CANADA)	12	0	0	U-100732-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440131	61	ODDBALL 	1992	120	6	U-100733-MUM	0	0x000083BE00000000	1992-05-04 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-100733-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANDA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440132	61	LITTLE RED RIDING HOOD	1982	120	6	U-100734-MUM	71	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT.OF CANADA)	12	0	0	U/100734/1982	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440133	70	 BOOMSVILLE  	1982	120	6	U-100735-MUM	0	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-100735-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440134	61	 SKY IS BLUE  	1982	120	6	U-100736-MUM	0	0x0000757900000000	1982-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) 	12	0	0	U-100736/1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440135	61	SASKATCHEWAN  45 DEGREE BELOW 	1982	120	6	U-100737-MUM	0	0x0000757900000000	1982-05-04 00:00:00	N. F. B. OF CANADA (GOVT. OF CANADA)	12	0	0	U-100737-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440136	61	RISE AND FALL OF THE GREATLAKES	1982	120	6	U-100738-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	184	U/100738/1982	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440137	61	RIDE FOR YOUR LIFE	1982	120	6	U-100739-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U-100739-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440138	44	TRL OF KHOON BAHHA GANGA MEIN	1988	120	6	U-10074-MUM	92.37	0x00007DC300000000	1988-02-24 00:00:00	AAROHI FILMS PVT LTD	12	0	0	U/10074/1988	0	0	0	N	AAROHI FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440139	51	DAAM KARI KAAM	1982	120	6	U-100740-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	0	0	U-100740-1982-MUM	0	0	0	N	RASIK CHITRA, DATTARAM K. GAIKWAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440140	61	''HOW WILL WE KNOW IT'S US''	1982	120	6	U-100741-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	RAVITZ ASSOCIATES	12	0	0	U/100741/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440141	61	MAHALIA JACKSON 19111972`	1982	120	6	U-100742-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	US INFRMATION AGENCY	12	0	0	U-100742-1982-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440142	61	RICHARD ANUSZKIEWCZ: ARTIST IN RESIDENCE	1982	120	6	U-100743-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	MATTHEW WYSOCKI	12	0	0	U/100743/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440143	61	THE MAKING OF BUTCH CASSIDY AND THE SUNDANE KID	1982	120	6	U-100744-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	RONALD PREISSMAN	12	0	0	U/100744/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440144	61	THE WATER DEVIL	1982	120	6	U-100745-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-100745-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440145	51	BAI MI BHOLI	1982	120	6	U-100746-MUM	0	0x0000758200000000	1982-05-13 00:00:00	P.B. PATIL KRISHNA PATIL SUDHAKAR KHOT.	12	0	0	U/100746/1982	0	0	0	N	HEMANT CHITRA, KOLHAPUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440146	44	TRAILER OF JAL BIN MACHHLINIRTYA BIN BIJLI 	1982	120	6	U-100747-MUM	0	0x0000758200000000	1982-05-13 00:00:00	V. SHANTARAM PROD . PVT LTD 	12	0	0	U-100747-1982-MUM	0	0	0	N	V. SHANTARAM PROD . PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440147	44	KANHAIYA	1982	120	6	U-100748-MUM	0	0x0000758200000000	1982-05-13 00:00:00	S.P. PICTURES., INDIA	12	0	0	U-100748-1982-MUM	0	0	0	N	S.P. PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440148	44	DHARMPURTRA	1982	120	6	U-100749-MUM	4230.1	0x0000758200000000	1982-05-13 00:00:00	B.R.FILMS	12	0	0	U/100749/1982	0	0	0	N	B.R.FILMS .	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440149	61	SPOOK NO ROIL	1953	120	6	U-10075-MUM	0	0x00004D0200000000	1953-12-23 00:00:00	PARAMOUNT INTERNATIONAL FILM 	12	0	0	U-10075-1953-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440150	51	COURTACHI PAYREE	1982	120	6	U-100750-MUM	0	0x0000758200000000	1982-05-13 00:00:00	VR PATIL KALA VIKAS CHITRA	12	0	0	U-100750-1982-MUM	0	0	0	N	KALA VIKAS CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440151	44	DHARKAN	1982	120	6	U-100751-MUM	0	0x0000758200000000	1982-05-13 00:00:00	DEVENDRA GOEL., INDIA	12	0	0	U-100751-1982-MUM	0	0	0	N	GOEL CINE CORPORATION.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440152	43	KADU MAKARANI	1982	120	6	U-100752-MUM	0	0x0000758200000000	1982-05-13 00:00:00	SADHANA CHITRA 	12	0	0	U-100752-1982-MUM	0	0	0	N	SADHANA CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440153	44	AAN BAAN 	1982	120	6	U-100753-MUM	0	0x0000758200000000	1982-05-13 00:00:00	MALIK CHAND KOCHAR., INDIA	12	0	0	U-100753-1982-MUM	0	0	0	N	MALIK CHAND KOCHAR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440154	61	BORN FREE 	1982	120	6	U-100754-MUM	2674.32	0x0000758200000000	1982-05-13 00:00:00	SAM JAFFE AND PAUL RADIN	12	0	0	U/100754/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440155	61	TRAILER OF BORN FREE	1982	120	6	U-100755-MUM	0	0x0000758400000000	1982-05-15 00:00:00	SAM JAFFE AND PAUL RADIN	12	0	184	U/100755/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440156	43	TRAILER OF 'KADU MAKARANI'	1982	120	6	U-100756-MUM	0	0x0000758400000000	1982-05-15 00:00:00	CHAMSHIBHAI NAGADASADHNA CHITRA.	12	0	184	U/100756/1982	0	0	0	N	CHAMSHIBHAI NAGADASADHNA CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440157	44	TRAILER OF APNA DESH	1982	120	6	U-100757-MUM	0	0x0000758400000000	1982-05-15 00:00:00	OLYMPIC PICTURES	12	0	184	U/100757/1982	0	0	0	N	OLYMPIC PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440158	61	ADVENTURING IN CONSERVATION	1982	120	6	U-100758-MUM	0	0x0000758400000000	1982-05-15 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL LTD.	12	0	0	U/100758/1982	0	0	0	N	N.E. & I. FILMS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440159	61	MICROSCOPIC FUNGI	1982	120	6	U-100759-MUM	0	0x0000758400000000	1982-05-15 00:00:00	NATNIOANL FILM BOARD OF CANDA (GOVT OF CANADA)	12	0	0	U/100759/1982	0	0	0	N	N.E. AND I. FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440160	44	BHAGWATI EXPORIUM	1988	120	6	U-10076-MUM	0	0x00007DC300000000	1988-02-24 00:00:00	NOT READABLE	12	0	185	U-10076-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440161	44	TRIAELR OF SHREE GANESH	1982	120	6	U-100760-MUM	0	0x0000758400000000	1982-05-15 00:00:00	COMBINE FILM TRADERS.	12	0	0	U/100760/1982	0	0	0	N	COMBINE FILM TRADERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440162	44	TRAILER OF BHAI HO TO AISA 	1982	120	6	U-100761-MUM	0	0x000075A300000000	1982-06-15 00:00:00	A. K. NADIADWALA	12	0	0	U-100761-1982-MUM	0	0	0	N	A. K. MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440163	51	TRL OF DAAM KARJ KAAM	1982	120	6	U-100762-MUM	0	0x0000758600000000	1982-05-17 00:00:00	RASIK CHITRA, DATTARAM K. GAIKWAD.	12	0	0	U/100762/1982	0	0	0	N	RASIK CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440164	61	FUN FOR ALL	1982	120	6	U-100763-MUM	0	0x0000758600000000	1982-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA`	12	0	0	U-100763-1982-MUM	0	0	0	N	NE&I FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440165	61	GOODBYE MRS. ANT.	1982	120	6	U-100764-MUM	0	0x0000758600000000	1982-05-17 00:00:00	UNIVERSITY OF GEORGIA.	12	0	0	U/100764/1982	0	0	0	N	N.E. & I.FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440166	61	MUSIC IN THE SCHOOL	1982	120	6	U-100765-MUM	0	0x0000758600000000	1982-05-17 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION.	12	0	0	U/100765/1982	0	0	0	N	N.E. & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440167	44	SUNEHRI MANZIL 	1982	120	6	U-100766-MUM	0	0x0000758600000000	1982-05-17 00:00:00	NAYA SANSAR. 	12	0	0	U-100766-1982-MUM	0	0	0	N	N.E.&.I.FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440168	44	AANKHON  AANKHON MEIN	1982	120	6	U-100767-MUM	0	0x0000758600000000	1982-05-17 00:00:00	J. OM PRAKASH., INDIA	12	0	0	U-100767-1982-MUM	0	0	0	N	FILMYUG PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440169	44	BEZUBAN	1982	120	6	U-100768-MUM	4183.99	0x0000758600000000	1982-05-17 00:00:00	GONE PRODUCTIONS	12	0	0	U/100768/1982	0	0	0	N	M/S. DAWLAT CORPORATION PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440170	44	BHAI HO TO AISA	1982	120	6	U-100769-MUM	0	0x0000758700000000	1982-05-18 00:00:00	A.K. NADIADWALA	12	0	0	U-100769-1982-MUM	0	0	0	N	A.K. NADIADWALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440171	43	MAHITICHITRA NO 480	1988	120	6	U-10077-MUM	0	0x00007DC400000000	1988-02-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	183	U-10077-1988-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440172	44	BALIDAN	1982	120	6	U-100770-MUM	0	0x0000758700000000	1982-05-18 00:00:00	DARSHAN., INDIA	12	0	0	U-100770-1982-MUM	0	0	0	N	G. S. MAYAWALLA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440173	44	WHO DIN YAAD KARO	1982	120	6	U-100771-MUM	0	0x0000758700000000	1982-05-18 00:00:00	NEW CINE INTERNATIONAL 	12	0	0	U/100771/82	0	0	0	N	NEW CINE INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440174	44	TRIELR OF SAZAA 	1982	120	6	U-100772-MUM	0	0x0000758700000000	1982-05-18 00:00:00	S. K. KAPUR, KAPUR FILMS.	12	0	0	U/100772/1982	0	0	0	N	KAPUR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440175	44	SAZAA	1982	120	6	U-100773-MUM	0	0x0000758700000000	1982-05-18 00:00:00	S K KAPUR,KAPUR FILMS	12	0	0	U/100773/1982	0	0	0	N	KAPUR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440176	44	NAARAD LEELA	1982	120	6	U-100774-MUM	0	0x0000758800000000	1982-05-19 00:00:00	BHUPEN DESAI, INDIA	12	0	0	U-100774-1982-MUM	0	0	0	N	NEENA FILMS INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440177	44	APNA DESH	1982	120	6	U-100775-MUM	0	0x0000758800000000	1982-05-19 00:00:00	OLYMPIC PICTURES.	12	0	0	U/100775/1982	0	0	0	N	OLYMPIC PICTURES.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440178	51	MURALI MALHARI RAYACHI	1982	120	6	U-100776-MUM	0	0x0000758800000000	1982-05-19 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA.	12	0	0	U/100776/1982	0	0	0	N	DATTARAM K. GAIKWAD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440179	44	BOMBAY TO GOA	1982	120	6	U-100777-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	MAHMOOD PRODUCTIONS, INDIA	12	0	0	U-100777-1982-MUM	0	0	0	N	AJIT FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440180	44	LALKAR	1982	120	6	U-100778-MUM	0	0x0000759800000000	1982-06-04 00:00:00	RAMANAND SAGAR, INDIA	12	0	0	U-100778-1982-MUM	0	0	0	N	SAGAR ART (INTERNATIONAL ) FILMS PVT.LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440181	44	BAPU NE KAHA THA	1982	120	6	U-100779-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	CHILDREN,S FILM SOCIETY 	12	0	0	U-100779-1982-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440182	61	TRL. OF KILL BOTS	1988	120	6	U-10078-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	JULIE CORMAN /NEW HERIZON UASA 	12	0	184	U/10078/88	0	0	0	N	SURESH G. MAHRITRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440183	44	BAL JAGAT NO 7 CHILDREN'S MAGZINE NO 7 	1982	120	6	U-100780-MUM	0	0x0000759800000000	1982-06-04 00:00:00	CINDREN'S FILM SOCITY	12	0	0	U-100780-1982-MUM	0	0	0	N	CINDREN'S FILM SOCITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440184	44	MANZIL	1982	120	6	U-100781-MUM	0	0x0000759800000000	1982-06-04 00:00:00	M K BARMAN,KALPANA PICTURES	12	0	0	U/100781/1982	0	0	0	N	CHHBRA FILM EXCHANGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440185	44	TRAILER OFPARDE KE PEECHHEY	1982	120	6	U-100782-MUM	0	0x0000759800000000	1982-06-04 00:00:00	EM. CE., R. FILMS, INDIA	12	0	0	U-100782-1982-MUM	0	0	0	N	EM. CE., R. FILMS (MADRAS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440186	61	TOO LATE	1982	120	6	U-100783-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION 	12	0	0	U/100783/82	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440187	61	TOP OF THE SKI WORLD 	1982	120	6	U-100784-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	JAN WIKHURG	12	0	0	U/100784/82	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440188	61	STREAMLINING (JUNIOR SCIENCE SERIES)	1982	120	6	U-100785-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	MCGRAW ILL INTERNATIONAL CORP.	12	0	0	U-100785-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440189	61	PREMIER ON PARADE 	1982	120	6	U-100786-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	12	0	0	U-100786-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440190	85	THE PLAYFUL DOGGY	1982	120	6	U-100787-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	MOSFILM STUDIO	12	0	0	U-100787-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440191	61	REACHING FOR THE STAR	1982	120	6	U-100788-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U/100788/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440192	44	MANKIND HIS FAMILY (NANAK SAHKA SANJA)	1982	120	6	U-100789-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	BISMIL LUDHIYANVI	12	0	0	U/100789/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440193	61	FAVY INSTANT NOODLES	1988	120	6	U-10079-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	OBEROI FILMS	12	0	185	U/10079/1988	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440194	44	KASHI KE DARSHAN	1982	120	6	U-100790-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/100790/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440195	61	HOME TREATMENT OF TUHERCULOSIS 	1982	120	6	U-100791-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	INFORMATION FILMS. 	12	0	0	U-100791-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD .	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440196	61	FRIOTION JUNIOR SCIENCE SERIES	1982	120	6	U-100792-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	NOT READABLE	12	0	0	U-100792-1982-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440197	218	AAVAHAN 	1982	120	6	U-100793-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	RAM GABALE MOVIE MAKERS OOF INDIA 	12	0	0	U/100793/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440198	44	TRL OF ROAD TO SIKKIM	1982	120	6	U-100794-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	KIRTI FILMS.	12	0	184	U/100794/1982	0	0	0	N	KIRTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440199	44	SARHAD	1982	120	6	U-100795-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	ALANKAR CHITRA, INDIA	12	0	0	U-100795-1982-MUM	0	0	0	N	ALANKAR CHITRA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440200	44	SAPNA	1982	120	6	U-100796-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	S.R. SAWANT.	12	0	0	U/100796/1982	0	0	0	N	S.R.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440201	61	 YOU JUST WAIT NO.3  (NU PUGODI)	1982	120	6	U-100797-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	SOVUZMULT FILM STUDIOS	12	0	0	U-100797-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440202	61	NORTHERN SEAS FISHEY OF JAPAN	1982	120	6	U-100798-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	I WANAMI PRODUCTION INC TOKYO	12	0	0	U/100798/1982	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440203	44	SAWAN BHADON 	1982	120	6	U-100799-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	MOHAN SEGAL , DELUX FILMS 	12	0	0	U/100799/82	0	0	0	N	DE LUX FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440204	61	TRL. OF HEAT AND DUST 	1983	120	6	U-1008-MUM	0	0x0000778500000000	1983-10-10 00:00:00	ISMAIL MERCHANT UK.	12	0	184	U/1008/83	0	0	0	N	NATIONAL FILM DEVLOPMANT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440205	44	TRL OF SAAT BIJLIVAAN 	1988	120	6	U-10080-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	ASHOK ENTERPRISES ( SIMPLE APTS, 16th ROAD , BANDRA , B 50 )	12	0	184	U-10080-1988-MUM	0	0	0	N	ASHOK ENTERPRISES ( SIMPLE APTS, 16th ROAD , BANDRA , B 50 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440206	44	EK HASSINA DO DIWANE	1982	120	6	U-100800-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	KANTIBHAI ZAVERI, INDIA	12	0	0	U-100800-1982-MUM	0	0	0	N	KANTIBHAI ZAVERI R.G.FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440207	61	JUST CALL ME SHEER GENIUS	1982	120	6	U-100801-MUM	0	0x0000757100000000	1982-04-26 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS.	12	0	0	U-100801-1982-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440208	61	SPACE SHUTTLE  MISSION TO THE FUTURE	1982	120	6	U-100802-MUM	0	0x0000757100000000	1982-04-26 00:00:00	NASA PRODUCTION. (USA)	12	0	182	U/10802/1982	0	0	0	N	INTERNATIONAL COMMUNICATIONA AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440209	61	THE LEADER OF THE PEOPLE	1982	120	6	U-100803-MUM	0	0x0000757100000000	1982-04-26 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	0	U/100803/1982	0	0	0	N	INTERNTIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440210	61	TRL. OF ONLY WHEN I LAUGH	1982	120	6	U-100804-MUM	0	0x0000757100000000	1982-04-26 00:00:00	ROGER M. ROTHSTEIN & NEIL SIMON (USA)	12	0	184	U/100804/1982	0	0	0	N	COLUMBUA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440211	44	PUCHIYE UNSE JINKE PASS HAI PHILIPS	1982	120	6	U-100805-MUM	0	0x0000757100000000	1982-04-26 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/100805/1982	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440212	42	BHORER ALO	1982	120	6	U-100806-MUM	0	0x0000757100000000	1982-04-26 00:00:00	SHANKAR GHOSH.	12	0	0	U-100806-1982-MUM	0	0	0	N	SHANKAR GHOSH.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440213	61	THE GIFT OF THE MAGI	1982	120	6	U-100807-MUM	0	0x0000757200000000	1982-04-27 00:00:00	E. B. E. C. USA	12	0	182	U/100807/82	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440214	61	TRAILER OF JAWS 2	1982	120	6	U-100808-MUM	0	0x0000757200000000	1982-04-27 00:00:00	RICHARD D. ZANUCK AND DAVID BROWN. (USA)	12	0	184	U/100808/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440215	61	NEELAM SANJIVA REDDY PRESIDENT OF INDIA 	1982	120	6	U-100809-MUM	0	0x0000757200000000	1982-04-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/100809/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440216	59	KANNADA 	1988	120	6	U-10081-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	THINK BIN ASSOCIATES 	12	0	185	U/10081/1988	0	0	0	N	THINK BIN ASSOCIATES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440217	43	MAHITI CHITRA NO367	1982	120	6	U-100810-MUM	0	0x0000757300000000	1982-04-28 00:00:00	DIR. OF INFORMATION GOVT OF GUJARAT	12	0	0	U-100810-1982-MUM	0	0	0	N	ASST. DIR. OF INFORMATION ( FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440218	61	ALL ABOUT BURNS	1982	120	6	U-100811-MUM	0	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100811/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440219	61	A PLAN FOR WATER	1982	120	6	U-100812-MUM	0	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-100812-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440220	61	STORY OF TELECOMMUNICATIONS	1982	120	6	U-100813-MUM	0	0x0000757300000000	1982-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-100813-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440221	51	TRL. OF SOON MAZI LAXMI	1982	120	6	U-100814-MUM	0	0x0000757300000000	1982-04-28 00:00:00	DATTA GORLE/ARUN SURYAWANSHI, C/O. CHINTAMANI CHITRA	12	0	0	U-100814-1982-MUM	0	0	0	N	CHINTAMANI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440222	43	TRL. OF AKHAND CHUDLO	1982	120	6	U-100815-MUM	0	0x0000757400000000	1982-04-29 00:00:00	KOOMAR FILMS COOP. SOCIETY LTD	12	0	184	U/100815/1982	0	0	0	N	B.J. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440223	61	THE TOUGH ONE	1982	120	6	U-100816-MUM	0	0x0000757400000000	1982-04-29 00:00:00	THE FAR PRODUCTION CO	12	0	0	U-100816-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440224	61	'FOR PEOPLE WHO DESERVE THE BEST	1982	120	6	U-100817-MUM	0	0x0000757400000000	1982-04-29 00:00:00	PAVAN KAUL.	12	0	185	U-100817-1982-MUM	0	0	0	N	PAVAN KAUL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440225	44	OASIS	1982	120	6	U-100818-MUM	0	0x0000757400000000	1982-04-29 00:00:00	FILM MEDIA.	12	0	185	U-100818-1982-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440226	61	TRL.OF HELGA	1982	120	6	U-100819-MUM	0	0x0000757400000000	1982-04-29 00:00:00	DR. ROLAND CAMMERER. MUNICH (W.GERMANY)	12	0	184	U-100819-1982-MUM	0	0	0	N	M/S. KCN ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440227	44	FORHANS  SURAKSHA 	1988	120	6	U-10082-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	MR. ROBERT JOHN PINTO FILMSELL 	12	0	185	U-10082-1988-MUM	0	0	0	N	MR. ROBERT JOHN PINTO FILMSELL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440228	64	TRL.OF PIYA NIRMOHIYA	1982	120	6	U-100820-MUM	0	0x0000757400000000	1982-04-29 00:00:00	NAVIN FILMS.	12	0	184	U-100820-1982-MUM	0	0	0	N	NAVIN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440229	44	MAN PASAND	1982	120	6	U-100821-MUM	0	0x0000757400000000	1982-04-29 00:00:00	PRERNA.	12	0	185	U-100821-1982-MUM	0	0	0	N	PRERNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440230	44	WAKE UP TO BIRDSONG	1982	120	6	U-100822-MUM	0	0x0000757400000000	1982-04-29 00:00:00	S.S.OBEROI, ART COMMERCIA.	12	0	185	U-100822-1982-MUM	0	0	0	N	S.S.OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440231	61	GET THE TASTE THAT TINGLES	1982	120	6	U-100823-MUM	0	0x0000757400000000	1982-04-29 00:00:00	M/S. GENESIS FILM PRODUCTIONS.	12	0	185	U-100823-1982-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440232	54	PUNJAB NEWREEL NO.70	1982	120	6	U-100824-MUM	292.61	0x0000757500000000	1982-04-30 00:00:00	DIRLINF. GOVT.OF PUNJAB & PUB.	12	0	183	U/100824/1982	0	0	0	N	C/O SHRI.MADHU NAIK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440233	54	PUNJAB NEWSREEL NO. 71	1982	120	6	U-100825-MUM	0	0x0000757500000000	1982-04-30 00:00:00	DIR. INF. & OUB. (GOVT. OF PUNJAB)	12	0	183	U-100825-1982-MUM	0	0	0	N	C/O. SHRI MADHU NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440234	54	' PUNJAB NEWSREEL NO. 72 '	1982	120	6	U-100826-MUM	0	0x0000757500000000	1982-04-30 00:00:00	DIR. INF. & PUB. (GOVT. OF PUNJAB)	12	0	0	U/100826/1982	0	0	0	N	C / OF SHRI. MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440235	61	BLUE PRINTS FOR  A NEW INDIA	1982	120	6	U-100827-MUM	0	0x0000757500000000	1982-04-30 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U-100827-1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440236	61	THE TASTE YOUR FAMILY LOVES 	1982	120	6	U-100828-MUM	0	0x0000757500000000	1982-04-30 00:00:00	SURAJ M. RAI , TELEVISION RADIO & MOTION PICTURES 	12	0	185	U-100828-1982-MUM	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440237	44	MALTOVA	1982	120	6	U-100829-MUM	0	0x0000757500000000	1982-04-30 00:00:00	AUDIO VISUAL COMMUNICATIONS.	12	0	185	U/100829/1982	0	0	0	N	D.P. DUTTA, AUDIO VISUAL COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440238	42	EKTU SHABDHAN HOLEI (JUST CARE I)	1988	120	6	U-10083-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/10083/1988	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440239	61	BE A NUTRAMUL DADA	1982	120	6	U-100830-MUM	0	0x0000757500000000	1982-04-30 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/100830/82	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440240	61	SOMEONE IS'T USING 	1982	120	6	U-100831-MUM	0	0x0000757500000000	1982-04-30 00:00:00	CINEMATIX	12	0	0	U/100831/1982	0	0	0	N	SUMANTRA GHOSAL, C/O. CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440241	44	HOME BREAD	1982	120	6	U-100832-MUM	0	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS.	12	0	185	U/100832/1982	0	0	0	N	ASHOK  TYAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440242	44	SURAKSHIT BACHAT 	1982	120	6	U-100833-MUM	0	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS 	12	0	185	U-100833-1982-MUM	0	0	0	N	ASHOK TYAGI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440243	44	SWASTHA JEEVAN	1982	120	6	U-100834-MUM	0	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS	12	0	185	U/100834/1982	0	0	0	N	ASHOK TYAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440244	44	SATHI FILMS	1982	120	6	U-100835-MUM	0	0x0000757500000000	1982-04-30 00:00:00	SATHI FILMS	12	0	185	U-100835-1982-MUM	0	0	0	N	ASHOK TYAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440245	61	LIFE ON EARTH THE RISE OF MAMMALS 	1982	120	6	U-100836-MUM	0	0x0000757500000000	1982-04-30 00:00:00	BBC LONDON	12	0	0	U-100836-1982-MUM	0	0	0	N	N.E.& I.F LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440246	61	CONFLICT CAUSES AND RESOLUTIONS	1982	120	6	U-100837-MUM	0	0x0000757500000000	1982-04-30 00:00:00	NOT READABLE	12	0	0	U-100837-1982-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440247	61	AFTER ALL YOU'RE THE SUPERVISOR 	1982	120	6	U-100838-MUM	0	0x0000757600000000	1982-05-01 00:00:00	ROUNDTABLE FILM INC USA	12	0	182	U/100838/1982	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440248	129	TRY LEGWEAR 	1982	120	6	U-100839-MUM	0	0x0000757600000000	1982-05-01 00:00:00	MAJA MEDIUMS.	12	0	185	U/100839/1982	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440249	42	DHANUSHTONKAR II ( IMMUNIZATION  AGAINST TETANUSII	1988	120	6	U-10084-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10084/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440250	61	ON WE GO: THE PICNIC (PROGRAMME17)	1982	120	6	U-100840-MUM	0	0x0000757600000000	1982-05-01 00:00:00	B.B.C. (UK)	12	0	0	U/100840/1982	0	0	0	N	MR.R.N. JOSHI, OPEN EDUCATION CORPORATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440251	61	' ON WE GO : MARK IS I 11 (PROGRAMME  16)	1982	120	6	U-100841-MUM	0	0x0000757600000000	1982-05-01 00:00:00	B . B . C . ( U. K .)	12	0	187	U/100841/1992	0	0	0	N	MR. R. N. JOSHI, OPEN EDUCATION CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440252	61	ON WE GO ; ONE COLD DAY	1982	120	6	U-100842-MUM	0	0x0000757600000000	1982-05-01 00:00:00	B B C	12	0	0	U/100842/1982	0	0	0	N	MR R N JOSHI,OPEN EDUCATION CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440253	43	TRL. OF 'HARSIDDHI MATA'	1982	120	6	U-100843-MUM	0	0x0000757800000000	1982-05-03 00:00:00	DINKARA JOSHI	12	0	0	U-100843-1982-MUM	0	0	0	N	DINAKAR JOSHI, AKASH FILM COOP SOCIETY LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440254	61	ON WE GO: TEH PARTY (EPISODE 21)	1982	120	6	U-100844-MUM	0	0x0000757800000000	1982-05-03 00:00:00	B.B.C. (U.K.)	12	0	0	U/100844/1982	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATIION CORP. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440255	61	ON WE GO : COME TO THE DANCE ( EPISODE  24 ) 	1982	120	6	U-100845-MUM	0	0x0000757800000000	1982-05-03 00:00:00	B.B.C. ( UK) 	12	0	187	U-100845/1982-MUM	0	0	0	N	MR. R.N. JOSHI , OPEN EDUCATION CORP . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440256	61	ON WE GO: MRS. YATES NEPHEW (EPISODE23)	1982	120	6	U-100846-MUM	0	0x0000757800000000	1982-05-03 00:00:00	B.B.C. (U.K.)	12	0	187	U-100846-1982-MUM	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATION CORPN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440257	61	ON WE GO : ALBERT ( EPISODE 22 ) 	1982	120	6	U-100847-MUM	0	0x0000757800000000	1982-05-03 00:00:00	B.B.C. (UK) 	12	0	187	U-100847/1982-MUM	0	0	0	N	MR. R. N. JOSHI OPEN EDUCATION CORPN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440258	61	BIG WHEELS  &SAILOR 	1982	120	6	U-100848-MUM	1558.76	0x0000757800000000	1982-05-03 00:00:00	CHILDREN 'S FILM FOUNDATION LTD.LONDON (UK)	12	0	190	U/100848/1982	0	0	0	N	CHILDREN 'S FILM SOCIETY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440259	61	PORTNAIY OF EARTH	1982	120	6	U-100849-MUM	0	0x0000757800000000	1982-05-03 00:00:00	BILL GIBSON PRODUCTION NASA (USA)	12	0	182	U/100849/1982	0	0	0	N	INTERNATIONAL COMMNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440260	54	GUNEHRA BHAWIKH (BRIGHT FUTURE) 	1988	120	6	U-10085-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/10085/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440261	61	ON WE GO : FIRST NIGHT 	1982	120	6	U-100850-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B.B.C. UK	12	0	187	U/100850/1982	0	0	0	N	MR. R. N. JOSHI, OPEN EDUCATION CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440262	61	ON WE GO TED 'S GIRLS FRIEND EPI11	1982	120	6	U-100851-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B. B. C. UK	12	0	182	U/100851/82	0	0	0	N	MR. R. N. JOSHI OPEN EDUCATION CORP. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440263	61	ON WE GO: SHARE WITH ME (EPISODE14)	1982	120	6	U-100852-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B.B.C. (UK)	12	0	182	U-100852-1982-MUM	0	0	0	N	MR. R.N. JOSHI OPEN EDUCATION CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440264	61	ON WE GO: THE NECKLACE	1982	120	6	U-100853-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B.B. C.  (UK)	12	0	182	U/100853/1982	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCAITIOPN CROP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440265	61	ON WE GO:WE LIKE YOU	1982	120	6	U-100854-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B.B.C, (UK)	12	0	182	U-100854-1982-MUM	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATION CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440266	61	' ON WE GO : A SURPRISE FOR MRS YATES (EPISODE  10)	1982	120	6	U-100855-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B . B .  (UK)	12	0	182	U/100855/1982	0	0	0	N	MR. R . N . JOSHI, OPEN EDUCATION CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440267	61	ON WE GO: WHO IS IN THE BATHROOM (EPISODE 9)	1982	120	6	U-100856-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B.B.C. (UK)	12	0	0	U/100856/1982	0	0	0	N	MR.R.N. JOSHI, OPEN EDUCATION CORP. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440268	61	MAHARASHTRA NEWS NO. 375	1982	120	6	U-100857-MUM	0	0x0000757A00000000	1982-05-05 00:00:00	DIRECTORATE GENERAL OF  INFORMATION & PUBLICRELATIONS, GOVT. OF MAHA.	12	0	183	U/100857/1982	0	0	0	N	DIRECTORATE GENERAL OF  INFORMATION & PUBLICRELATIONS, GOVT. OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440269	44	TRL. OF SAWAAL	1982	120	6	U-100858-MUM	0	0x0000757A00000000	1982-05-05 00:00:00	YASH CHOPRA	12	0	0	U-100858-1982-MUM	0	0	0	N	YASH RAJ PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440270	61	BEFORE I WAS DIFFERENT , NOW I'M THE SAME 	1982	120	6	U-100859-MUM	0	0x0000757A00000000	1982-05-05 00:00:00	HUGH JEFFQIES 	12	0	182	U-100859-1982-MUM	0	0	0	N	BOMBAY AREA CENTRE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440271	42	TINTE ROG THEKE BANCHA IMMUNIZATION AGAINST THERE	1988	120	6	U-10086-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10086/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440272	44	DR.SHIVAJEE RAO PATWARDHAN	1982	120	6	U-100860-MUM	273	0x0000757A00000000	1982-05-05 00:00:00	FILMS DIVISION, BOMBAY.GOVT.OF INDIA	12	0	182	U/100860/1982	0	0	0	N	FILMS DIVISION, BOMBAY.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440273	44	TRL. OF ASHANTI 	1982	120	6	U-100861-MUM	0	0x0000757B00000000	1982-05-06 00:00:00	PARVESH MESHRA EAGLE FILMS 	12	0	184	U/100861/82	0	0	0	N	PARVESH MESHRA EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440274	70	MODEL TESTING ON A SHIP	1982	120	6	U-100862-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	NETHERLAND SHIP MODEL BASIN. (NETHERLAND)	12	0	0	U/100862/1982	0	0	0	N	GOA SHIPYARD LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440276	61	ON WE GO: VISITORS (PROGRAMM)	1982	120	6	U-100864-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	B.B.C. (UK)	12	0	0	U/100864/1982	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATION CORPN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440277	61	ON WE GO : A GOOD LUNCH (PROGRAMME  8)	1982	120	6	U-100865-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	B.B.C. (UK)	12	0	182	U/100865/1982	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATION CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440278	61	ON WE GO : A PART IN A PLAY ( PROGRAMME  18 )	1982	120	6	U-100866-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	B.B.C. ( U.K) 	12	0	187	U-100866/1982-MUM	0	0	0	N	MR. R.N. JOSHI . OPEN EDUCATION CORP . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440279	61	ON WE GO: THE PAINTING	1982	120	6	U-100867-MUM	0	0x0000757F00000000	1982-05-10 00:00:00	B.B.C. (UK)	12	0	0	U/100867/1982	0	0	0	N	MR. R. N.JOSHI, OPEN EDUCATION CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440280	44	AMAR PREM 	1982	120	6	U-100868-MUM	0	0x0000758000000000	1982-05-11 00:00:00	SUNRENDRA  CHAUDHRY S. R. FUILM	12	0	185	U/100868/82	0	0	0	N	SUNRENDRA  CHAUDHRY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440281	61	TRL. OF THE ISLAND	1982	120	6	U-100869-MUM	0	0x0000758000000000	1982-05-11 00:00:00	RICHARD C. ZANUCK AND DAVID BROWN (USA)	12	0	184	U/100869/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA PVT LTD. B.V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440282	53	TINI BEMARI RU SURAKHYA (IMMUNIZATION AGAINST THREE )	1988	120	6	U-10087-MUM	31	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	182	U/10087/1988	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440283	61	TRL.OF 67 DAYS	1982	120	6	U-100870-MUM	96.93	0x0000758000000000	1982-05-11 00:00:00	INEX FILMS ,BELGRADE,YUGOSLAVIA	12	0	184	U/100870/1982	0	0	0	N	M/S.N.F.D.C.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440284	44	DOOSARI HARIT KRANTI	1982	120	6	U-100871-MUM	0	0x0000758000000000	1982-05-11 00:00:00	DIR. PUB. RELATIONS, GOVT. OF HARYANA, CHANDIGARH.	12	0	182	U/100871/1982	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440285	44	PRASAD 	1982	120	6	U-100872-MUM	0	0x0000758000000000	1982-05-11 00:00:00	SHRI DAMODAR RAJARAM VIGHNE 	12	0	182	U-100872-1982-MUM	0	0	0	N	V. DATTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440286	61	HAVE BIKE WILL TRAVEL 	1982	120	6	U-100873-MUM	0	0x0000758000000000	1982-05-11 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-100873-1982-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440287	61	ON WE GO : WHAT'S THE MATTER WITH ANN (PROGRAMME28)	1982	120	6	U-100874-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B.B.C. (UK)	12	0	187	U/100874/1982	0	0	0	N	MR. R.N. JOSHI, OPEN EDUCATION CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440288	61	ON WE GO: LESSONS (PROGRAMME25)	1982	120	6	U-100875-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B.B.C. (UK)	12	0	187	U-100875-1982-MUM	0	0	0	N	MR. R.N. JOSHI,OPEN EDUCATION CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440289	61	ON WE GO: WHERELS MARK (PROGRAMME29)	1982	120	6	U-100876-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B.B.C. (UK)	12	0	0	U/100876/1982	0	0	0	N	MR. R.N. JOHSI , OPEN EDUCATION CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440290	61	ON WE GO : THE BURGLARS (PROGRAMME  26)	1982	120	6	U-100877-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B. B. C. (UK)	12	0	187	U-100877-1982-MUM	0	0	0	N	MR. R. N. JOSHI , OPEN EDUCATION CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440291	61	ON WE GO: A NEW START (PROGRAMME30)	1982	120	6	U-100878-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B.B.C. (UK)	12	0	187	U-100878-1982-MUM	0	0	0	N	MR. R.N. JOSHI OPEN EDUCATION CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440292	61	ON WE GO: FANCY DRESS (PROGAMME  27)	1982	120	6	U-100879-MUM	0	0x0000758000000000	1982-05-11 00:00:00	B.B.C. (UK)	12	0	0	U/100879/1982	0	0	0	N	MR. R. N. JOSHI, OPEN EDUCATION CROP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440293	43	GUNHA (A CRIME )	1988	120	6	U-10088-MUM	0	0x00007DC500000000	1988-02-26 00:00:00	FILMS DIVISIOIN, GOVT. OF INDIA	12	0	0	U/10088/1988	0	0	0	N	FILMS DIVISIOIN, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440294	43	TRL. OF RAM RAKHE ENE KON CHAKHE	1982	120	6	U-100880-MUM	0	0x0000758100000000	1982-05-12 00:00:00	RAFIA TALUKDAR	12	0	184	U-100880-1982-MUM	0	0	0	N	HARISH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440295	44	TRL. OF SANAM TERI KASAM	1982	120	6	U-100881-MUM	0	0x0000758100000000	1982-05-12 00:00:00	BARKHAA MOVIES	12	0	184	U/100881/1982	0	0	0	N	BARKHAA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440296	59	VARTA TARANGINI NO. 24 	1982	120	6	U-100882-MUM	0	0x0000758100000000	1982-05-12 00:00:00	A. P. STATE FILM DEV CORP. LTD. 	12	0	183	U/100882/82	0	0	0	N	A. P. STATE FILM DEV CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440297	44	M.P. SAMACHAR DARSHAN NO. 37	1982	120	6	U-100883-MUM	0	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. & PUBLICITY.	12	0	183	U/100883/1982	0	0	0	N	S.G. KHIRWADKAR, DY. DIR., INF. & PUB.M.P BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440298	44	BIHAR SAMACHAR NO. 11	1982	120	6	U-100884-MUM	0	0x0000758100000000	1982-05-12 00:00:00	DIR. OF INF. & PUB. RELATION (GOVT. OF BIHAR)	12	0	0	U/100884/1982	0	0	0	N	M.JHA, FILM EDITOR GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440299	44	BIHAR SAMACHAR NO.10	1982	120	6	U-100885-MUM	0	0x0000758100000000	1982-05-12 00:00:00	DIR.OF INF. PUB.RELATIONS (GOVT. OF BIHAR)	12	0	183	U-100885-1982-MUM	0	0	0	N	M.JHA, FILM EDITOR, GOVT.OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440300	43	MAHITI CHITRA NO.368	1982	120	6	U-100886-MUM	285.49	0x000075A000000000	1982-06-12 00:00:00	DIR OF INF .(GOVT.OF GUJARAT)	12	0	183	U/100886/1982	0	0	0	N	ASSTT.DIR .OF INF.(FILMS )GOVT.OF GUJ	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440301	44	TRL.OF AYAASH	1982	120	6	U-100887-MUM	0	0x0000758100000000	1982-05-12 00:00:00	SHAKTI FILMS.	12	0	184	U-100887-1982-MUM	0	0	0	N	SHAKTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440302	44	THE MILEAGE TEST	1982	120	6	U-100888-MUM	0	0x0000758100000000	1982-05-12 00:00:00	M/S. RAM MOHAN BIOGRAPHICS.	12	0	185	U-100888-1982-MUM	0	0	0	N	M/S. RAM MOHAN BIOGRAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440303	61	TRL.OF SLEEPING BEAUTY	1982	120	6	U-100889-MUM	0	0x0000758200000000	1982-05-13 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	184	U-100889-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440304	51	UJWAL BHAVISHYA (BRIGHT FUTURE)	1988	120	6	U-10089-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10089/	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440305	61	EVERY PUFF A PROMISE	1982	120	6	U-100890-MUM	0	0x0000758200000000	1982-05-13 00:00:00	VALERIE AGHA.	12	0	185	U-100890-1982-MUM	0	0	0	N	CAPRICORN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440306	61	TRL.OF GOODBYE PORK PIE	1982	120	6	U-100891-MUM	0	0x0000758200000000	1982-05-13 00:00:00	NIGEL HUTCHINSON & GEOFF MURPHY (NEWZEALAND)	12	0	184	U-100891-1982-MUM	0	0	0	N	M/S. N.F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440307	44	VARDAAN	1982	120	6	U-100892-MUM	0	0x0000758200000000	1982-05-13 00:00:00	S.R.SAAZ, PROP. AMMAA MOVIEMAKER'S ASSICIATION.	12	0	187	U-100892-1982-MUM	0	0	0	N	S.R.SAAZ, PROP. AMMAA MOVIEMAKER'S ASSICIATION.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440308	61	TRL. OF 'THEY CALLED HIM BULLDOZER'	1982	120	6	U-100893-MUM	0	0x0000758300000000	1982-05-14 00:00:00	ELIO SCARDAMAGLIA (ROME)	12	0	0	U-100893-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT. LTD. B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440309	44	PREM ROG H.M. V. TRL 	1982	120	6	U-100894-MUM	0	0x0000758300000000	1982-05-14 00:00:00	K.R. FILMS PVT LTD.	12	0	184	U/100894/1982	0	0	0	N	K.R. FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440310	61	MEXICO ANO 2000	1982	120	6	U-100895-MUM	0	0x0000758300000000	1982-05-14 00:00:00	GEORGE WASHINGTON UNIVERSITY (USA)	12	0	187	U/100895/1982	0	0	0	N	DR. PARANJAPE MADHUKAR HAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440311	61	THE CITY : IMPICATION FOR FUTURE	1982	120	6	U-100896-MUM	0	0x0000758300000000	1982-05-14 00:00:00	GEORGE WASHINGTON UNIVER SITY. USA	12	0	187	U/100896/1982	0	0	0	N	DR. M.H. PARANJAPE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440312	61	TRL. OF ABSENCE OF MALICE	1982	120	6	U-100897-MUM	0	0x0000758300000000	1982-05-14 00:00:00	SYDNEY POLLACK. (USA)	12	0	184	U-100897-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440313	61	OPERATING PRINCIPLE OF A FLUDIC ELEMENT	1982	120	6	U-100898-MUM	0	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC.(W. GERMANY)	12	0	187	U-100898-1982-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440314	61	PNEMATIC WORKING ELEMENTS 	1982	120	6	U-100899-MUM	0	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC W. GERMANY	12	0	187	U/100899/83	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440315	61	THE STEALTHY ATTACKER	1983	120	6	U-1009-MUM	0	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG (GERMANY)	12	0	182	U-1009-1983-MUM	0	0	0	N	HOECHAST PHARMACEUTICALS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440316	43	UJWAL BHAVISHYA	1988	120	6	U-10090-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/10090/88	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440317	61	FLOW CONTROL NON RETURN AND PRESSURE CONTROL VALVES 	1982	120	6	U-100900-MUM	0	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC ( W. GERMANY ) 	12	0	187	U-100900/1982-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440318	61	COORDINATED AND MOTION & TIMING CONTROLS & FINAL VERSION	1982	120	6	U-100901-MUM	0	0x0000758300000000	1982-05-14 00:00:00	FESTO DIDACTIC (W. GERMANY)	12	0	187	U/100901/1982	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440319	44	EVERYDAY CAPTAIN 	1982	120	6	U-100902-MUM	0	0x0000758400000000	1982-05-15 00:00:00	SUJIT SARKAR	12	0	185	U-100902-1982-MUM	0	0	0	N	SUJIT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440320	44	TRL. OF RAJ MAHAL 	1982	120	6	U-100903-MUM	0	0x0000758400000000	1982-05-15 00:00:00	K.B. LAMCHHANE , M/S PRATIBA PICTURES 	12	0	184	U-100903/1982-MUM	0	0	0	N	K.B. LAMCHHANE , M/S PRATIBA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440321	61	THE SAVAGE EXPERIENCE 	1982	120	6	U-100904-MUM	0	0x0000758400000000	1982-05-15 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL 	12	0	185	U-100904-1982-MUM	0	0	0	N	M/S. HAIMARK INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440322	44	TRL. OF 'BAZAAR '	1982	120	6	U-100905-MUM	0	0x0000758400000000	1982-05-15 00:00:00	NEW WAVE PRODUCTIONS	12	0	0	U/100905/1982	0	0	0	N	SAGAR SARHADI, NEW WAVE PRODUCERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440323	61	LEND A PAW	1982	120	6	U-100906-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	190	U-100906-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440324	61	GRASSHOPPER AND THE ANTS	1982	120	6	U-100907-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	162	U/100907/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440325	61	GRASSHOPPER AND THE ANTS	1982	120	6	U-100908-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	0	U-100908-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440326	61	THE FLYING MOUSE	1982	120	6	U-100909-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	190	U/100909/1982	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440327	51	JULUM (A CRIME)	1988	120	6	U-10091-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILMS. DIVISION, GOVT. , INDIA	12	0	182	U-10091-1988-MUM	0	0	0	N	FILMS. DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440328	61	INCREDIBLE JOURNEY 	1982	120	6	U-100910-MUM	301.54	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	190	U/100910/1982	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440329	61	A TALE OF TWO CRITTERS 	1982	120	6	U-100911-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY USA	12	0	190	U/100911/82	0	0	0	N	PHOTOPHONE LTD. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440330	61	MORRIS, THE MIDGET MOOSE 	1982	120	6	U-100912-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	190	U-100912-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440331	61	THE WETBACK HOUND	1982	120	6	U-100913-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	190	U/100913/1982	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440332	61	THE HOUND THAT THOUGHT HE WAS A RACCOON 	1982	120	6	U-100914-MUM	0	0x0000758600000000	1982-05-17 00:00:00	WALT DISNEY (USA)	12	0	0	U/1000914/1982	0	0	0	N	PHOTOPHONE LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440333	61	ATLANTIC SALMON	1982	120	6	U-100915-MUM	0	0x0000758600000000	1982-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-100915-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440334	61	PAPER WHEAT	1982	120	6	U-100916-MUM	0	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	187	U/100916/1982	0	0	0	N	CANDIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440335	61	RESEACH BRIEF NO. III	1982	120	6	U-100917-MUM	0	0x0000758700000000	1982-05-18 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U/100917/1982	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440336	61	AM ACCURANCE AT OWL BRIDGE	1982	120	6	U-100918-MUM	0	0x0000758700000000	1982-05-18 00:00:00	MARCEL ICHAE AND PAUL DE RAUBAIX	12	0	0	U-100918-19982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440337	61	' THE QUIET REVOLUTION I I PART  I I 	1982	120	6	U-100919-MUM	0	0x0000758700000000	1982-05-18 00:00:00	SHYAM BENEGAL / SAHYADRI FILMS	12	0	182	U/100919/1982	0	0	0	N	NATIONAL DIARY DEV. BOARD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440338	54	JURM 	1988	120	6	U-10092-MUM	0	0x00007DBE00000000	1988-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/10092/88	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440339	61	' THE QUIET REVOLUTION I I PART  1	1982	120	6	U-100920-MUM	0	0x0000758700000000	1982-05-18 00:00:00	M/S SHYAM BENGAL /SAHYADRI FILMS	12	0	182	U/100920/1982	0	0	0	N	NATIONAL DIARY DEV. BOARD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440340	61	THE BIG STEP	1982	120	6	U-100921-MUM	0	0x0000758700000000	1982-05-18 00:00:00	M/S SPONGE IRON INDIA LTD. C/O INDU VISION FILMS	12	0	182	U-100921-1982-MUM	0	0	0	N	SHRI P. S. RAJU, SPONGE INON INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440341	61	' RICE AND MORA RICE WITH FURADAN '	1982	120	6	U-100922-MUM	0	0x0000758700000000	1982-05-18 00:00:00	FALI BILOMORIA PRODUCTION	12	0	182	U/100922/1982	0	0	0	N	FALI BILOMORIA PRODUCTION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440342	61	QUEEN, THE CHEF AND THE PRESIDENT	1982	120	6	U-100923-MUM	0	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	182	U/100923/1982	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440343	61	BLOWHARD	1982	120	6	U-100924-MUM	0	0x0000758700000000	1982-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U-100924-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440344	61	MOTHER OF MANY CHILDREN 	1982	120	6	U-100925-MUM	0	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U-100925-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440345	61	TO THE  TOP	1982	120	6	U-100926-MUM	0	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/100926/1982	0	0	0	N	CANDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440346	61	OWL WHO MARRIED A GOOSE	1982	120	6	U-100927-MUM	0	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U/100927/1082	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440347	105	' AFTER LIFE '	1982	120	6	U-100928-MUM	0	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	175	U/100928/1982	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440348	61	DERA THEO	1982	120	6	U-100929-MUM	0	0x0000758800000000	1982-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-100929-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440349	60	JURM (A CRIME)	1988	120	6	U-10093-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION, INVT OF INDIA	12	0	182	U-10093-1988-MUM	0	0	0	N	FILMS DIVISION, INVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440350	61	INTERNATIONAL COMMUNICATION AGENCY	1982	120	6	U-100930-MUM	205.44	0x0000758800000000	1982-05-19 00:00:00	REX VICTOR GROGG.(USA)	12	0	175	U/100930/1982	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440351	61	INSAT 1A 	1982	120	6	U-100931-MUM	0	0x0000758900000000	1982-05-20 00:00:00	FILMS DIVISION,BOMBAY	12	0	0	U-100931-1982-MUM	0	0	0	N	FILMS DIVISION,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440352	61	TRL. OF AUTUMN SONATA	1982	120	6	U-100932-MUM	0	0x0000758900000000	1982-05-20 00:00:00	INGMAR BERGMAN.	12	0	184	U/100932/1982	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440353	61	TRL OF DESPAIR	1982	120	6	U-100933-MUM	0	0x0000758900000000	1982-05-20 00:00:00	PETER MARTSHEIMER	12	0	0	U-100933-1982-MUM	0	0	0	N	N. E. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440354	44	NEW ANACIN	1982	120	6	U-100934-MUM	0	0x0000758900000000	1982-05-20 00:00:00	ROBERT JOHN PINTO .	12	0	185	U/100934/1982	0	0	0	N	ROBERT JOHN PINTO .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440355	61	PLANET MARS	1982	120	6	U-100935-MUM	0	0x0000758900000000	1982-05-20 00:00:00	NATIONAL AERONATIC SPACE ADMINISTRATIONA	12	0	182	U/100935/82	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440356	43	TRL. OF' KHABARDAR	1982	120	6	U-100936-MUM	0	0x0000758900000000	1982-05-20 00:00:00	SUHAG DIVAN , SUHAG ARTS.	12	0	0	U-100936-1982-MUM	0	0	0	N	SUHAG DIVAN , SUHAG ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440357	61	IX ASIAD DELHI1982	1982	120	6	U-100937-MUM	0	0x0000758900000000	1982-05-20 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	182	U-100937-1982-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440358	44	M.P. SAMACHAR DARSHAN  38	1982	120	6	U-100938-MUM	0	0x0000758900000000	1982-05-20 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, M.P.	12	0	182	U/100938/1982	0	0	0	N	M.A. NAIK, C/O BOMBAY FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440359	44	SATYAM AND SHIVAM TXTILE 	1982	120	6	U-100939-MUM	0	0x0000758900000000	1982-05-20 00:00:00	ISLAM KAPADIA.	12	0	0	U-100939-1982-MUM	0	0	0	N	FOTOPLAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440360	60	ROSHAN MUSTAGBI (BRIGHT FURURE)	1988	120	6	U-10094-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/10094/1988	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440361	61	JET ENGINE OPERATION	1982	120	6	U-100940-MUM	0	0x0000758900000000	1982-05-20 00:00:00	INTERNATIONAL CIVILAVIATION ORGANISATION	12	0	0	U/100940/1982	0	0	0	N	CIVIL AIVATION DEPTT. GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440362	61	SPOILER AND AILERON	1982	120	6	U-100941-MUM	0	0x0000758900000000	1982-05-20 00:00:00	INTERNATIONAL CIVIL  AVIATION ORGANISATION.	12	0	187	U/100941/10982	0	0	0	N	REGIONAL DIRECTOR, CIVIL AVIATION  DEPARTMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440363	61	LAND FORMING IRRIGATION 	1982	120	6	U-100942-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	COLORODE STATE UNIVERSAL 	12	0	0	U-100942-1982-MUM	0	0	0	N	L.LO BHIRUD WATER AND LAND MANAGEMENT INSTITE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440364	61	YOUR MOVE	1982	120	6	U-100943-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF  CANADA. GOVT. OF CANAD	12	0	182	U/100943/1982	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440365	61	WHO ARE WE	1982	120	6	U-100944-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-100944-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440366	61	NETSILIK ESKIMO TODAY	1982	120	6	U-100945-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-100945-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440399	61	THE BODY FIGHT DISEASE 	1982	120	6	U-100975-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U-100975-1982-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440367	61	CVRY OF THE GULL	1975	120	6	U-100946-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-100946-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440368	61	LIFE ON EARTH : LIFE IN THE TREES 	1982	120	6	U-100947-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	B. B. C. LONDON , UK 	12	0	187	U-100947-1982-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440369	61	NEIGHBORHOOD WACH	1982	120	6	U-100948-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	CHARLES MACCRONE USA 	12	0	187	U/100948/82	0	0	0	N	N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440370	61	LIFE ON EARTH : THE SWARMING HORDES 	1982	120	6	U-100949-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	B. B. C. LONDON , UK 	12	0	182	U-100949-1982-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440371	42	AVI SHOPO 	1988	120	6	U-10095-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10095-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440372	61	WHAT 'II I DO IF... 	1982	120	6	U-100950-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	CHARLES MACCRONE (USA)	12	0	0	U/100950/1982	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440373	61	LIFE ON EARTH: THE FIRST FORESTS	1982	120	6	U-100951-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	B.B.C. LONDON,UK	12	0	0	U-100951-1982-MUM	0	0	0	N	N.E. & I. FILMS LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440374	61	KNOW YOUR BEARINGS : PART III BEARING CARE	1982	120	6	U-100952-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	TRAINING FILMS INTERNATIONAL. (UK)	12	0	185	U/100952/1982	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440375	61	ENERGY FROM ATOM	1982	120	6	U-100953-MUM	0	0x0000758A00000000	1982-05-21 00:00:00	NATIONAL FILM BORAD.	12	0	182	U/100953/1982	0	0	0	N	N.E. AND I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440376	61	WHEELS OF LIFE	1982	120	6	U-100954-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	CARAVS	12	0	0	U-100954-1982-MUM	0	0	0	N	AMA ADVERTISING FILMS PVT. LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440377	61	VD WHAT IS IT 	1982	120	6	U-100955-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	CHURCHILL FILMS USA	12	0	187	U/100955/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440378	61	ANOTHER LOOK AT KHADI 	1982	120	6	U-100956-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	THE DIRCTOR FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U/100956/82	0	0	0	N	SHRI  N. Y. K. MURTHY DOR. FILM OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440379	61	GLOREX 2	1982	120	6	U-100957-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	R.REGHUNATHAN, M/S. DELT COMMUNICATIONS.	12	0	185	U/100957/1982	0	0	0	N	R.REGHUNATHAN, M/S. DELT COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440380	44	GLOREX1	1982	120	6	U-100958-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	R. RAGHUNATHAN, M/S. DELTA COMMUNICATIONS	12	0	185	U-100958-1982-MUM	0	0	0	N	R. RAGHUNATHAN, M/S DELTA COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440381	44	HMM PRODUCTS	1982	120	6	U-100959-MUM	0	0x0000756D00000000	1982-04-22 00:00:00	THE FAR PRODUCTION CO.	12	0	0	U/100959/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440382	41	SAMANVA SABODHANATAII	1988	120	6	U-10096-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	DO	12	0	187	U-10096-191988-MUM	0	0	0	N	DOREME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440383	61	'' THE RIGHT ADDRESS ''	1982	120	6	U-100960-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	SANTOSH SAH	12	0	0	U/100960/1982	0	0	0	N	SPARK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440384	44	JHAGWALA 	1982	120	6	U-100961-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	M/S DOULETAKE	12	0	0	U-100961-1982-MUM	0	0	0	N	M/S DOULETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440385	61	BELUGA BABY	1982	120	6	U-100962-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	182	U-100962-1982-MUM	0	0	0	N	CANADA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440386	61	GORE ROAD	1982	120	6	U-100963-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U/100963/1982	0	0	0	N	CANADIAN HIGH COMMUISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440387	61	FLIGHT 52	1982	120	6	U-100964-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	INTERNATIONAL CIVIL ORGANISATION.	12	0	0	U/100964/1982	0	0	0	N	CIVIL AVIATION DEPARTMENT GOVERNMENT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440388	61	FIRE PREVENTION NATURE OF FIRE 	1982	120	6	U-100965-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION , CANADA 	12	0	187	U-100965-1982-MUM	0	0	0	N	CIVIL AVIATION DEPT. GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440389	61	FROM THE OCEAN TO THE SKY	1982	120	6	U-100966-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	MICHAEL DILLON	12	0	182	U/100966/82	0	0	0	N	N. E. &. I. FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440390	44	HEMTAJ TEL 	1982	120	6	U-100967-MUM	0	0x0000758B00000000	1982-05-22 00:00:00	SHRI USMANGARI, A KAZI	12	0	0	U-100967-1982-MUM	0	0	0	N	SHRI USMANGARI A. KAZI, M/S SUPER HIT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440391	61	SAFETY IS NO ACCIDENT 	1982	120	6	U-100968-MUM	0	0x0000758D00000000	1982-05-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION , CANADA 	12	0	187	U-100968-1982-MUM	0	0	0	N	CIVIL AVIATION DEPARTMENT GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440392	61	FLAT & SLAT	1982	120	6	U-100969-MUM	0	0x0000758D00000000	1982-05-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	187	U/100969/1982	0	0	0	N	CIVIL AVIATION DEPARTMENT GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440393	41	SAMANYA SABODIAMATA  I	1988	120	6	U-10097-MUM	0	0x00007DC100000000	1988-02-22 00:00:00	DORE ME FILMS	12	0	0	U/10097/1988	0	0	0	N	DORE ME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440394	61	DESTINATION ANTARCTICA	1982	120	6	U-100970-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/100970/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440395	61	TRL. OF NOT OVER MY DEAD BODY	1982	120	6	U-100971-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	M/S. GAUMONT INTERNATIONAL	12	0	0	U-100971-1982-MUM	0	0	0	N	M/S N.F. D.C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440396	44	TRL OF TERI KASAM	1982	120	6	U-100972-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD	12	0	184	U/100972/1982	0	0	0	N	NAVJEEVAN PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440397	61	HARVEST OF THE SUN 	1982	120	6	U-100973-MUM	0	0x0000758E00000000	1982-05-25 00:00:00	COLORADO STATE UNIVERSITY (USA)	12	0	0	U/100973/1982	0	0	0	N	L.L. BHIRUD, PROFESSOR INCHARGE LIBRARY, WATER AND LAND MANAGEMNT  INSTITUTE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440401	61	 CIRCULATION AND THE HUMAN  BODY 	1982	120	6	U-100977-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS . USA 	12	0	187	U-100977/1982-MUM	0	0	0	N	N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440402	61	BODY DEFENSES AGAINST THEOUTSIDE WORLD	1982	120	6	U-100978-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/100978/1982	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440403	43	MAHITI CHITRA 369	1982	120	6	U-100979-MUM	268.22	0x0000758F00000000	1982-05-26 00:00:00	DIRECTOR OF INFORMATION. GOVT.OF GUJARAT	12	0	0	U/100979/1982	0	0	0	N	ASSTT.DIRECTOR INFORMATION, GOVT.OF.GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440404	41	SUNAK HERI 	1988	120	6	U-10098-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	DORENE FILMS	12	0	182	U/10098/1988	0	0	0	N	DORENE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440405	61	TURKEY	1982	120	6	U-100980-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	FOR AND ON BEHALF OF THE TURKISH MINISTRY CULTURE  . (USA)	12	0	182	U-100980-1982-MUM	0	0	0	N	TURKISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440406	44	'' SACH KYA HAI ''	1982	120	6	U-100981-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	S ANIL BAJPAL, BOMBAY	12	0	182	U/100981/1982	0	0	0	N	S ANIL BAJPAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440407	61	ATATURK	1982	120	6	U-100982-MUM	0	0x0000758F00000000	1982-05-26 00:00:00	FOR AND ON BEHALF OF THE TURKISH MINISTRY OF CULTURE	12	0	0	U-100982-1982-MUM	0	0	0	N	TURKISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440408	61	A CITY AT STAKE	1982	120	6	U-100983-MUM	0	0x0000759000000000	1982-05-27 00:00:00	UNICORN FILMS, BOMBAY	12	0	182	U/100983/1982	0	0	0	N	B.D. GARGA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440409	82	DARPOK KI DOSTI	1982	120	6	U-100984-MUM	0	0x0000759000000000	1982-05-27 00:00:00	CHILDREN FILMS SOCIETY INDIA.	12	0	190	U-100984-1982-MUM	0	0	0	N	CHILDREN FILMS SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440410	61	THE OTHER PASSENGER	1982	120	6	U-100985-MUM	0	0x0000759000000000	1982-05-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA)	12	0	187	U-100985-1982-MUM	0	0	0	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA.,BOMBAY AIRPORT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440411	44	TRL. OF 'BADLE KI AAG'	1982	120	6	U-100986-MUM	0	0x0000759000000000	1982-05-27 00:00:00	RAJKUMAR KOLHI	12	0	0	U/100986/1982	0	0	0	N	SHANKER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440412	44	TRL. OF ZAKHMEE INSAAN 	1982	120	6	U-100987-MUM	0	0x0000759000000000	1982-05-27 00:00:00	S. MEHBOOB 	12	0	184	U-100987/1982-MUM	0	0	0	N	KOMAL ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440413	44	 BHAAGYA KE 50 DIN 	1982	120	6	U-100988-MUM.	0	0x0000759000000000	1982-05-27 00:00:00	RABINDRANATH DASGUPTA . 	12	0	185	U-100988/1982-MUM	0	0	0	N	BAWA MOVIETONE . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440414	61	 ARTS AMERICA ( PROGRAM ONE ) 	1982	120	6	U-100989-MUM	0	0x0000759000000000	1982-05-27 00:00:00	DIRECTED AND PRODUCED BY NATHAN KROLL USA 	12	0	187	U-100989/1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY INTERNATIONAL COMMUNICATION AGENCY UNITED STATE OF AMERICA, 4 NEW MARINE LINES BOMBAY 400020 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440415	61	LE MANS 1952	1953	120	6	U-10099-MUM	0	0x00004D0800000000	1953-12-29 00:00:00	SHELL FILMS UNIT (U.K)	12	0	0	U-10099-1953-MUM	0	0	0	N	BURMAL SHELL OIL STORAGE & DISTRIBUTORS CO. OF LTD. 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440416	44	NEW GOLDEN TRANSPORT CO. 	1982	120	6	U-100990-MUM	0	0x0000759000000000	1982-05-27 00:00:00	TRINITY ART INTERNATIONAL RAJ RISHI	12	0	0	U-100990-1982-MUM	0	0	0	N	TRINITY ART INTERNATIONAL RAJ RISHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440417	61	FOCUS ON IRON 	1982	120	6	U-100991-MUM	0	0x0000759000000000	1982-05-27 00:00:00	SMITH KLINE AND FRENCH (I) LTD.	12	0	175	U/100991/1982	0	0	0	N	SMITH KLINE AND FRENCH (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440418	61	SHREE. DHRAMASTHALI BHAGWAN BAHUBALI 	1982	120	6	U-100992-MUM	0	0x0000759000000000	1982-05-27 00:00:00	M/S RAJASHRI PICTURESSP. LTD.	12	0	0	U/100992/82	0	0	0	N	M/S RAJASHRI PICTURESSP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440419	61	THREE MIRACULOUS  SOLDIERS 	1982	120	6	U-100993-MUM	0	0x0000759000000000	1982-05-27 00:00:00	BFA EDUCATIONAL MEDIA 	12	0	187	U-100993/1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY I. COMM AGENCY UNITED STATES OF AMERICAN 4 MARINE LINES BOM400020	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440420	61	HERTZBERG	1982	120	6	U-100994-MUM	0	0x0000759000000000	1982-05-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	187	U-100994-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440421	88	BRANCH ET BRANCH 	1982	120	6	U-100995-MUM	0	0x0000759000000000	1982-05-27 00:00:00	NATIONAL FILM BOARD OF  CANADA (GOVT. OF CANADA)	12	0	190	U/100995/1982	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440422	61	FITNESS FOR SPORT	1982	120	6	U-100996-MUM	0	0x0000759000000000	1982-05-27 00:00:00	LONDON T.V. SERVICE. (UK)	12	0	0	U/100996/1982	0	0	0	N	N.E.& I.F FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440423	61	I CAOSERVING WORLD AVIATION	1982	120	6	U-100997-MUM	0	0x0000759100000000	1982-05-28 00:00:00	INTERNATIONAL CIVILAVIATION ORGANISATION	12	0	0	U/100997/1982	0	0	0	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440424	44	'' AISE KYA JEENA ''	1982	120	6	U-100998-MUM	0	0x0000759100000000	1982-05-28 00:00:00	MEENA PALIWAL	12	0	182	U/100998/1982	0	0	0	N	PALIWAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440425	61	AN ECLIPSE	1982	120	6	U-100999-MUM	0	0x0000759100000000	1982-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/100999/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440426	43	AKSHAR DWAR	1983	120	6	U-101-MUM	0	0x0000770E00000000	1983-06-13 00:00:00	B.A.P.S. PRODUCTIONS	12	0	182	U-101-1983-MUM	0	0	0	N	SHASTRI SIDDHESHWARDAR, B.A.P.S. SANTHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440427	61	THE PATHOGENESIS OF SHOCK	1983	120	6	U-1010-MUM	0	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG,GERMANY	12	0	182	U/1010/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440428	41	JAKSHMA ROG PRATIRODH	1988	120	6	U-10100-MUM	36.88	0x00007DC800000000	1988-02-29 00:00:00	DOREME FILMS 	12	0	182	U/10100/1988	0	0	0	N	DOREME FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440429	61	SHAPING A FUTURE.	1982	120	6	U-101000-MUM	0	0x0000759100000000	1982-05-28 00:00:00	SHUKLA DAS, SOL FILMS., 3/1226(L) NAVJEEVAN SOCIETY BLDG., 3, BOMBAY400038	12	0	187	U-101000-1982-MUM	0	0	0	N	SHUKLA DAS, SOL FILMS., 3/1226(L) NAVJEEVAN SOCIETY BLDG., 3, BOMBAY400038	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440430	61	LECTURE NO. 6 (HYDRAULIC SYSTEM)	1982	120	6	U-101001-MUM	0	0x0000759100000000	1982-05-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA.	12	0	187	U-101001-1982-MUM	0	0	0	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA.,BOMBAY AIRPORT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440431	61	SAFE USE OF PESTICIDES	1982	120	6	U-101002-MUM	0	0x0000759100000000	1982-05-28 00:00:00	N.E. & I.F. LTD., NATIONAL HOUSE, TULLOCH ROAD, APOLLO BUNDER, BOMBAY400039	12	0	185	U-101002-1982-MUM	0	0	0	N	N.E. & I.F. LTD., NATIONAL HOUSE, TULLOCH ROAD, APOLLO BUNDER, BOMBAY400039	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440432	61	BYE BYE BLUES 	1982	120	6	U-101003-MUM	0	0x0000759200000000	1982-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U-101003-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, SHANTIPATH, CHANABYAPURI, NEW DELHI  110021 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440433	61	FOREST HIGHWAYS 	1982	120	6	U-101004-MUM	306	0x0000759200000000	1982-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/101004/1982	0	0	0	N	N.E.& I.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440434	61	THUMPS UP 500	1982	120	6	U-101005-MUM	0	0x0000759200000000	1982-05-29 00:00:00	THE FAR PRODUCTION CO., 10TH FLOOR, EVEREST BLDG., TARDEO RD., BOMBAY34	12	0	182	U-101005-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO., 10TH FLOOR, EVEREST BLDG., TARDEO RD., BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440435	44	YEH JHAGWALA HAI	1982	120	6	U-101006-MUM	0	0x0000759200000000	1982-05-29 00:00:00	M/S DOUBLETAKE,E20, EVEREST, TARDEO, BOMBAY34	12	0	185	U-101006-1982-MUM	0	0	0	N	M/S DOUBLETAKE,E20, EVEREST, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440436	44	SAAF ZAHIR HAI	1982	120	6	U-101007-MUM	0	0x0000759200000000	1982-05-29 00:00:00	M/S DOUBLETAKE,E20, EVEREST, TARDEO, BOMBAY34	12	0	185	U-101007-1982-MUM	0	0	0	N	M/S DOUBLETAKE,E20, EVEREST, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440437	61	TRL. OF A LOOK AT LIVE	1982	120	6	U-101008-MUM	0	0x0000759200000000	1982-05-29 00:00:00	RICHARD CAPLAN PRODUCTIONS	12	0	184	U/101008/1982	0	0	0	N	M/S N.F. D.C 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440438	61	TRL. OF KING	1982	120	6	U-101009-MUM	0	0x0000759200000000	1982-05-29 00:00:00	RICHARD KALPNA PRODUCTION	12	0	184	U-101009-1982-MUM	0	0	0	N	M/S N.F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440439	54	TRL.OF JAAT PUNJABI SHERA	1988	120	6	U-10101-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	ANIL GANDOTRA A.S.R. PROD. (P) LTD.	12	0	0	U/10101/1988	0	0	0	N	ANIL GANDOTRA A.S.R. PROD. (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440440	61	TRL. OF ESCANE TO VICTORY	1990	120	6	U-101010-MUM	0	0x000080FC00000000	1990-05-29 00:00:00	FREDDIE FEILDS	12	0	184	U-101010-1982-MUM	0	0	0	N	M/S N.F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440441	61	ELECTROCOM VELLY GOOD	1982	120	6	U-101011-MUM	0	0x0000759200000000	1982-05-29 00:00:00	THE FAR PRODUCTIONS	12	0	185	U-101011-1982-MUM	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440442	61	PUT IT ALL TOGETHER	1982	120	6	U-101012-MUM	0	0x0000759400000000	1982-05-31 00:00:00	DARTNELL CORPORATION (USA)	12	0	0	U/101012/1982	0	0	0	N	N.E. & I.FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440443	61	FILM LECTURE NO. 1 	1982	120	6	U-101013-MUM	0	0x0000759400000000	1982-05-31 00:00:00	INTERNATIONAL COVIL AVIATION	12	0	187	U/101013/82	0	0	0	N	CIVIL AVIATION DEPARTMENT GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440444	61	FILM LECTURE NO.7	1982	120	6	U-101014-MUM	0	0x0000759400000000	1982-05-31 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	187	U-101014-1982-MUM	0	0	0	N	CIVIL AVIATION DEPTT.  GOVT. OF INDIA	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440445	61	TRL. OF NORTH SEA HI JACK 	1982	120	6	U-101015-MUM	0	0x0000759400000000	1982-05-31 00:00:00	ELLIOTT KASTNER USA	12	0	184	U/101015/1982	0	0	0	N	UNIVERSAL FILMS OF  INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440446	61	TRL OF ''FLYING HIGH''	1982	120	6	U-101016-MUM	0	0x0000759400000000	1982-05-31 00:00:00	HOWARD W. KOCH. USA	12	0	184	U/101016/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440447	61	BIG ANIMALS OF AFRICA	1982	120	6	U-101017-MUM	0	0x0000759400000000	1982-05-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	0	U/101017/1982	0	0	0	N	M/S PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440448	61	CARE OF PETS	1982	120	6	U-101018-MUM	0	0x0000759400000000	1982-05-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	0	U-101018-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440449	43	TRL. OF'BHAKTA MULDAS'	1982	120	6	U-101019-MUM	0	0x0000759400000000	1982-05-31 00:00:00	PRANLAL K. DOSHI	12	0	0	U/101019/1982	0	0	0	N	M/S VIMALESHWAR ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440450	44	TRL OF MOHRE	1988	120	6	U-10102-MUM	0	0x00007DC800000000	1988-02-29 00:00:00	NAV DRGRA PRODUCTION 	12	0	175	U-10102-1988-MUM	0	0	0	N	NAV DRGRA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440451	61	GALAPAGOS: DARWIN'S WORLD WITHIN ITSELF	1982	120	6	U-101020-MUM	0	0x0000759400000000	1982-05-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.,USA	12	0	182	U-101020-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440452	44	SELF DEFENCE BY UNARMEDCOMBAT	1982	120	6	U-101021-MUM	0	0x0000759500000000	1982-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/101021/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440453	61	A COMPUTER GLOSSARY 	1982	120	6	U-101022-MUM	0	0x0000759500000000	1982-06-01 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. 	12	0	187	U-101022-1982-MUM	0	0	0	N	M/S. PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440454	54	PUNJAB NEWS REEL NO.74	1982	120	6	U-101023-MUM	297.17	0x0000759500000000	1982-06-01 00:00:00	DIRECTOR GOVT.OF PUNJAB CHANDIGARH	12	0	183	U-101023/1982	0	0	0	N	DIRECTOR INFORMATION  & PUBLICITY GOVT.OF PUNAB ,CHANDIRGARH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440455	44	TRL. OF SAMANDH	1982	120	6	U-101024-MUM	0	0x0000759500000000	1982-06-01 00:00:00	B.S. SETH	12	0	184	U-101024-1982-MUM	0	0	0	N	M/S SETH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440456	54	PUNJAB NEWS REEL NO 73	1982	120	6	U-101025-MUM	0	0x0000759600000000	1982-06-02 00:00:00	DIR INFORMATION & PUBLICITY GOVT OF PUNJAB CHANDIGARI	12	0	183	U-101025-1982-MUM	0	0	0	N	DIR INFORMATION & PUBLICITY GOVT OF PUNJAB CHANDIGARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440457	44	NAYA SAVERA 	1982	120	6	U-101026-MUM	0	0x0000759600000000	1982-06-02 00:00:00	KANWAR SHOREY DOCUMENTARY FILMS 	12	0	182	U/101026/82	0	0	0	N	KANWAR SHOREY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440458	61	STALLING FOR SAFETY 	1982	120	6	U-101027-MUM	0	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION 	12	0	0	U-101027-1982-MUM	0	0	0	N	CIVIL AVIATION DEPARTMENT GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440459	44	AAPHUM AUR VEN 	1982	120	6	U-101028-MUM	0	0x0000759600000000	1982-06-02 00:00:00	SUBHASH JAYKAR 	12	0	187	U-101028/1982-MUM	0	0	0	N	SUBHASH JAYKAR SABHESH JAYKAR JAYKARS BANGLOW SATAR  TAM  TALAW VASAI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440460	61	TRANSONIC FLIGHT	1982	120	6	U-101029-MUM	0	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATIONORGANISATION.	12	0	187	U/101029/1982	0	0	0	N	REGIONAL DIRECTOR,IVIL AVIATION DEPTT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440461	61	THE CHOCOLATE STORY	1988	120	6	U-10103-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	SOL FILMS, 3/1226(2), NAVJIVAN SOCIETY, LEMINGTON ROAD, BOMBAY8	12	0	185	U-10103-1988-MUM	0	0	0	N	SOL FILMS, 3/1226(2), NAVJIVAN SOCIETY, LEMINGTON ROAD, BOMBAY8	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440462	44	'' HAI NA  ZAHIR ''	1982	120	6	U-101030-MUM	0	0x0000759600000000	1982-06-02 00:00:00	M/S DOUBLETAKE	12	0	185	U/101030/1982	0	0	0	N	M/S DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440463	61	FIRE PREVENTIONKNOW YOURFIRE HAZARDS	1982	120	6	U-101031-MUM	0	0x0000759600000000	1982-06-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	187	U/101031/1982	0	0	0	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440464	51	MAHARASHTRA NEWS NO. 376	1982	120	6	U-101032-MUM	0	0x0000759700000000	1982-06-03 00:00:00	THE DIR. GRN OF INT. & PUB. RELA. GOVT. OF MAHA.	12	0	0	U/101032/1982	0	0	0	N	THE DIR. GENL. OF INT. & PUB. RELA. GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440465	51	JE KA RANJALE GANJALE (SANJAY GANDHI NIRADHAR YOUJANA)	1982	120	6	U-101033-MUM	0	0x0000759700000000	1982-06-03 00:00:00	THE DIR. GEN. OF INF. AND PUB. RELA. GOVT. OF MAHA.	12	0	182	U/101033/1982	0	0	0	N	THE DIR. GEN. OF INF. AND PUB. RELA. GOVT. OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440466	44	'' SEEMA ''	1982	120	6	U-101034-MUM	0	0x0000759700000000	1982-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/101034/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440467	44	PRAKRUTI KE GODAME	1982	120	6	U-101035-MUM	0	0x0000759700000000	1982-06-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJ. SACHIVALAY , FAN DHINAGAR	12	0	182	U-101035-1982-MUM	0	0	0	N	ASSRR. DIRECTOR OF INFORMATION GOVT. OF GUJ. RAMNORD RESEARCH AB. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440468	61	THE BERMUDA TRIANGLE	1982	120	6	U-101036-MUM	0	0x0000759700000000	1982-06-03 00:00:00	SCHICK SUB CLASSIC PICTURES.	12	0	175	U-101036-1982-MUM	0	0	0	N	INNEVISION COMMUNICATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440469	42	NINE BASIC FUNCTUIONAL SYSTEMS OF THE HUMAN BODY	1982	120	6	U-101037-MUM	0	0x0000759700000000	1982-06-03 00:00:00	BRAY STUDIO 	12	0	187	U/101037/82	0	0	0	N	N.E. & I.F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440470	61	DYNAMICS OF LEADERSHIP : ROAD BLOCKS TO COMMUNICATION 	1982	120	6	U-101038-MUM	329.17	0x0000759700000000	1982-06-03 00:00:00	INDIANA UNIVERSITY	12	0	187	U/101038/1982	0	0	0	N	N.E.& I.F.FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440471	61	YOUR COMMUNICATION SKILLS:THE EXCHANGE OF IDEAS	1982	120	6	U-101039-MUM	0	0x000075B500000000	1982-07-03 00:00:00	CORONET FILMS.	12	0	187	U-101039-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440472	61	TIMESCLASSIFIEDS	1988	120	6	U-10104-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	VIKRAM SUNDARJI COMMUNICATIONS	12	0	185	U/10104/1988	0	0	0	N	VIKRAM SUNDARJI COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440473	42	HUMAN BODY. NUTRITION AND METABOLISM 	1982	120	6	U-101040-MUM	0	0x0000759700000000	1982-06-03 00:00:00	CORONET FILMS.	12	0	187	U/101040/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440474	82	THE HUMAN BODY'S EXCERTORY  SYSTEM 	1982	120	6	U-101041-MUM	0	0x0000759700000000	1982-06-03 00:00:00	CORONET FILMS 	12	0	187	U-101041-1982-MUM	0	0	0	N	N. E. & I. F. LTD. , NATIONAL HOUSE TULLOCH ROAD, APOLLO BANDRA, BOMBAY  400039 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440475	61	MARMITE 	1982	120	6	U-101042-MUM	0	0x0000759700000000	1982-06-03 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	185	U-101042-1982-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS,  FILM CENTRE , 68 TARDEO ROAD BOM  400034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440476	44	TRL. OF GHAZAB	1982	120	6	U-101043-MUM	0	0x0000759800000000	1982-06-04 00:00:00	N.N. SIPPY, N.N. SIPPY PRODUCTIONS	12	0	184	U-101043-1982-MUM	0	0	0	N	N.N. SIPPY, N.N. SIPPY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440477	44	SAARA JAHAN HAMARA	1982	120	6	U-101044-MUM	0	0x0000759800000000	1982-06-04 00:00:00	S.R. SAAZ, AMMAA MOVIE MAKERSASSOCIATION.	12	0	182	U/101044/1982	0	0	0	N	S.R. SAAZ, AMMAA MOVIE MAKERSASSOCIATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440478	61	ASIA, THE SEARCH FOR SOLUTION	1982	120	6	U-101045-MUM	0	0x0000759800000000	1982-06-04 00:00:00	NATIONAL FILM BOARD OFCANADA .(GOVT. OF CANADA)	12	0	182	U/101045/1982	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440479	61	TRL. OF BUCK ROGERS IN THE 25TH CENTURY 	1982	120	6	U-101046-MUM	0	0x0000759800000000	1982-06-04 00:00:00	GLEN A. LARSON	12	0	184	U/101046/1982	0	0	0	N	UNIVERRASAL FILMS OF INDIA B. V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440480	61	TRL. OF ''AMERICAN GRAFFITI''	1982	120	6	U-101047-MUM	0	0x0000759800000000	1982-06-04 00:00:00	FRANCIS FORD COPPOLA	12	0	184	U/101047/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440481	61	FIRST AID FOR ALL HANDSFRACTURES	1982	120	6	U-101048-MUM	0	0x0000759800000000	1982-06-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	0	187	U-101048-1982-MUM	0	0	0	N	CIVIL AVIATION DEPTT.GOVT. OF INDIA, BOMBAY REGION.BOMBAY AIRPORT. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440482	61	LECTURE NO. 2:JET ENGINE FUEL CONTROLLER	1982	120	6	U-101049-MUM	0	0x0000759800000000	1982-06-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION.	12	0	187	U-101049-1982-MUM	0	0	0	N	CIVIL AVIATION DEPTT. GOVT. OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440483	41	SARU PRATIRODH 	1988	120	6	U-10105-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	DO  RE ME FILMS 	12	0	182	U-10105-1988-MUM	0	0	0	N	DO  RE ME FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440484	61	THE TRAGEDY OF THE RED SALMON	1982	120	6	U-101050-MUM	0	0x0000759900000000	1982-06-05 00:00:00	CHURCHILL FILM	12	0	182	U/101050/1982	0	0	0	N	N.E. & I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440485	61	W.O. MITCHELLA NOVELIST INHIDING	1982	120	6	U-101051-MUM	0	0x0000759900000000	1982-06-05 00:00:00	NATIONAL FILM BOARD OF  CANADA (GOVT. OF CANADA)	12	0	182	U/101051/1982	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440486	61	THE SMIL OF THE WALRUS	1982	120	6	U-101052-MUM	0	0x0000759900000000	1982-06-05 00:00:00	CHURCHILL FILMS 	12	0	182	U/10152/82	0	0	0	N	N.E. & I.FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440487	61	EYE EMERGENCY	1982	120	6	U-101053-MUM	0	0x0000759900000000	1982-06-05 00:00:00	PYRAMID FILM	12	0	187	U-101053-1982-MUM	0	0	0	N	N.E.& I. FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440488	44	TRL. OF SUBAH KE SITARE	1982	120	6	U-101054-MUM	0	0x0000759900000000	1982-06-05 00:00:00	KAZAKH FILM STUDIO	12	0	184	U/101054/1982	0	0	0	N	M/S SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440489	61	TRL. OF ORION LOOP 	1982	120	6	U-101055-MUM	0	0x0000759900000000	1982-06-05 00:00:00	ODESSA FILM STUDIO 	12	0	184	U-101055/1982-MUM	0	0	0	N	M/S SOVEXPORTFILM . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440490	176	TRL.OF QUE VIVE MEXICO (DO ZDRAVSTUET MEXICO ) 	1982	120	6	U-101056-MUM	86	0x0000759900000000	1982-06-05 00:00:00	MOSFILM STUDIO	12	0	0	U/101056/1982	0	0	0	N	M/S SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440491	61	FASTEST THINGS ON FOUR LEGS	1982	120	6	U-101057-MUM	0	0x0000759900000000	1982-06-05 00:00:00	SURVIVATAL ANGLA	12	0	182	U-101057-1982-MUM	0	0	0	N	NE & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440492	61	:FIGHTER AND ARCHERS	1982	120	6	U-101058-MUM	0	0x0000759900000000	1982-06-05 00:00:00	SURVIVAL ANGILA	12	0	182	U-101058-1982-MUM	0	0	0	N	N.E. &  I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440493	61	BLOODSUGAR	2017	120	6	U-101059-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U/101059/1982	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440494	41	TINI BIDH ROGON PRATIRODH	1988	120	6	U-10106-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	DEREME FILMS, BOMBAY	12	0	182	U-10106-1988-MUM	0	0	0	N	DEREME FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440495	61	GENTLE JAWS	1982	120	6	U-101060-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGILA	12	0	182	U/101060/1982	0	0	0	N	N.E. AND I FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440496	61	'' THE FOREST THAT GOES TO SEA ''	1982	120	6	U-101061-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGLIA	12	0	0	U/101061/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440497	61	FOLLOW THAT TIGER	1982	120	6	U-101062-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	SURVIVAL ANGILA	12	0	182	U/101062/1982	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440498	44	TRL. OF 'PEHLA PEHLA PYAR'	1982	120	6	U-101063-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	MOSFILM STUDIO PRODUCTION	12	0	184	U/101063/1982	0	0	0	N	M/S SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440499	61	MANAGERIAL CONTROL 	1982	120	6	U-101064-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	N.E.M.	12	0	187	U/101064/1982	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440500	61	SEA TO SEA 	1982	120	6	U-101065-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL FILM BORD OF CANADA(GOVT. OF CANADA)	12	0	182	U-101065-1982-MUM	0	0	0	N	CANDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440501	61	THESE ARE MY PEOPLE	1982	120	6	U-101066-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U-101066-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440502	44	RICE AND MORE RICE WITH  FURADAN ( SHORTER VERSION )	1982	120	6	U-101067-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	FAIL BILIMORIA PRODN 	12	0	185	U-101067/1982-MUM	0	0	0	N	FAIL BILIMORIA PRODUCTION FAIL BILIMORIA PRODN FILM CENTER , 68 TARDEO , RD BOMBAY  400034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440503	61	GOA SHIP YARD	1982	120	6	U-101068-MUM	115.22	0x0000759B00000000	1982-06-07 00:00:00	MEDIA ARTS	12	0	182	U/101068/1982	0	0	0	N	ASHA BHATIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440504	61	MATHER DURGA	1982	120	6	U-101069-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	ASHRAM CINE SERVICE	12	0	175	U-101069-1986-MUM	0	0	0	N	AMITA SEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440505	41	AJIBAN ARAM 	1988	120	6	U-10107-MUM	0	0x00007DC900000000	1988-03-01 00:00:00	DO  RE  ME FILMS 	12	0	182	U-10107-1988-MUM	0	0	0	N	DO  RE  ME FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440506	61	OCTOPUS OCTOPUS	1982	120	6	U-101070-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	CHURCHILL FILMS.	12	0	182	U-101070-1982-MUM	0	0	0	N	N.E. & I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440507	61	TRL. OF SAVAGE 	1982	120	6	U-101071-MUM	0	0x0000759B00000000	1982-06-07 00:00:00	M/S UNITED ARTISTS CORPN. RALPH. HELFER & SANDAY HOWARD	12	0	184	U/101071/82	0	0	0	N	M/S UNITED ARTISTS CORPN. RALPH. HELFER & SANDAY HOWARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440508	43	TRL. OF VAT VACHAN NE VER	1982	120	6	U-101072-MUM	0	0x0000759C00000000	1982-06-08 00:00:00	KANWAL CHOPRA	12	0	184	U/101072/1082	0	0	0	N	M. IBAHIM KHATRI CHOPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440509	44	ANNE FRENCH HAIR REMOVER 	1982	120	6	U-101073-MUM	0	0x0000759C00000000	1982-06-08 00:00:00	SHUKLA DAS	12	0	185	U-101073-1982-MUM	0	0	0	N	SHUKLA DAS, SOL FILMS, 3/1226 (L) NAVJIVAN SOCIETY LAMINGTON ROAD, BOM  400008	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440510	61	FEDDERS LLOYD AIRCONDITIONERS	1982	120	6	U-101074-MUM	0	0x0000759C00000000	1982-06-08 00:00:00	ALPANA FILMS, OM SURYA VIHAR, 181, SION (W), BOMBAY400022	12	0	185	U-101074-1982-MUM	0	0	0	N	ALPANA FILMS, OM SURYA VIHAR, 181, SION (W), BOMBAY400022	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440511	61	EXPORT HRIZONG	1982	120	6	U-101075-MUM	0	0x0000759C00000000	1982-06-08 00:00:00	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS.	12	0	182	U/101075/1982	0	0	0	N	MOHAN WADHWANI, MOHAN WADHWANI PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440512	61	'' WATER HYACINTH  A WEED TURNED TO WEALTH ''	1982	120	6	U-101076-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/101076/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440513	43	MAHITICHITRA 370	1982	120	6	U-101077-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/101077/1982	0	0	0	N	ASSTT DIRECTOR OF INFORMATION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440514	59	VARTA TARANGINI NO.25	1982	120	6	U-101078-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	A.P. STATE FILM DEV. CORPN.1154231,LAKADI KA PUL, HYD.4	12	0	183	U-101078-1982-MUM	0	0	0	N	A.P. STATE FILM DEV. CORPN.1154231,LAKADI KA PUL, HYD.4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440515	61	PRESIDENT VISITS IRELAND  AND YUGOSLAVIA	1982	120	6	U-101079-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-101079-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440516	61	TRL. OF 'INSAAF KI MANZIL'	1988	120	6	U-10108-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	RAM NANDAN PRASAD, CHITRAGUPT FILM PVT. LTD.,MARINA GUEST HOUSE, BANDRA	12	0	184	U-10108-1988-MUM	0	0	0	N	RAM NANDAN PRASAD, CHITRAGUPT FILM PVT. LTD.,MARINA GUEST HOUSE, BANDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440517	61	HVM  SPRING SOUND 82	1982	120	6	U-101080-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	ASTRAA INTERLAND (INDIA)	12	0	185	U-101080-1982-MUM	0	0	0	N	ASTRAA INTERLAND, G  10 EVEREST , TARDEO BOMBAY  400034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440518	61	JEWEL OF MANIPUR	1982	120	6	U-101081-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	JAGAT MURARI, JAGAT MURARI PRODUCTIONS.	12	0	182	U-101081-1982-MUM	0	0	0	N	JAGAT MURARI, JAGAT MURARI PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440519	44	MEHNAT KI IJJAT	1982	120	6	U-101082-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	DIR. INFORMATION AND PUBLICITY.	12	0	175	U-101082-1982-MUM	0	0	0	N	DIR. INFORMATION AND PUBLICITY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440520	61	TOUGH NEAR THE TOP	1982	120	6	U-101083-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	SIRVOVAL ANGILA UK	12	0	182	U/101083/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440521	61	THE ANGLER AND THE TROUT	1982	120	6	U-101084-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	SURVIVAL ANGLIA (U.K.)	12	0	182	U-101084-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440522	61	SUN, WIND AND WOOD	1982	120	6	U-101085-MUM	0	0x0000759D00000000	1982-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-101085-1982-MUM	0	0	0	N	CANADA HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440523	61	I TOLD THEM EXACTLY HOW TO DO IT	1982	120	6	U-101086-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	CHURCHILL FILMS. (USA)	12	0	187	U-101086-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440524	61	A PRICE ON THEIR HEADS	1982	120	6	U-101087-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	SURVIVAL ANGILA (UK)	12	0	182	U/101087/1982	0	0	0	N	N.E. & I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440525	61	MOUNTAIN THE WORK OF J. B. SPENCER	1982	120	6	U-101088-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	N. F. B. C. GOVT.OF CANADA	12	0	182	U/101088/82	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440526	61	MY FLOATING WORLD	1982	120	6	U-101089-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	N.F.B.C GOVT OF CANADA	12	0	182	U-101089-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440527	61	I LIVE IN BAKU	1988	120	6	U-10109-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	AZERBAI JAN FILM STUDIOS USSR	12	0	182	U/10109	0	0	0	N	CULTURAL DEPT.OF USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440528	61	GLENN GOULD'S TORONTO	1982	120	6	U-101090-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	N.F.B.C GOVT OF CANADA	12	0	182	U-101090-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440529	85	CRICKETTHE NATIONAL GAME BOMBAY	1982	120	6	U-101091-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	YAGYA SHARMA.	12	0	182	U/1011091/1982	0	0	0	N	YAGYA SHARMA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440530	44	TRL. OF EONT KA JAWAB PATTHAR	1982	120	6	U-101092-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	P.S. PICTURES	12	0	184	U-101092-1982-MUM	0	0	0	N	P.S. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440531	61	THUMPS UP INTERNATIONAL SET	1982	120	6	U-101093-MUM	0	0x0000759E00000000	1982-06-10 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/101093/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440532	61	ARTS AMERICA (PROGRAM TWO)	1982	120	6	U-101094-MUM	330.71	0x0000759F00000000	1982-06-11 00:00:00	INTERNATIONAL COMMUNICATION AGENCY 	12	0	182	U/101094/1982	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440533	61	AMERICAN PAINTING : THE EIGHTIES  	1982	120	6	U-101095-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	INTERNATIONAL COMMUNICATION AGENCY 	12	0	182	U-101095/1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440534	61	I'D LIKE A WORD WITH YUR	1982	120	6	U-101096-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	VIDEO ARTS (UK)	12	0	187	U/101096/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440535	61	' IS IT ALWAYS RIGHT TO BE RIGHT  '	1982	120	6	U-101097-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/101097/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440536	43	TRL. OF GAJARA MMARU	1982	120	6	U-101098-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	ABHA CHITRA 	12	0	0	U/101098/82	0	0	0	N	ABHA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440537	44	TRL. OF PATTHAR KI LAKEER	1982	120	6	U-101099-MUM	0	0x000075A200000000	1982-06-14 00:00:00	PARAMHAN'S CHITRA, DINDAYA SHARMA.	12	0	184	U/101099/1982	0	0	0	N	PARAMHAN'S CHITRA, DINDAYA SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440538	61	HTE AUTUMN YEARS	1983	120	6	U-1011-MUM	0	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG. GERMANY (GERMANY)	12	0	187	U-1011-1983-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440539	44	HARYANA SAMACHAR DARSHAN 1988 NO. 1 	1988	120	6	U-10110-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/10110/1988	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440540	44	FISH FARMING IN RURAL PONDS	1982	120	6	U-101100-MUM	0	0x000075A200000000	1982-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-101100-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440541	44	TRAILER OF SAJAN	1982	120	6	U-101101-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	MOHAN SEHGAL, DELUX FILMS	12	0	0	U-101101-1982-MUM	0	0	0	N	DELUX FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440542	104	SU NA NO SHJOCHI	1982	120	6	U-101102-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	JAPAN PRODUCTION CO.	12	0	0	U/101102/1982	0	0	0	N	INTERNATIONAL COPERATIVE ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440543	61	NIPPON NO. NOHKYO (AN AGRICULTURAL COOPERATIVE IN JAPAN)	1982	120	6	U-101103-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	NATIONAL FARMERS MOVIES ASSOCIATION	12	0	0	U/101103/1982	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440544	44	DO FOR OTHERS	1982	120	6	U-101104-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	G.S. GAIJA	12	0	0	U/101104/1982	0	0	0	N	FILMS DIVISION GOV. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440545	51	TRAILER OF SATICHE WAAN	1982	120	6	U-101105-MUM	97.54	0x000075A300000000	1982-06-15 00:00:00	DATTARAM K.GAIKWAD,RASIK CHITRA	12	0	0	U/101105/1982	0	0	0	N	DATTARAM K.GAIKWAD,RASIK CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440546	44	TRAILER OF EK KHILARI BAWAN PATTEY	1982	120	6	U-101106-MUM	0	0x000075A300000000	1982-06-15 00:00:00	ASHOK ROY	12	0	0	U-101106-1982-MUM	0	0	0	N	ASHOK ROY, ART INDIA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440547	44	EK KHILARAJ BAWAN PATTEY	1982	120	6	U-101107-MUM	0	0x000075A300000000	1982-06-15 00:00:00	ASHOK ROY ART INDIA MOVIES	12	0	0	U-101107-1982-MUM	0	0	0	N	ART INDIA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440548	44	TRAILER OF EK HASSINA DO DIWANE 	1982	120	6	U-101108-MUM	0	0x000075A300000000	1982-06-15 00:00:00	KANTIBHAI ZAVERI 	12	0	0	U-101108/1982-MUM	0	0	0	N	S.P. PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440549	44	TRAILER NO. 2 OF LOVE STORY	1982	120	6	U-101109-MUM	0	0x000075A500000000	1982-06-17 00:00:00	HOWARD G. MINSKY	12	0	184	U/101109/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440550	44	ANOKHA SWAD	1988	120	6	U-10111-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	SUMEET FILMS CORPORATION, BOMBAY	12	0	185	U-10111-1988-MUM	0	0	0	N	SUMEET FILMS CORPORATION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440551	51	ZALA MAHAR PANDHARINATH	1982	120	6	U-101110-MUM	0	0x000075A500000000	1982-06-17 00:00:00	COSMOS FILMS.	12	0	0	U-101110-1982-MUM	0	0	0	N	BIBINBHAI SHAH COSMOS FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440552	44	TRAILER OF JUNGLEE	1982	120	6	U-101111-MUM	0	0x000075A500000000	1982-06-17 00:00:00	M/S. SUBODH MUKRII PRODUCTIONS	12	0	184	U/10111/1982	0	0	0	N	M/S. SUBODH MUKRII PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440553	61	LOUISE NEVELSON  1970	1982	120	6	U-101112-MUM	0	0x000075A500000000	1982-06-17 00:00:00	SPECTRA FILMS	12	0	0	U/101112/1982	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440554	61	'' POWERS OF TEN ''	1982	120	6	U-101113-MUM	0	0x000075A600000000	1982-06-18 00:00:00	CHARLES & EAMES	12	0	0	U/101113/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440555	61	when comed was king 	1982	120	6	U-101114-MUM	0	0x000075A600000000	1982-06-18 00:00:00	ROBERT YOUNGSON 	12	0	0	u/101114/82	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440556	61	TOPS 	1982	120	6	U-101115-MUM	83.82	0x000075A600000000	1982-06-18 00:00:00	CHARLES & RAY EAMES	12	0	0	U-101115/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440557	61	CAPE CODA NATIONAL SEASHORE PARK	1982	120	6	U-101116-MUM	0	0x000075A600000000	1982-06-18 00:00:00	NATIONAL PORK SERVICE	12	0	0	U-101116-1982-MUM	0	0	0	N	NATIONAL STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440558	44	KAURAV PANDAV	1982	120	6	U-101117-MUM	0	0x000075A600000000	1982-06-18 00:00:00	FIRDUS FILMS	12	0	0	U/101117/1982	0	0	0	N	FIRDUS FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440559	44	TRAILER OF KAURAY PANDAV	1982	120	6	U-101118-MUM	0	0x000075A600000000	1982-06-18 00:00:00	FIRDAUS FILM	12	0	0	U-101118-1982-MUM	0	0	0	N	FIRDAUS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440560	61	DARLING LILI	1982	120	6	U-101119-MUM	0	0x000075A600000000	1982-06-18 00:00:00	BLAKE EDWARDS	12	0	0	U-101119-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440561	44	TRL. OF SAGER SANGAM 	1988	120	6	U-10112-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	GLAAD INTERNATIONAL 	12	0	184	U-10112-1988-MUM	0	0	0	N	GLAAD INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440562	44	NAG DEVTA	1982	120	6	U-101120-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	VINOD FILMS	12	0	0	U-101120-1982-MUM	0	0	0	N	VINOD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440563	61	LIFE STORY OF A MOTH	1982	120	6	U-101121-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/101121/1982	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440564	61	THE DEAD SEASON 	1982	120	6	U-101122-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	LENFILM STUDIO 	12	0	0	U-101122/1982-MUM	0	0	0	N	SOVEXPORT FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440565	61	TRAILER OF THE DEAD SEASON	1982	120	6	U-101123-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	LENFILM STUDIO	12	0	0	U-101123-1982-MUM	0	0	0	N	SOVEXPOART FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440566	61	LIBERATION	1982	120	6	U-101124-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIOS	12	0	0	U/101124/1982	0	0	0	N	SOVEXPORT FILM	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440567	61	TRAILER OF LIBERATION	1982	120	6	U-101125-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIOS.	12	0	0	U/101125/1982	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440568	61	TCHAIKOVSKY	1982	120	6	U-101126-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	A MOSFILM STUDIO PRODUCTIONS	12	0	0	U-101126-1982-MUM	0	0	0	N	SOVEXPORT FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440569	61	TRIALER OF TCHIKOVSKY	1982	120	6	U-101127-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	MOSFILM STUDIO	12	0	184	U/101127/1082	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440570	44	BEIMAAN	1982	120	6	U-101128-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	SOBANLAL KANWAR 	12	0	0	U-101128-1982-MUM	0	0	0	N	SOBANLAL KANWAR 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440571	44	TRAILER OF BOMBAY TO GOA	1982	120	6	U-101129-MUM	85.64	0x000075AD00000000	1982-06-25 00:00:00	MAHMOOD PRODUCTIONS	12	0	0	U/101129/1982	0	0	0	N	MAHMOOD PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440572	61	TITAN WATCHES 	1988	120	6	U-10113-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	BIG MAMA	12	0	185	U-10113-1988-MUM	0	0	0	N	BIG MAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440573	44	TRAL. OF TUMSE ACHHA KAUN HAI	1982	120	6	U-101130-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	PRAMOD CHAKARVARTY 	12	0	0	U/101130/82	0	0	0	N	PRAMOD CHAKARVARTY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440574	44	TRAILER OF ''YAADGAR''	1982	120	6	U-101131-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	SHRI S. RAM SHARMA, KUNAL CHITRA	12	0	0	U/101131/1982	0	0	0	N	SHRI S. RAM SHARMA, KUNAL CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440575	61	HANDICRAFTS OF INDIA	1982	120	6	U-101132-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/101132/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440576	82	MINOR IRRIGATION WORKS	1982	120	6	U-101133-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	VIDYA VIKAS FILM	12	0	0	U/101133/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440577	61	SUBSIDIARY FOODS	1982	120	6	U-101134-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/101134/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440578	82	OUR PLANET EARTH 	1982	120	6	U-101135-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-101135/1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440579	43	HAST MELAP	1982	120	6	U-101136-MUM	4231.81	0x000075AD00000000	1982-06-25 00:00:00	CHANDRAKANT VED.	12	0	0	U/101136/1982	0	0	0	N	RAJAN CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440580	61	BARBARA THE FAIR WITH SILKEN HAIR	1982	120	6	U-101137-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	GORKY FILM STUDIO.	12	0	0	U/101137/1082	0	0	0	N	SOVEXPORT FILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440581	44	DETECTIVE	1982	120	6	U-101138-MUM	0	0x000075B100000000	1982-06-29 00:00:00	AMIYA CHITRA SHREE SOUND STUDIOS	12	0	0	U-101138-1982-MUM	0	0	0	N	SURAJ CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440582	64	SAIYAN SE NEHA LAGAIBE	1982	120	6	U-101139-MUM	0	0x000075B100000000	1982-06-29 00:00:00	M. YAHYA	12	0	0	U-101139-1982-MUM	0	0	0	N	BEST MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440583	61	TRL. OF INNERSPACE 	1988	120	6	U-10114-MUM	0	0x00007DCA00000000	1988-03-02 00:00:00	WARNER BROS (USA)	12	0	184	U-10114-1988-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440587	44	TRAILER OF BEIMAAN	1982	120	6	U-101143-MUM	0	0x000075B400000000	1982-07-02 00:00:00	SOHANLAL KANWAR.	12	0	184	U-101143-1982-MUM	0	0	0	N	SOHANLAL KANWAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440588	44	MAYA	1982	120	6	U-101144-MUM	0	0x000075B400000000	1982-07-02 00:00:00	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS.	12	0	0	U-101144-1982-MUM	0	0	0	N	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440589	44	PUSHPANJALI 	1982	120	6	U-101145-MUM	0	0x000075B400000000	1982-07-02 00:00:00	KISHORE SAHU	12	0	0	U-101145-1982-MUM	0	0	0	N	KISHORE SAHU PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440590	44	FILM STARS NIGHT 1972	1982	120	6	U-101146-MUM	0	0x000075B700000000	1982-07-05 00:00:00	MANOJ KAYTEE	12	0	175	U-101146-1982-MUM	0	0	0	N	MAHALAXMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440591	44	FILM STARS PREMIERE OF DUSHMAN	1982	120	6	U-101147-MUM	0	0x000075B700000000	1982-07-05 00:00:00	MANOJ KAYTEE	12	0	175	U-101147-1982-MUM	0	0	0	N	MANOJ KAYTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440592	44	SAHEB BIBI AUR GULAM	1982	120	6	U-101148-MUM	0	0x000075B700000000	1982-07-05 00:00:00	GURU DUTT FILM PVT. LTD.	12	0	0	U-101148-1982-MUM	0	0	0	N	GURU DUTT FILM PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440593	61	THE END OF SATURN (WIDESCREEN)	1982	120	6	U-101149-MUM	0	0x000075B700000000	1982-07-05 00:00:00	MOSFILM STUDOIS, MOSCOW.	12	0	0	U-101149-1982-MUM	0	0	0	N	SOVEXPORTFILM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440594	44	SAHI SAMAY SALAH KA  	1988	120	6	U-10115-MUM	0	0x00007DCB00000000	1988-03-03 00:00:00	C.M.K. FILMS 	12	0	182	U-10115-1988-MUM	0	0	0	N	C.M.K. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440595	174	KING LEAR	1982	120	6	U-101150-MUM	0	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIOS.	12	0	0	U-101150-1982-MUM	0	0	0	N	SOVEXPORTFILM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440596	61	TRAILER OF  THE END OF SATURN 	1982	120	6	U-101151-MUM	0	0x000075B700000000	1982-07-05 00:00:00	MOSFILM STUDIOS	12	0	0	U-101151-1982-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440597	152	TRAILER OF KING LEAR	1982	120	6	U-101152-MUM	0	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIO	12	0	0	U-101152-1982-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440598	61	THE LAST RELIC	1982	120	6	U-101153-MUM	0	0x000075B700000000	1982-07-05 00:00:00	TALLINNFILM STUDIOS	12	0	0	U-101153-1982-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440599	61	TRAILER OF THE LAST RELIC	1982	120	6	U-101154-MUM	0	0x000075B700000000	1982-07-05 00:00:00	TALLINFILM STUDIOS.	12	0	0	U/101154/1982	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440600	61	THE THREE FAT MEN	1982	120	6	U-101155-MUM	0	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIOS	12	0	0	U-101155-1982-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440601	61	TRAILER OF THE THREE FAT MEN	1982	120	6	U-101156-MUM	0	0x000075B700000000	1982-07-05 00:00:00	LENFILM STUDIONS	12	0	184	U/101156/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440602	44	HARE KANCH KI CHOORIYAN	1982	120	6	U-101157-MUM	0	0x000075B800000000	1982-07-06 00:00:00	KISHORE SAHU. 	12	0	0	U-101157-1982-MUM	0	0	0	N	KISHORE SAHU, PRODUCTIONS PVT. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440603	51	LAKHAT ASHEE DEKHANI	1982	120	6	U-101158-MUM	0	0x000075B900000000	1982-07-07 00:00:00	BHARAT CHITRA	12	0	0	U-101158-1982-MUM	0	0	0	N	KAMALAKAR TORNE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440604	44	FILM STARS PREMIERE OF HARE RAM HARE KRISHNA	1982	120	6	U-101159-MUM	0	0x000075B900000000	1982-07-07 00:00:00	MANOJ KAYTEE	12	0	0	U-101159-1982-MUM	0	0	0	N	MAHALAXMI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440605	44	EK NAYA ANDOLAN	1988	120	6	U-10116-MUM	0	0x00007DCB00000000	1988-03-03 00:00:00	C.M.K. FILMS BANGLOW NOIL, JOLLY MARKET, CUFFE PARADE, BOMBAY 5	12	0	182	U-10116-1988-MUM	0	0	0	N	C.M.K. FILMS BANGLOW NOIL, JOLLY MARKET, CUFFE PARADE, BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440606	44	PREMIER OF PAKIZAH	1982	120	6	U-101160-MUM	0	0x000075B900000000	1982-07-07 00:00:00	MANOJ KATEE	12	0	0	U/101160/82	0	0	0	N	MANOJ KATEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440607	51	DHARMPATNI	1982	120	6	U-101161-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	B.B.LULLA.	12	0	0	U-101161-1982-MUM	0	0	0	N	B.B.LULLA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440608	44	EK ADHURI KAHANI	1982	120	6	U-101162-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	ARUN KAUL	12	0	0	U-101162-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LIMITED 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440609	61	GROWING GIRLS	1982	120	6	U-101163-MUM	0	0x000075C000000000	1982-07-14 00:00:00	FILM PRODUCERS GIULD LTD.	12	0	0	U/101163/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440610	44	SHANEEHATIM 	1982	120	6	U-101164-MUM	0	0x000075C000000000	1982-07-14 00:00:00	MOGHABHAI D. DESAI 	12	0	0	U-101164/1982-MUM	0	0	0	N	DESAI FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440611	44	'' CHAR DIL CHAR RAHEN ''	1982	120	6	U-101165-MUM	0	0x000075C000000000	1982-07-14 00:00:00	NAYA SANSAR	12	0	0	U/101175/1982	0	0	0	N	MANMOHAN SABIR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440612	70	AN AFRICAN BUILDS HIS HOME 	1982	120	6	U-101166-MUM	0	0x000075C000000000	1982-07-14 00:00:00	BOLTON HAWKER FILMS LTD.  	12	0	0	U-101166-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440613	61	ANIMAL FRIENDS	1982	120	6	U-101167-MUM	0	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILMK BOARD OF CANADA	12	0	0	U/101167/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440614	70	AN AFRICAN BUILDS A CANSE	1982	120	6	U-101168-MUM	0	0x000075C000000000	1982-07-14 00:00:00	BOULTON HAWKER FILMS LTD;	12	0	0	U/101168/1982	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440615	61	GO TO BLAZES	1982	120	6	U-101169-MUM	332.83	0x000075C000000000	1982-07-14 00:00:00	NATIOAL FILMS BOARD OF CANADA	12	0	0	U/101169/1982	0	0	0	N	NATIONAL EDCUTION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440616	61	LET'S ASK NOSTRADAMUS	1953	120	6	U-10117-MUM	0	0x00004CE700000000	1953-11-26 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/10117/1953	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440617	61	WOODLIT MANAGEMENT 	1982	120	6	U-101170-MUM	0	0x000075C000000000	1982-07-14 00:00:00	NATIONAL BOARD FILMS OF CANADA	12	0	0	U/`101170/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440618	61	EMERGENCY BLOOD TRANSFUSION 	1982	120	6	U-101171-MUM	0	0x000075C000000000	1982-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-101171-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440619	61	THE HANDICRAFTS OF RAJASTHAN	1982	120	6	U-101172-MUM	0	0x000075C000000000	1982-07-14 00:00:00	IMAGE INDIA FILM PVT LTD	12	0	0	U-101172-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440620	129	FRAJASTHAN SERIESII	1982	120	6	U-101173-MUM	0	0x000075C000000000	1982-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-101173-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440621	82	UDAIPURCITY OF LAKES	1982	120	6	U-101174-MUM	0	0x000075C000000000	1982-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-101174-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440622	44	'' VIDYARTHI ''	1982	120	6	U-101175-MUM	0	0x000075C200000000	1982-07-16 00:00:00	S. N. SRIVASTAVA (S. N. PICTURES)	12	0	0	U/101175/1982	0	0	0	N	S. N. SRIVASTAVA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440623	44	PYAAR KA SAAGAR 	1982	120	6	U-101176-MUM	0	0x000075C800000000	1982-07-22 00:00:00	FILMRAYS . 	12	0	0	U-101176/1982-MUM	0	0	0	N	FILMRAYS . 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440624	44	TRAILER OF REPORTER RAJU 	1982	120	6	U-101177-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	BASANT PICTURES	12	0	0	U-101177-1982-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440625	44	PYAR KA SAPNA	2017	120	6	U-101178-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	T.C. DEWAN	12	0	0	U/101178/1982	0	0	0	N	MODERN PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440626	44	SHADI KE BAAD	1982	120	6	U-101179-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	RAVI SHANKAR FILMS	12	0	0	U/101179/1982	0	0	0	N	RAVI SHANKAR FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440627	61	LUXURY	1988	120	6	U-10118-MUM	0	0x00007DCB00000000	1988-03-03 00:00:00	VARSHA THAKUR ENTERPRISES, BOMBAY	12	0	185	U-10118-1988-MUM	0	0	0	N	VARSHA THAKUR ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440628	44	RAAMPUR KA LAKSHMAN	1982	120	6	U-101180-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	A./A. NADIAWALA , A. G., FILMS	12	0	0	U-101180-1982-MUM	0	0	0	N	A./A. NADIAWALA , A. G., FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440629	44	TRAILER OF PAYING GUEST	1982	120	6	U-101181-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	FILMISTAN PVT. LTD. 	12	0	0	U-101181-1982-MUM	0	0	0	N	FILMISTAN PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440630	61	TRL. OF COLD SWEET 	1982	120	6	U-101182-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	TERENCE YOUNG	12	0	0	U/101182/82	0	0	0	N	SHERR GANESH PRASAD MOVIE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440631	61	DAREWELL FRIEND	1982	120	6	U-101183-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	0	0	U-101183-1982-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440632	61	TRAILER OF FAREWELL FRIEND	1982	120	6	U-101184-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	0	0	U-101184-1982-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440633	61	TRAILER OF RIDER ON THE RAIN	1982	120	6	U-101185-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SERGE SIBERMAN	12	0	0	U-101185-1982-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440634	61	TRAILER OF COMMANDOS	1982	120	6	U-101186-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	SANSONE & CROSCICKI 	12	0	0	U-101186-1982-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440635	61	'' CRYSTALS AND THEIR GROWTH ''	1982	120	6	U-101187-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/101187/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440636	61	CUBISM	1982	120	6	U-101188-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILMS ASSOCIATES	12	0	0	U/101188/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440637	61	EXPRESSIONISM	1982	120	6	U-101189-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILMS ASSOCIATES	12	0	0	U/101189/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440638	44	EK BAAR JO MIL JAYE	1988	120	6	U-10119-MUM	0	0x00007DCB00000000	1988-03-03 00:00:00	SUMEET FILMS CORPORATION S.A. PREMNAGAR INDAWARE  452004	12	0	185	U-10119-1988-MUM	0	0	0	N	SUMEET FILMS CORPORATION S.A. PREMNAGAR INDAWARE  452004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440639	61	CRAFTSMAN YOUNG AND OLD 	1982	120	6	U-101190-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL EDUCATIONAL & INFORMATIONA FILMS LTD. CANADA	12	0	0	U/101190/82	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONA FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440640	61	'' DISCOVERING IDEAS FOR ART ''	1982	120	6	U-101191-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILM ASSOCIATES	12	0	0	U/101191/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440641	61	EYE OF THE SUPERVISOR	1982	120	6	U-101192-MUM	115.82	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	0	0	U/101192/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440642	70	ELEPHANTS IN AFRICA	1982	120	6	U-101193-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BOULTON HAWKER.	12	0	0	U-101193-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440643	61	FIRE IN TOWN	1982	120	6	U-101194-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL FILMBOARD OF CANADA GOVT. OF CANADA	12	0	0	U/101194/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440644	61	ETERNAL CHILDREN 	1982	120	6	U-101195-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/101195/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440645	61	'' FISHERY IN JAPAN ''	1982	120	6	U-101196-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	NIHON EISA SHINSHA SEIKSAKU	12	0	0	U/101196/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440646	61	IMPRESIONISM	1982	120	6	U-101197-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BAILY FILM ASSOCIATE 	12	0	0	U-101197-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440647	61	INDIA  MY INDIA 	1982	120	6	U-101198-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	YASAR ABBAS 	12	0	0	U-101198-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440648	61	LIVING WITH ATOM	1982	120	6	U-101199-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	MOODY INSTITUTE OF SCINCE	12	0	0	U-101199-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440649	61	'' THE TREATMENT OF ANXIETY IN OFFICE SETTING''	1983	120	6	U-1012-MUM	0	0x0000778500000000	1983-10-10 00:00:00	HOECHST AG, GERMANY	12	0	0	U/1012/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440650	44	PAAP KI DUNIYA KA TRAILER	1988	120	6	U-10120-MUM	96.62	0x00007DCF00000000	1988-03-07 00:00:00	VISHALDEEP INTERNATIONAL COMBINE	12	0	184	U/10120	0	0	0	N	VISHALDEEP INTERNATIONAL COMBINE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440651	61	SURREALISM 	1982	120	6	U-101200-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	BAILEY FILM ASSOCIATES.	12	0	0	U/1010200/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440652	44	INHE SAMHALIYE 	1982	120	6	U-101201-MUM	0	0x000075A200000000	1982-06-14 00:00:00	VIJAY J. GAIKWAD	12	0	182	U-101201-1982-MUM	0	0	0	N	VIJAY GAIKWAD, C/O. SUNIL CHUMBLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440653	44	FORHAN TOOTHBRUSH 	1982	120	6	U-101202-MUM	0	0x000075DF00000000	1982-08-14 00:00:00	M/S. DEVART	12	0	0	U/101202/1982	0	0	0	N	M/S. DEVART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440654	61	ELEPHANT EYA VIWE	1982	120	6	U-101203-MUM	0	0x000075A200000000	1982-06-14 00:00:00	SURVIVAL ANGAL UK	12	0	182	U/101203/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440655	61	THE ELEPHANT THAT WALKED ON AIR	1982	120	6	U-101204-MUM	0	0x000075A200000000	1982-06-14 00:00:00	SURVIAL ANGILA. (UK)	12	0	182	U/101204/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440656	61	MAGIC BALL:THE CAVEMAN	1982	120	6	U-101205-MUM	0	0x000075A200000000	1982-06-14 00:00:00	GRANADA T V INTERNATIONAL UK	12	0	187	U/101205/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440657	61	FACTS ARE THESE: CARING FOR THE MIND	1982	120	6	U-101206-MUM	0	0x000075A300000000	1982-06-15 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	187	U-101206-1982-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440658	61	MAGIC BALL : THE GRANDFATHER CLOCK	1982	120	6	U-101207-MUM	166.12	0x000075A300000000	1982-06-15 00:00:00	GRANADA T.V.INTERNATIONAL(UK)	12	0	187	U/101207/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440659	61	PLACE TO LOVE: INTORDUCTION 	1982	120	6	U-101208-MUM	0	0x000075A300000000	1982-06-15 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	187	U/101208/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440660	61	FACTS ARE THESE : ANOTHER LITTELE DRINK	1982	120	6	U-101209-MUM	0	0x000075A300000000	1982-06-15 00:00:00	GRANADA T V INTERNATIONAL	12	0	187	U/101209/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440661	61	TRL. OF ROXANNE	1988	120	6	U-10121-MUM	0	0x00007DCF00000000	1988-03-07 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/10121	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440662	61	 WHO'S IN CHARGE  	1982	120	6	U-101210-MUM	0	0x000075A300000000	1982-06-15 00:00:00	VIDEO ARTS (UK) 	12	0	187	U-101210/1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440663	60	' HEJIRAT '	1982	120	6	U-101211-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH (J&K GOVERNMENT)	12	0	182	U-101211-1982-MUM	0	0	0	N	GHULAM NABI SHAH (J&K GOVERNMENT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440664	60	MELE AUR TEVHAR	1982	120	6	U-101212-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH, J& K GOVT.	12	0	182	U/101212/1982	0	0	0	N	GHULAM NABI SHAH, J& K GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440665	61	EVOLUTION RELATIONSHIP PART I 	1982	120	6	U-101213-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GRANADA T. V. INTERNATIONAL UK	12	0	182	U/101213/82	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440666	61	EVOOLUTION RELATIONSHIP PART II	1982	120	6	U-101214-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GRANDA T.V INTERNATINAL (UK)	12	0	182	U/1012114/1982	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440667	60	HAMARE MAHMAN	1982	120	6	U-101215-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH, J AND K GOVT	12	0	183	U/101215/1982	0	0	0	N	GHULAM NABI SHAH, J AND K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440668	60	TASWEER NAMA45	1982	120	6	U-101216-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH, J&K GOVT.	12	0	183	U-101216-1982-MUM	0	0	0	N	GHULAM NABI SHAH, J&K GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440669	44	HARYANA SAMACHAR DARSHAN NO. 19825	1982	120	6	U-101217-MUM	0	0x000075A400000000	1982-06-16 00:00:00	DIR. PUB. REL. (GOVT. OF HARYANA)	12	0	0	U/101217/1982	0	0	0	N	R.K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440670	44	HEALTH FOR ALL 	1982	120	6	U-101218-MUM	0	0x000075A400000000	1982-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/101218/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440671	44	M. P. SAMACHAR DARSHAN NO. 39	1982	120	6	U-101219-MUM	0	0x000075A400000000	1982-06-16 00:00:00	DIOR. INF. & PUB GOVT. OF M. P. 	12	0	183	U/101219/82	0	0	0	N	DIOR. INF. & PUB GOVT. OF M. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440672	44	TRIALER OF RUKHSAT	1988	120	6	U-10122-MUM	91.44	0x00007DD000000000	1988-03-08 00:00:00	GLAAD ADS AND TRAIELRS	12	0	184	U/10122/1988	0	0	0	N	GLAAD ADS AND TRAIELRS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440673	60	 YASWEERNAMA46  	1982	120	6	U-101220-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH , J&K GOVT. 	12	0	183	U-101220/1982-MUM	0	0	0	N	GHULAM NABI SHAH , J&K GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440674	60	TASWEERNAMA  47 	1982	120	6	U-101221-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH, J AND K GOVT	12	0	183	u/101221/1982	0	0	0	N	GHULAM NABI SHAH, J AND K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440675	60	SIYSI SARGARMIAN	1982	120	6	U-101222-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH, J & K GOVT. 	12	0	0	U/101222/1982	0	0	0	N	GHULAM NABI SHAH, J & K GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440676	60	DARAS GAHOON KI SAIR	1982	120	6	U-101223-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH J & K GOVT.	12	0	183	U/101223/82	0	0	0	N	GHULAM NABI SHAH J & K GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440677	60	TARAQI KI JANIB	1982	120	6	U-101224-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH,J&K GOVT 	12	0	183	U/101224/1982	0	0	0	N	GHULAM NABI SHAH,J&K GOVT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440678	60	5TH DECEMBER 	1982	120	6	U-101225-MUM	0	0x000075A400000000	1982-06-16 00:00:00	GHULAM NABI SHAH J&K GOVT	12	0	183	U-101225-1982-MUM	0	0	0	N	GHULAM NABI SHAH J&K GOVT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440679	44	TRL. OF NADIYA KE PAAR	1982	120	6	U-101226-MUM	0	0x000075A500000000	1982-06-17 00:00:00	M/S RAJSHRI PICTURES P LTD`	12	0	184	U/101226/1982	0	0	0	N	M/S RAJSHRI PICTURES P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440680	61	PRECAST CONCERETE BUDGE	1982	120	6	U-101227-MUM	0	0x000075A500000000	1982-06-17 00:00:00	U.S. GOVERNMENT (USA)	12	0	182	U/101227/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440681	61	A CONCEPT IN ACTION	2017	120	6	U-101228-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	HOMI D. SETHNA.	12	0	0	U/101228/1982	0	0	0	N	HOMI D. SETHNA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440682	49	BHAVI	1982	120	6	U-101229-MUM	0	0x000075A500000000	1982-06-17 00:00:00	M P SUKUMARAN NAIR,RACHNA FILMS	12	0	0	U/101229/1982	0	0	0	N	M P SUKUMARAN NAIR,RACHNA FILMS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440683	61	TRL OF POLICE ACADEMY 4: CITIZENS ON PETROL	1988	120	6	U-10123-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	WARNER BROS (USA)	12	0	184	U-10123-1988-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440684	44	BHARAT WOOLLEN HOUSE 	1982	120	6	U-101230-MUM	0	0x000075A500000000	1982-06-17 00:00:00	M/S. CINEVISTA .	12	0	185	U-101230-1982-MUM	0	0	0	N	M/S. CINEVISTA .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440685	58	REGAL DETERGENT SOAP	1982	120	6	U-101231-MUM	0	0x000075A500000000	1982-06-17 00:00:00	M/S B.R. ADS	12	0	185	U/101231/1982	0	0	0	N	M/S B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440686	44	USHA FANS 	1982	120	6	U-101232-MUM	0	0x000075A500000000	1982-06-17 00:00:00	CRESHENDO FILMS	12	0	0	U/101232/1982	0	0	0	N	CRESHENDO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440687	61	TRL. OF DOGS OF WAR	1982	120	6	U-101233-MUM	0	0x000075A600000000	1982-06-18 00:00:00	LARRY DEWAAY USA	12	0	184	U/101233/1982	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440688	61	TRL. OF SNAKE IN THE MONKEY'S SHADOW	1982	120	6	U-101234-MUM	0	0x000075A600000000	1982-06-18 00:00:00	ALEX GOUW (HONG KONG)	12	0	184	U/1-1234/1982	0	0	0	N	M/S N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440689	61	PROBLEM SOLVING : A PROCESS OF MANAGERS	1982	120	6	U-101235-MUM	0	0x000075A600000000	1982-06-18 00:00:00	NATIONAL EDUCATIONAL MEDIA USA	12	0	187	U/101235/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440690	61	THE EMPTY DESERT	1982	120	6	U-101236-MUM	0	0x000075A600000000	1982-06-18 00:00:00	SURVIVAL ANGLIA. (UK)	12	0	182	U-101236-1982-MUM	0	0	0	N	N. E. & I. F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440691	61	THREE MINUTES TO LIVE	1982	120	6	U-101237-MUM	0	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES	12	0	182	U/101237/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440692	61	THE GREENMAN	1982	120	6	U-101238-MUM	0	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES , CANADA	12	0	0	U-101238-1982-MUM	0	0	0	N	N.E.& I.F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440693	61	THE SUPERVISOR	1982	120	6	U-101239-MUM	0	0x000075A600000000	1982-06-18 00:00:00	FILM WEST ASSOCIATES (CANADA)	12	0	182	U-101239-1982-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440694	64	TRL. OF GANGA KE TEERE TEERE 	1988	120	6	U-10124-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	SHREE JAGANNATHJI PICUTRES	12	0	184	U/10124/1988	0	0	0	N	SHREE JAGANNATHJI PICUTRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440695	44	HARYANA SAMACHAR DARSHAN NO. 19826	1982	120	6	U-101240-MUM	0	0x000075A700000000	1982-06-19 00:00:00	DIR. PUB. RELATIONS (GOVT. OF HARYANA)	12	0	183	U-101240-1982-MUM	0	0	0	N	R.K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440696	44	CHAMBAL KE DAKU KA TRAILER	1992	120	6	U-101241-MUM	96.6	0x000083EC00000000	1992-06-19 00:00:00	R.S.SANDHU	12	0	184	U/101241/1982	0	0	0	N	R.S.SANDHU	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440697	44	TRLOOF CHAMBAL KE DAAKU 	1982	120	6	U-101241-MUM.	0	0x000075A700000000	1982-06-19 00:00:00	R.S. SANDHU	12	0	184	U-101241-1982-MUM.filepart	0	0	0	N	R.S. SANDHU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440698	60	TRL. OF  DEEDARETAAR  	1982	120	6	U-101242-MUM	0	0x000075A700000000	1982-06-19 00:00:00	PRASAN KAPOOR . 	12	0	184	U-101242/1982-MUM	0	0	0	N	PRASAN KAPOOR . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440699	44	' CHUNOTIYON KE DO VARSH '	1982	120	6	U-101243-MUM	0	0x000075A700000000	1982-06-19 00:00:00	DIR. OF INF. & PUB. RELATION GOVT. OF U. P.	12	0	182	U/101243/1982	0	0	0	N	DIR. OF INF. & PUB. RELATION GOVT. OF U. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440700	61	SLIDES THEIR MAKING AND USE	1982	120	6	U-101244-MUM	0	0x000075A900000000	1982-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-101244-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440701	61	KING OF BHUTAN VISITS INDIA	1982	120	6	U-101245-MUM	0	0x000075A900000000	1982-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-101245-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440702	61	TRL. OF KNIGHTRIDERS	1982	120	6	U-101246-MUM	0	0x000075A900000000	1982-06-21 00:00:00	RICHARD P. RUBINSTEIN (USA)	12	0	184	U/101246/1982	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440703	61	TRL. OF 'THE NUDE BOMB'	1982	120	6	U-101247-MUM	0	0x000075A900000000	1982-06-21 00:00:00	JENNINGS LANG (USA)	12	0	184	U-101247-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440704	61	TRL. OF THE BLUES BROTHERS	1982	120	6	U-101248-MUM	0	0x000075A900000000	1982-06-21 00:00:00	ROBERT K, WEISS (USA)	12	0	184	U/101248/1982	0	0	0	N	UNIVERSL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440705	61	PREVENTING FIRES IN COTTON TEXTILE MILLS 	1982	120	6	U-101249-MUM	144	0x000075A900000000	1982-06-21 00:00:00	LOSS PREVENTION ASSN.OF INDIA LTD.	12	0	182	U/101249/1982	0	0	0	N	CINE GRAPHIC ARTS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440706	61	FREEDOM A COMMON HERITAGE	1988	120	6	U-10125-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	ASIAN FILM,72,JANPATH ,NEW DELHI, 110001	12	0	182	U/10125/1988	0	0	0	N	ASIAN FILM,72,JANPATH ,NEW DELHI, 110001	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440707	61	CASP	1982	120	6	U-101250-MUM	0	0x000075A900000000	1982-06-21 00:00:00	VINAY DHUMALE	12	0	182	U/101250/1982	0	0	0	N	VINAY DHUMALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440708	61	NUCLEON, THE MAGIC GLOBE	1982	120	6	U-101251-MUM	0	0x000075A900000000	1982-06-21 00:00:00	M/S TOEI COMPANY LTD. (JAPAN)	12	0	190	U-101251-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440709	61	DRACOLON THE GREAT SEA MONSTER 	1982	120	6	U-101252-MUM	0	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY , LTD , JAPAN	12	0	190	U-101252-1982-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY , INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440710	61	THE TERRIFYING SAND CREATURE 	1982	120	6	U-101253-MUM	0	0x000075A900000000	1982-06-21 00:00:00	M/S TOEI COMPANY LTD. JAPAN	12	0	190	U/101253/1982	0	0	0	N	CHILDRENIS FILM  SOCIETY INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440711	61	DRAGON ,THE NINJA MONSTER	1982	120	6	U-101254-MUM	284.38	0x000075A900000000	1982-06-21 00:00:00	M/S.TOEI COMPANY LTD.(JAPAN)	12	0	190	U/101254/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440712	61	 GARGOYLE VINEA SPACE PLANT  	1982	120	6	U-101255-MUM	0	0x000075A900000000	1982-06-21 00:00:00	M/S . TOEI COMPANY LTD. ( JAPAN ) 	12	0	190	U-101255/1982-MUM	0	0	0	N	CHILDRENIS FILM SOCIETY INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440713	61	TENTACLON AN ELECTRIC MONSTER 	1982	120	6	U-101256-MUM	0	0x000075A900000000	1982-06-21 00:00:00	M/S. TOEI COMPANY LTD , JAPAN	12	0	190	U-101256-1982-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440714	61	CHALLENGE OF THE TWO FACED MONSTER	1982	120	6	U-101257-MUM	0	0x000075AA00000000	1982-06-22 00:00:00	M/S TOEI COMPANY LTD. JAPAN	12	0	190	U/101257/1982	0	0	0	N	CHILDRENIS FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440715	61	AMBELON THE SYNTHETIC MONSTEN 	1982	120	6	U-101258-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	M/S TOEI COMPANY LTD (JAPAN)	12	0	190	U-101258-1982-MUM	0	0	0	N	CHILDREN S FILMS SOCIETY INDIA 	280	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440716	61	OUR ENEMY IS IKAGERAS, A MONSTER	1982	120	6	U-101259-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	0	190	U-101259-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440717	61	SUCEESS OF AN EXPERIMENT 	1988	120	6	U-10126-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	BAL KUDTARKAR, CHETAN FILMS	12	0	182	U/10126/1988	0	0	0	N	BAL KUDTARKAR, CHETAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440718	61	THE GIANTIC CLAW	1982	120	6	U-101260-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	M/S TOEI COMPANY LTD; (JAPAN)	12	0	190	U/101260/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440719	43	MAHITI CHITRA NO. 371	1982	120	6	U-101261-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	DIR. OF INF. (GOVT. OF GUJ.)	12	0	183	U/101261/1982	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440720	44	TRL.OF KHUDDAAR	1982	120	6	U-101262-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	MR. ANWAR ALI.	12	0	184	U/101262/1982	0	0	0	N	MR. ANWAR ALI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440721	47	 HOTEL FIDALGO  	1982	120	6	U-101263-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	AUDIO VISUALS COMMUNICATION 	12	0	185	U-101263/1982-MUM	0	0	0	N	D.P. DUTTA, AUDIO VISUAL COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440722	61	8 LITTLE CHEFS 	1982	120	6	U-101264-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	THE FAR PRODUTION CO	12	0	185	U-101264-1982-MUM	0	0	0	N	THE FAR PRODUTION CO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440723	44	HAPPY BIRTHDAY	1982	120	6	U-101265-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	FILM MEDIA	12	0	185	U/101265/1982	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440724	61	TRL. OF' ENTER THE NINJA	1982	120	6	U-101266-MUM	0	0x000075AB00000000	1982-06-23 00:00:00	 JUDD BERNARD & YORAM GOLAN (USA)	12	0	184	U-101266-1982-MUM	0	0	0	N	M/S. N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440725	61	JUTE RETTING 	1982	120	6	U-101267-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	182	U-101267-1982-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440726	61	POTATO A NUTRITIOUS FOOD	1982	120	6	U-101268-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/101268/82	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440727	44	TRL. OF ZAKHMI DIL	1982	120	6	U-101269-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	ROOP LAL SANGER.	12	0	184	U-101269-1982-MUM	0	0	0	N	ROOP LAL SANGER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440728	61	NEWS MAGAZINE NO.117	1988	120	6	U-10127-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	U-10127-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440729	61	TRL. OF LITTLE MISS MARKER	1982	120	6	U-101270-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	JENNINGS LANG USA	12	0	184	U/101270/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440730	44	THE DALDA TRADITION 	1982	120	6	U-101271-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	CINEMATIX	12	0	185	U/101271/82	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440731	61	TRL OF DRACULA	1982	120	6	U-101272-MUM	0	0x000075AC00000000	1982-06-24 00:00:00	WALTER MIRISCH ENGLAND	12	0	184	U-101272-1982-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B.V`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440732	197	BEYOND THESE WORDS 	1982	120	6	U-101273-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	SUBHASH DAY,DAYS FILMS	12	0	182	U/101273/1982	0	0	0	N	SUBHASH DAY,DAYS FILMS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440733	44	''KADAKPANEME SAWWASER''	1982	120	6	U-101274-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	M/S FILM 5	12	0	185	U/101274/1982	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440734	61	ALICE IN WONDERLAN : A LESON IN APPRECIATING DIFFERENCES	1982	120	6	U-101275-MUM	0	0x000075AD00000000	1982-06-25 00:00:00	WALT DISNEY (USA)	12	0	0	U/101275/1082	0	0	0	N	M/S. PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440735	61	' DANGER ALIVE '	1982	120	6	U-101276-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	M/S. GUILD SOUND & VISION LTD. (UK)	12	0	187	U/10127/1982	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440736	61	SOVIET MACHINES & EQUIPMENTS IN INDIA	1982	120	6	U-101277-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	H.R. SARIN, SARIN PRODUCTIONS.	12	0	182	U/101277/1982	0	0	0	N	H.R. SARIN, SARIN PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440737	61	20,000 LEAGUES UNDER THE SEA	1982	120	6	U-101278-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	WALT DISNEY (USA)	12	0	190	U/101278/1982	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440738	61	LAPRSCOPIC EQUIPMENT CARE	1982	120	6	U-101279-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	THE GEORGE  WASHINGTON UNIVERSITY USA	12	0	187	U/101279/1982	0	0	0	N	DR. M.H. PARANJAPE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440739	42	JHHAMELA THEKE REHAI (PROBLEM SOLVED)	1988	120	6	U-10128-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10128-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440740	61	WE GO WHER THEY ARE 	1982	120	6	U-101280-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	THE GEORGE WASHINGTON UNIVERSITY USA 	12	0	187	U/101280/82	0	0	0	N	DR. M. H. PARANJAPE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440741	61	LECCIONES PARA EL FUTYRES 	1982	120	6	U-101281-MUM	0	0x000075AE00000000	1982-06-26 00:00:00	THE GEORE WASHINGTON UNIVERSITY (USA)	12	0	187	U-101281-1982-MUM	0	0	0	N	DR M.H. PARANJAPE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440742	44	TRL. OF 'BEGUNAH QUAIDI'	1982	120	6	U-101282-MUM	0	0x000075B000000000	1982-06-28 00:00:00	PAMBAN ENRERPRISES.	12	0	0	U/101282/1982	0	0	0	N	PAMBAN ENRERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440743	61	MISTAKEN IDENTITY 	1982	120	6	U-101283-MUM	166.12	0x000075B000000000	1982-06-28 00:00:00	SHELL (UK)	12	0	187	U/101283/1982	0	0	0	N	THE SHIPPING CORP.OF INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440744	61	TROUBLED WATERS	1982	120	6	U-101284-MUM	0	0x000075B000000000	1982-06-28 00:00:00	SHELL (UK)	12	0	187	U-101284-1982-MUM	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440745	61	ABANDON SHIOP	1982	120	6	U-101285-MUM	0	0x000075B000000000	1982-06-28 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	0	0	U/101285/1982	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440746	44	' ONION '	1982	120	6	U-101286-MUM	0	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/101286/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440747	61	CONTROLLING PESTS & DISEASES OF SUGARCANE	1982	120	6	U-101287-MUM	0	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/101287/1982	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440748	44	FOR OIL TORIA 	1982	120	6	U-101288-MUM	584	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/101288/1982	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440749	44	BALANCED FEED FOR CROSSBRED AND COWS	1982	120	6	U-101289-MUM	0	0x000075B100000000	1982-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-101289-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440750	60	SUNO JI LISTEN PLEASE 	1988	120	6	U-10129-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-10129-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440751	61	TRL OF ON THE RUN	1982	120	6	U-101290-MUM	0	0x000075B100000000	1982-06-29 00:00:00	M/S. GAUMONT INTERNATIONL (FRANCE)	12	0	184	U/101290/1982	0	0	0	N	M/S. N.F. D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440752	61	TRL. OF ARTHUR	1982	120	6	U-101291-MUM	0	0x000075B100000000	1982-06-29 00:00:00	ROBERT GREENHUT (USA)	12	0	184	U-101291-1982-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440753	44	TRL OF DIL AAKHIR DIL HAI	1982	120	6	U-101292-MUM	0	0x000075B100000000	1982-06-29 00:00:00	PAMBAN ENTERPRISES	12	0	184	U/101292/1982	0	0	0	N	PAMBAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440754	61	TRL.OF ' THE PUNCH'	1982	120	6	U-101293-MUM	0	0x000075B100000000	1982-06-29 00:00:00	A CERTIO FILMS GAUMOUNT  INTERNATIONAL PROD., INDIA	12	0	184	U-101293-1982-MUM	0	0	0	N	M/S. N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440755	61	TRL OF HIGH RISK 	1982	120	6	U-101294-MUM	0	0x000075B100000000	1982-06-29 00:00:00	RAFFILL & GERALD GREEN UK	12	0	184	U-101294-1982-MUM	0	0	0	N	MS NFDC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440756	61	TRL OF DUCK YUR SUCKER 	1982	120	6	U-101295-MUM	0	0x000075B100000000	1982-06-29 00:00:00	LUCIANO VICENZONI, SERGIO DONATI AND SERGIO LEONE (USA)	12	0	184	U/101295/1982	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440757	61	WEIGHT LIFTING  OLYMPICS  80 	1982	120	6	U-101296-MUM	0	0x000075B200000000	1982-06-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/101296/1982	0	0	0	N	GULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440758	61	IT IS HOCKY OLMPICS 80 	1982	120	6	U-101297-MUM	210	0x000075B200000000	1982-06-30 00:00:00	LENINGRAD POPULAR SCIINCE FILM STUDIOS .(USSR)	12	0	0	U/101297/1982	0	0	0	N	CULTURAL DEPT.OF THE USSR CONSULATE GENERLA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440759	44	RACHNA	1982	120	6	U-101298-MUM	0	0x000075B200000000	1982-06-30 00:00:00	RADHA RANI RAJPUT	12	0	182	U-101298-1982-MUM	0	0	0	N	ARJUN KASHYAP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440760	61	' NEWS COMES TO LIFE '	1982	120	6	U-101299-MUM	0	0x000075B200000000	1982-06-30 00:00:00	FILM MEDIA	12	0	183	U/101299/1982	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440761	61	TRL OF OCTONUSSY	1983	120	6	U-1013-MUM	0	0x0000778600000000	1983-10-11 00:00:00	ALBERT A BROADI. (USA)	12	0	184	U-1013-1983-MUM	0	0	0	N	UNITED ARTISTS COPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440762	54	ZIMMEVARI (RESNONSIBILITY)	1988	120	6	U-10130-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION; GOVT. OF INDIA	12	0	182	U-10130-1988-MUM	0	0	0	N	FILMS DIVISION; GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440763	44	BAHU BHI BETI HOTI HAI	1982	120	6	U-101300-MUM	0	0x000075B200000000	1982-06-30 00:00:00	SHIL CHATURVEDI.	12	0	182	U/101300/1982	0	0	0	N	SHIL CHATURVEDI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440764	44	PUNASHCHA HARI OM	1982	120	6	U-101301-MUM	0	0x000075B300000000	1982-07-01 00:00:00	BHARATIYA CHITRA SADHANA.	12	0	0	U/101301/1982	0	0	0	N	VASANT JOSHI , NANA PALKAR SMRUTI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440765	61	NEUROTRANSMITTERS OF THE BRAIN & AGING	1982	120	6	U-101302-MUM	0	0x000075B300000000	1982-07-01 00:00:00	SANDOZ LTD (SWITZERLAND)	12	0	187	U/101302/1982	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440766	61	MONSTER LIGON TYROX STRANGE MONSTER	1982	120	6	U-101303-MUM	0	0x000075B300000000	1982-07-01 00:00:00	M/S TOEI COMPANY LTD. (JAPAN)	12	0	190	U/101303/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440767	61	DESTROPY THE DAM 	1982	120	6	U-101304-MUM	0	0x000075B300000000	1982-07-01 00:00:00	M/S TOEI COMPANY LTD. JAPAN	12	0	190	U/101304/82	0	0	0	N	CHILDERN'S FILM SOCITY INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440768	61	TRANSFORMED HUMANS 	1982	120	6	U-101305-MUM	0	0x000075B300000000	1982-07-01 00:00:00	M/S TOEI CO LTD JAPAN	12	0	190	U-101305-1982-MUM	0	0	0	N	CHILDRENS FILM SOCITY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440769	44	FENA DETERGENT POWDER	1982	120	6	U-101306-MUM	0	0x000075B300000000	1982-07-01 00:00:00	 PRACHAR BHARATI PRODUCTIONS., INDIA	12	0	185	U-101306-1982-MUM	0	0	0	N	VINOD K. LAMBA, PRACHAR BHARATI PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440770	61	 FIRE CHEMISTRY  	1982	120	6	U-101307-MUM	0	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK) 	12	0	187	U-101307/1982-MUM	0	0	0	N	THE SHIPPING COR P. OF  INDIA ITD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440771	61	MANAGEMENT IN ACTION  TEAM WORK 	1982	120	6	U-101308-MUM	0	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD , UK 	12	0	0	U-101308-1982-MUM	0	0	0	N	THE SHIPPING CORP . OF INDIA LTD . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440772	61	FIGHTING POLLUTION	1982	120	6	U-101309-MUM	275.8	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.(UK)	12	0	187	U/101309/1982	0	0	0	N	THE SHIPPING CORP.OF INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440773	60	ZIMMEDARI	1988	120	6	U-10131-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10131-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440774	61	FIRE A HAZARD	1982	120	6	U-101310-MUM	0	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	0	187	U/101310/1982	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440775	61	' CENTRIFUGAL PUMPS  THEORY & OPERATION '	1982	120	6	U-101311-MUM	0	0x000075B400000000	1982-07-02 00:00:00	BRITISH PETROLEUM. (UK)	12	0	187	U/101311/1982	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440776	61	SHIPBOARD SEWAGE TREATMENT PLANT'S 	1982	120	6	U-101312-MUM	0	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	0	187	U-101312-1982-MUM	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440777	61	RESUSCITATION 	1982	120	6	U-101313-MUM	0	0x000075B400000000	1982-07-02 00:00:00	VIDEOTEL MARINE INTERNATINAL LTD. (UK)	12	0	0	U/101313/1982	0	0	0	N	THE SHOPPING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440778	61	OILY WATERS SEPARATORS	1982	120	6	U-101314-MUM	0	0x000075B400000000	1982-07-02 00:00:00	ALEXANDER ESPLEN & CO. LTD. (UK)	12	0	187	U/101314/1982	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440779	44	RANIPAL	1982	120	6	U-101315-MUM	0	0x000075B500000000	1982-07-03 00:00:00	MR.MANMOHAN SHETTY & MR.PRADEEP UPPOOR,NEO FILMS	12	0	185	U/101315/1982	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440780	44	TRL. OF 'LOG KYA KAHENGE'	1982	120	6	U-101316-MUM	0	0x000075B500000000	1982-07-03 00:00:00	R. M. G. COMBINE	12	0	184	U-101316-1982-MUM	0	0	0	N	R. M. G. COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440781	61	A COMMONWEALTH OF EQUALS	1982	120	6	U-101317-MUM	0	0x000075B500000000	1982-07-03 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/101317/1982	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440782	61	IT IS CYCLING MOSCOW OLYMPIC80 	1982	120	6	U-101318-MUM	285	0x000075B500000000	1982-07-03 00:00:00	MOSCOW DOC .FILM STUDIOS (USSR)	12	0	182	U/101318/1982	0	0	0	N	CULTURAL DEPT.OF THE USSR CONS. GEN.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440783	61	TRACK EVENTS OLYMPICS 80	1982	120	6	U-101319-MUM	0	0x000075B500000000	1982-07-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/101319/1982	0	0	0	N	CULTURAL DEPT.OF THE USSR CONS.GEN	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440784	53	SUNUCHA LISTEN PLESE 	1988	120	6	U-10132-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION GOVT , OF INDIA 	12	0	182	U-10132-1988-MUM	0	0	0	N	FILMS DIVISION GOVT , OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440785	61	FENCINGOLYPIC80	1982	120	6	U-101320-MUM	0	0x000075B500000000	1982-07-03 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/101320/1982	0	0	0	N	CULTURAL DEPT. OF THE USSR CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440786	43	KAYAN JOSSOO	1982	120	6	U-101321-MUM	0	0x000075B700000000	1982-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	182	U-101321-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440787	61	TRL. OF 'EYE OF THHE NEEDLE'	1982	120	6	U-101322-MUM	0	0x000075B700000000	1982-07-05 00:00:00	STEPHEN FRIEDMAN (USA)	12	0	184	U-101322-1982-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440788	61	1982 VALUES & EXPECTATIONS 	1982	120	6	U-101323-MUM	0	0x000075B700000000	1982-07-05 00:00:00	SCOVILL INC (USA)	12	0	187	U-101323-1982-MUM	0	0	0	N	SCHRADER SCOVILL DUCCAN LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440789	43	SWAMI SHRI JI JIVANT DHARMJYOTI	1982	120	6	U-101324-MUM	0	0x000075B700000000	1982-07-05 00:00:00	BOCHASANWASI SHRI AKSHAR PURUSHOTTAM SANSTHA	12	0	182	U-101324-1982-MUM	0	0	0	N	BOCHASANWASI SHRI AKSHAR PURUSHOTTAM SANSTHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440790	61	LAR LUBOVITCH JACOB'S PILLOW 	1982	120	6	U-101325-MUM	0	0x000075B700000000	1982-07-05 00:00:00	INTERNATIONAL COMMUNICATION AGENCY  (USA)	12	0	187	U-101325-1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440791	61	BEWARE  THE RADION GLOBE	1982	120	6	U-101326-MUM	0	0x000075B800000000	1982-07-06 00:00:00	M/S TOEI COMPANY LTD JAPAN	12	0	190	U/101326/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440792	61	' OPTICORN MUST BE DESTROYED '	1982	120	6	U-101327-MUM	0	0x000075B800000000	1982-07-06 00:00:00	M/S TOEI COMPANY LTD (JAPAN)	12	0	190	U-101327-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440793	61	' IGGANG THE ICEBERG MONSTER '	1982	120	6	U-101328-MUM	0	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	0	190	U/101328/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440794	61	THE MONSTEROUS FLYING JAW BONE 	1982	120	6	U-101329-MUM	0	0x000075B800000000	1982-07-06 00:00:00	M/S. TOEI COMPANY LTD , JAPAN	12	0	190	U-101329-1982-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY INDIA .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440795	54	SUNOJI (LISTEN PLEASE)	1988	120	6	U-10133-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10133-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440796	61	CLASH OF THE GIANT ROBOTS	1982	120	6	U-101330-MUM	0	0x000075B900000000	1982-07-07 00:00:00	M/S TOEI COMPANY LTD. (JAPAN)	12	0	190	U-101330-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440797	61	TRL OF RETURN OF SABATA 	1982	120	6	U-101331-MUM	0	0x000075B900000000	1982-07-07 00:00:00	ALBERTO GRIMALDI (USA)C	12	0	184	U/101331/1982	0	0	0	N	UNITED ARTISTS CORPOTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440798	43	MAROO GHAR	1982	120	6	U-101332-MUM	0	0x000075B900000000	1982-07-07 00:00:00	ASSTT. DIR OF INF FILM GOVT. OF GUJRATC	12	0	182	U/101332/83	0	0	0	N	ASSTT. DIR. OF INF FILM GOVT. OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440799	43	MAHITI CHITRA NO. 372	1982	120	6	U-101333-MUM	0	0x000075B900000000	1982-07-07 00:00:00	ASSTT. DIR. OF INF. FILM GOVT. OF GUJRAT	12	0	183	U/101333/82	0	0	0	N	ASSTT. DIR. OF INF. FILM GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440800	51	MAHARASHTRA NEWS NO.377	1982	120	6	U-101334-MUM	0	0x000075B900000000	1982-07-07 00:00:00	THE DIR GEN OF INF & PUB REL	12	0	183	U/101334/1982	0	0	0	N	THE DIR GEN OF INF & PUB REL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440801	51	' JAHAR '	1982	120	6	U-101335-MUM	0	0x000075B900000000	1982-07-07 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. (GOVT. OF MAHARASHTRA), BOMBAY	12	0	182	U-101335-1982-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. REL. (GOVT. OF MAHARASHTRA), BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440802	44	KINAARA SOAP	1982	120	6	U-101336-MUM	0	0x000075BA00000000	1982-07-08 00:00:00	MR. PAWAN KUMAR, RAMAYANA CHITRA.	12	0	0	U/101336/1982	0	0	0	N	M/S. RAMAYANA CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440803	43	AWAKENING	1982	120	6	U-101337-MUM	0	0x000075BA00000000	1982-07-08 00:00:00	BOCHASANWASI SHRI AKSHAR PURUSHOTTAM SANSTHA.	12	0	0	U/101337/1982	0	0	0	N	BOCHASANWASI SHRI AKSHAR PURUSHOTTAM SANSTHA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440804	44	YARLAY 	1982	120	6	U-101338-MUM	30.48	0x000075BA00000000	1982-07-08 00:00:00	HIRA SHAHANI	12	0	182	U/101338/1982	0	0	0	N	HIRA SHAHANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440806	43	JAWABDARI 	1988	120	6	U-10134-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION GOVT . OF INDIA 	12	0	182	U-10134-1988-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440807	61	 P. $ . G.  COMMITMENT TO INDUSTRIES & EDUCATION  	1982	120	6	U-101340-MUM	0	0x000075BA00000000	1982-07-08 00:00:00	AVINASH KHARE .	12	0	182	U-101340/1982-MUM	0	0	0	N	AVINASH KHARE .	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440808	60	TRL. OF NEK PARVEEN	1982	120	6	U-101341-MUM	0	0x000075BB00000000	1982-07-09 00:00:00	SHEIKH AHMED	12	0	184	U/101341/1982	0	0	0	N	S. KUMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440809	44	MALIK SOAP	1982	120	6	U-101342-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	A. AMIN FILMS	12	0	185	U/101342/1982	0	0	0	N	A. AMIN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440810	61	'EVERY WOMAN'S LOVE STORY...... ROOPSAREES'	1982	120	6	U-101343-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	WAVELENGTH	12	0	185	U-101343-1982-MUM	0	0	0	N	WAVELENGTH, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440811	61	THRIL IT UP 	1982	120	6	U-101344-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-101344-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440812	61	 TRUE VERMI CELLI  	1982	120	6	U-101345-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	DURGA KHOTE PRODUCTIONS . 	12	0	185	U-101345/1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440813	44	 LOVERS  	1982	120	6	U-101346-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	SHRI . USMANGANI A. KAZI 	12	0	185	U-101346/1982-MUM	0	0	0	N	SHRI . USMANGANI A. KAZI , PROP. M/S. SUPER HIT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440814	44	MUSICAL TRL OF SUN SAJNA	1982	120	6	U-101347-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	M/S CHNDA PICTURE	12	0	184	U-101347-1982-MUM	0	0	0	N	M/S CHNDA PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440815	44	' H. M. V. STAR '	1982	120	6	U-101348-MUM	0	0x000075BE00000000	1982-07-12 00:00:00	ASHA DUTTA, C/O. SUKRITI FILMS	12	0	185	U/101348/1982	0	0	0	N	ASHA DUTTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440816	61	TRL. OF 'FEDORA'	1982	120	6	U-101349-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	BILLY WILDER. (W.GERMANY)	12	0	184	U-101349-1982-MUM	0	0	0	N	M/S. N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440817	51	 JABABDARI  (RESPONSIBILITY)	1988	120	6	U-10135-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10135-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440818	61	STENS TOWARDS MATURITY AND 	1982	120	6	U-101350-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	WALT DISNEY (USA)	12	0	182	U-101350-1982-MUM	0	0	0	N	PHOTOPHONE LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440819	44	TRL. OF 'MAINE JEENA SEEKHA LIYA'	1982	120	6	U-101351-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	MR. K.K. CHUGH & MR. SIDHARTH ANAND.	12	0	184	U/101351/1982	0	0	0	N	CINEMA PRODUCTIOINS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440820	61	HYDRAZONA  A TERRIFYING BACTERIA	1992	120	6	U-101352-MUM	0	0x0000840400000000	1992-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	0	0	U/101352/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440821	61	TOROZON AN ENEMY ROBOT 	1982	120	6	U-101353-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	M/S TOEI COMPANY LTD. JAPAN	12	0	190	U/101353/82	0	0	0	N	CHILDREN 'S FILMS SOCITY INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440822	61	X  7 ,MYSTERIOUS ENEMY AGENT  	1982	120	6	U-101354-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	M/S. TOEI COMPANY LTD. (JAPAN)	12	0	190	U-101354-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440823	61	METRONTHE MYSTERIOUS SPACE MAN	1982	120	6	U-101355-MUM	0	0x000075BF00000000	1982-07-13 00:00:00	M/S TOEI COMPANY LTD. (JAPAN)	12	0	190	U/101355/1982	0	0	0	N	CHILDREN'S FILM SOCIETYINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440824	61	VARTA TARANGINI NO.26	1982	120	6	U-101356-MUM	0	0x000075C000000000	1982-07-14 00:00:00	A P STATE FILM DEV.CORP LTD	12	0	183	U/101356/1982	0	0	0	N	A P STATE FILM DEV.CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440825	59	VARTA TARANGINI NO. 27	1982	120	6	U-101357-MUM	0	0x000075C000000000	1982-07-14 00:00:00	A.P. STATE FILM DEV. CORPN. LTD.	12	0	183	U/101357/1982	0	0	0	N	A.P. STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440826	51	SINDHUDURG 	1982	120	6	U-101358-MUM	0	0x000075C000000000	1982-07-14 00:00:00	THE DIR. GEN OF INF . & PUB RELS ., GOVT OF MAHARASHTRA 	12	0	182	U-101358-1982-MUM	0	0	0	N	THE DIR. GEN OF INF . & PUB RELS ., GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440827	44	FOR PROGRESS	1982	120	6	U-101359-MUM	0	0x000075C000000000	1982-07-14 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-101359-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440828	51	SANKATAPASUN SUTKA (PROBLEM SOLVED)	1988	120	6	U-10136-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10136-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440829	61	BLOODLINE 	1982	120	6	U-101360-MUM	285	0x000075C000000000	1982-07-14 00:00:00	GAINTS INTERNATIONAL	12	0	182	U/101360/1982	0	0	0	N	SADRUL PASHA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440830	61	TRL. OF COP OR CROOK 	1982	120	6	U-101361-MUM	0	0x000075C000000000	1982-07-14 00:00:00	M/S. GAUMONT INTERNATIONAL (FRANCE)	12	0	184	U-101361-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440831	44	TRL. OF APRADHI KAUN	1982	120	6	U-101362-MUM	0	0x000075C000000000	1982-07-14 00:00:00	M.K.B. FILMS	12	0	184	U-101362-MUM	0	0	0	N	KRISHAN MOHAN BHAKRU, M.K.B. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440832	52	INDIAN PRESIDENT NILAM S. REDDY'S VISIT TO NEPAL038	1982	120	6	U-101363-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM CORP.	12	0	183	U-101363-1982-MUM	0	0	0	N	MR. TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440833	52	TIKA PRADAN 038	1982	120	6	U-101364-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM CORP	12	0	183	U/101364/1982	0	0	0	N	MR.TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440834	52	' SHUSHOVAN SAMAROHA  038 '	1982	120	6	U-101365-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPALI)	12	0	183	U/101365/1982	0	0	0	N	MR. TIRTHLAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440835	52	HER MAJESTV & S 33RD BIRTHDAY038 	1982	120	6	U-101366-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROY76AL NEPAL FILMS CORP. NEPAL	12	0	183	U/101366/83	0	0	0	N	MR. TIRTHALAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440836	52	H.M.S VISIT TO FARWEST DEVELOPNENT	1982	120	6	U-101367-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPALI CORP 	12	0	183	U-101367-1982-MUM	0	0	0	N	MR TIRTHLAL SHRESTHA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440837	52	SHREE PANCH BATA LATE KING STATUTE INAGURATION .37	1982	120	6	U-101368-MUM	150	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM CORP.	12	0	183	U/101368/1982	0	0	0	N	MR.TIRTHLAL SHRSTHA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440838	52	FIRST NATIONAL GAME038	1982	120	6	U-101369-MUM	0	0x000075C100000000	1982-07-15 00:00:00	ROYAL NEPAL FILM CORP. (NEPALI)	12	0	0	U/101369/1982	0	0	0	N	MR. TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440839	54	MUSEEBATTON CHUTKARA (PROBLEM SOLVED)	1988	120	6	U-10137-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10137-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440840	52	KANCHIVIL 88038	1982	120	6	U-101370-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S. ROYAL NEPAL FILM CORP. (NEPAL)	12	0	183	U-101370-1982-MUM	0	0	0	N	MR. TIRTHALAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440841	52	' BALDIWAS038 '	1982	120	6	U-101371-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S. ROVAL NEPAL FILM CORPN (NEPAL)	12	0	183	U/101371/1982	0	0	0	N	MR. TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440842	52	SHREE PANCH MAHENDRA JAYANT & ONSTITION DAY 038	1982	120	6	U-101372-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM CORP. 	12	0	0	U/101372/1982	0	0	0	N	MR. TIRTHALAL SHRESHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440843	52	 SAMAJIK SEWA DIWAS  038  	1982	120	6	U-101373-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM. CORP ( NEPAL)	12	0	183	U-101373/1982-MUM	0	0	0	N	MR. TIRTHALAL SHRESTHA . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440844	52	MAILYU	1982	120	6	U-101374-MUM	0	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NEPAL FILM CORPN. (NEPAL)	12	0	185	U-101374-1982-MUM	0	0	0	N	MR. TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440845	52	H.M.'S 37 TH BIRTHDAY 038 	1982	120	6	U-101375-MUM	311.4	0x000075C100000000	1982-07-15 00:00:00	M/S ROYAL NAPAL FILM CORP.	12	0	0	U/01375/1982	0	0	0	N	MR.TIRTHALAL SHRESTHA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440846	61	' MAN VERSUS MAN '	1982	120	6	U-101376-MUM	0	0x000075C200000000	1982-07-16 00:00:00	SHRI. N. V. K. MURTHY DIR. FILM & T. V. INST OF INDIA	12	0	182	U/101376/1982	0	0	0	N	SHRI. N. V. K. MURTHY DIR. FILM & T. V. INST OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440847	61	DUST OR DESTINY	1982	120	6	U-101377-MUM	0	0x000075C200000000	1982-07-16 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	182	U/101377/1982	0	0	0	N	MR. A JEYAKUMAR,GALILEAN INTILL FILM & T V SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440848	44	ARVIND MILLS GOLDEN JUBILEE	1982	120	6	U-101378-MUM	0	0x000075C300000000	1982-07-17 00:00:00	WADIA FILM P. LTD.	12	0	185	U/101378/1982	0	0	0	N	WADIA FILM P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440849	61	LOOK WHO'S COMING TO DINNER	1982	120	6	U-101379-MUM	0	0x000075C300000000	1982-07-17 00:00:00	VELSICOL CHEMICAL CORP. USA	12	0	182	U/101379/1982	0	0	0	N	C.K. VASUDEVAN, VELSICOL CHEMICAL CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440850	53	ASUVIDHAN BANCHATU PROBLEM SOLVED	1988	120	6	U-10138-MUM	47	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION ; GOVT OF INDIA	12	0	182	U/10138	0	0	0	N	FILMS DIVISION ; GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440851	44	 374 BIDI  	1982	120	6	U-101380-MUM	0	0x000075C300000000	1982-07-17 00:00:00	S.K. SURI . 	12	0	185	U-101380/1982-MUM	0	0	0	N	SAIFULLAH KHAN .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440852	44	TALWAR BEEDI 	1982	120	6	U-101381-MUM	0	0x000075C300000000	1982-07-17 00:00:00	S.K. SURI . 	12	0	185	U-101381-1982-MUM	0	0	0	N	SAIFULLAH KHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440853	61	'SHE'	1982	120	6	U-101382-MUM	0	0x000075C300000000	1982-07-17 00:00:00	J.B. PATEL, GURUSMRUTI	12	0	185	U-101382-1982- MUM	0	0	0	N	BHUPENDRA BHAI PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440854	44	GAVA ANDHERA HUAA UJALA 	1982	120	6	U-101383-MUM	0	0x000075C300000000	1982-07-17 00:00:00	SHRADDHA PANCHOTIA	12	0	0	U/101383/1982	0	0	0	N	SHRADDHA PANCHOTIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440855	44	GOOD MORNIGN FRESHNESS	1982	120	6	U-101384-MUM	0	0x000075C600000000	1982-07-20 00:00:00	FILM MEDIA	12	0	185	U/101384/1082	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440856	44	TRL OF DO DISAYEN	1982	120	6	U-101385-MUM	0	0x000075C600000000	1982-07-20 00:00:00	R. RENUKA	12	0	0	U-101385-1982-MUM	0	0	0	N	R. RENUKA OF SUDARSHAN ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440857	61	VICTOR SHOWOFF TEE SHIRTS	1982	120	6	U-101386-MUM	0	0x000075C600000000	1982-07-20 00:00:00	RAJIV MEHROTRA, MEDIART.	12	0	185	U/101386/1982	0	0	0	N	RAJIV MEHROTRA, MEDIART.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440858	44	GOREPAN KI SUKOMAL TARKIB	1982	120	6	U-101387-MUM	0	0x000075C600000000	1982-07-20 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/101387/82	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440859	44	BANDHUA MAZDOOR 	1982	120	6	U-101388-MUM	0	0x000075C600000000	1982-07-20 00:00:00	HARISH VERMA,CINE BHARTI	12	0	0	U/101388/1982	0	0	0	N	HARISH VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440860	61	THE LAST OF EMPEROR GUILLOTINE	1982	120	6	U-101389-MUM	0	0x000075C600000000	1982-07-20 00:00:00	M/S TOEI CO. LTD. (JAPAN)	12	0	190	U/101389/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440861	60	MUSIBAT SE CHUTKARA PROBLEM SOLVED 	1983	120	6	U-10139-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	FILMS DIVISION .	12	0	182	U-10139-1988-MUM	0	0	0	N	FILMS DIVISION .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440862	61	DRACULON, CREAURE OF DOOM	1982	120	6	U-101390-MUM	0	0x000075C600000000	1982-07-20 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	0	190	U/101390/1982	0	0	0	N	CHILDEREN'S FILM SOCIETY INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440863	44	TRL. OF JOGI	1982	120	6	U-101391-MUM	0	0x000075C600000000	1982-07-20 00:00:00	HUDA BIHARI	12	0	184	U/101391/1982	0	0	0	N	HUDA BIHARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440864	61	LATHE THE 	1982	120	6	U-101392-MUM	0	0x000075C600000000	1982-07-20 00:00:00	US OFFICE OF EDUCATION, USA 	12	0	187	U-101392-1982-MUM	0	0	0	N	PDR COMMUNICATIONS . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440865	61	GRINDING A TEMPLATE	1982	120	6	U-101393-MUM	0	0x000075C600000000	1982-07-20 00:00:00	US OFFICE OF EDUCATION USA	12	0	187	U/101393/1982	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440866	61	FUEL PUMP DISASSEMBLY	1982	120	6	U-101394-MUM	0	0x000075C600000000	1982-07-20 00:00:00	US NAVY (USA)	12	0	187	U/101394/1982	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440867	61	POWER OF ENTHUSIASM THE 	1982	120	6	U-101395-MUM	0	0x000075C600000000	1982-07-20 00:00:00	DARTNELL CORPORATION (USA)	12	0	187	U-101395-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440868	61	TURNIG TAPER WORK	1982	120	6	U-101396-MUM	0	0x0000762300000000	1982-10-21 00:00:00	US OFFCE OF EDUCAION (USA)	12	0	187	U/101396/1982	0	0	0	N	PDR COMMUNICATINS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440869	61	FIRST AID FOR THE INJURED 	1982	120	6	U-101397-MUM	329.18	0x000075C700000000	1982-07-21 00:00:00	USN DEPTT .OF THE NAVY (USA)	12	0	0	U/101397/1982	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440870	61	CARE & USE OF HAND TOOLS: THREADING TAPS & DIES	1982	120	6	U-101398-MUM	0	0x000075C700000000	1982-07-21 00:00:00	USN DEPTT. OF NAVY (USA)	12	0	187	U-101398-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440871	61	CUTTING AN INTERNAL ACME THREAD	1982	120	6	U-101399-MUM	0	0x000075C700000000	1982-07-21 00:00:00	US OFFICE OF EDUCATION (USA)	12	0	0	U/101399/1982	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440872	61	TRL OF SUPERMAN III	1983	120	6	U-1014-MUM	0	0x0000778600000000	1983-10-11 00:00:00	PIERRE SPENGLER	12	0	184	U/1014/1983	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440873	43	MUSUBAT THI CHUTKARO (PROBLEM SOLVED)	1988	120	6	U-10140-MUM	0	0x00007DD000000000	1988-03-08 00:00:00	FILMS DIVISION	12	0	182	U-10140-1988-MUM	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440874	61	ERECTING LARGE POLES	1982	120	6	U-101400-MUM	0	0x000075C700000000	1982-07-21 00:00:00	US DEPTT. OF ARMY (USA)	12	0	187	U-101400-1982-MUM	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440875	61	KRISHNANATTAM 	1982	120	6	U-101401-MUM	0	0x000075C700000000	1982-07-21 00:00:00	ADOOR GOPALKRISHNAN 	12	0	182	U-101401-1982-MUM	0	0	0	N	ADOOR GOPALKRISHNAN 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440876	44	UTTAR PRADESH SAMACHAR NO. 98	1982	120	6	U-101402-MUM	0	0x000075C700000000	1982-07-21 00:00:00	THE DIR. OF INF. & PUB. REL. (GOVT. OF U.P.)	12	0	183	U-101402-1982-MUM	0	0	0	N	KAILESH NARAIN SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440877	44	UTTAR PRADESH SAMACHAR NO.97	1982	120	6	U-101403-MUM	0	0x000075C700000000	1982-07-21 00:00:00	THE DIR. OF INF. & PUB. REL. (GOVT. OF U.P.)	12	0	183	U-101403-1982-MUM	0	0	0	N	KAILESH NARAIN SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440878	43	NAHITI CHITRA NO. 373	1982	120	6	U-101404-MUM	0	0x000075C700000000	1982-07-21 00:00:00	DIR, OF INF. GOVT, OF GUJARAT	12	0	183	U/101404/82	0	0	0	N	ASSTT. DIR. OF INF. FILMS GOVT, OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440879	51	OOS PATHDARSHAK PRAKALPA	1982	120	6	U-101405-MUM	111.25	0x000075C700000000	1982-07-21 00:00:00	THE DIR. GEN OF INF  &PU.RELS.,GOVT.OF MAHARASHTRA	12	0	175	U/101405/1982	0	0	0	N	THE DIR. GEN OF INF  &PU.RELS.,GOVT.OF MAHARASHTRA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440880	44	TRL. OF KHUD  DAAR 	1982	120	6	U-101406-MUM	0	0x000075C700000000	1982-07-21 00:00:00	MR. F. K. RATTONSEY , MR. ANWAR ALI . 	12	0	184	U-101406/1982-MUM	0	0	0	N	MR. ANWAR AIL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440881	61	THE SNAKE : VILLAIN OR VICTIM 	1982	120	6	U-101407-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C. ( USA) 	12	0	187	U-101407/1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440882	61	THE SHARK, THE MAN EATER OR MYTH	1982	120	6	U-101408-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C. (USA)	12	0	187	U/101408/1982	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440883	61	DINOSAUSS : THE AGE OF THE TERRIBLE LIZARDS	1982	120	6	U-101409-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C. USA	12	0	182	U/101409/1982	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440884	41	TETANUS PRATIRODH  I I 	1988	120	6	U-10141-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	DO  RE  MORE	12	0	182	U/10141/1988	0	0	0	N	DO  RE  MORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440885	61	' THE BIG CATS ENDANGERED PREDATORS '	1982	120	6	U-101410-MUM	0	0x000075C700000000	1982-07-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	182	U/101410/1982	0	0	0	N	M/S. PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440886	61	TREES AND THEIR IMPORTANCE	1982	120	6	U-101411-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. USA	12	0	182	U/101411/82	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440887	61	THE AGGRESSIVE IMPULSE 	1982	120	6	U-101412-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C. ( USA) 	12	0	182	U-101412/1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440888	61	ANIMALS AT WORK IN NATURE 	1982	120	6	U-101413-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E. B. E. C. (USA)	12	0	182	U-101413-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440889	61	ANIMAL HOMES	1982	120	6	U-101414-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C. (USA)	12	0	182	U/101414/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440890	61	' DISCOVERING THE FOREST '	1982	120	6	U-101415-MUM	0	0x000075C700000000	1982-07-21 00:00:00	E . B . E . C . (USA)	12	0	182	U/101415/1982	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440891	61	BEARS : KINGS OF THE WILD	1982	120	6	U-101416-MUM	251.15	0x000075C700000000	1982-07-21 00:00:00	E.B.E.C.(USA)	12	0	187	U/101416/1982	0	0	0	N	PHOTOPHONE LIMITED	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440892	208	'MAHARASTRA NEWS NO. 378	1982	120	6	U-101417-MUM	0	0x000075C800000000	1982-07-22 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS,GOVT. OF MAHARASTRA.	12	0	183	U-101417-1982-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS,GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440893	61	TWIST DRILLS PT.5 CARE & USE OF HAND TOOLS	1982	120	6	U-101418-MUM	0	0x000075C800000000	1982-07-22 00:00:00	US OFFICE OF EDUCATIONS (USA)	12	0	187	U-101418-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440894	51	RASAYANIK KHATANCHA VAPAR	1982	120	6	U-101419-MUM	0	0x000075C800000000	1982-07-22 00:00:00	THE DIR. GEN. OF INF. & PUB RELS. ( GOVT. OF MAHARASHTRA	12	0	182	U/101419/1982	0	0	0	N	THE DIR. GEN. OF INF. & PUB RELS. ( GOVT. OF MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440895	61	TRL. OF SHAPE UP BOTTOMS UP	1988	120	6	U-10142-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	JOSE FRADE OVERSEAS FILM GROUP USA	12	0	184	U/10142	0	0	0	N	M/S SUN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440896	44	TRL. OF DHARAM KANTA	1982	120	6	U-101420-MUM	0	0x000075C800000000	1982-07-22 00:00:00	SULTAN PRODUCTIONS.	12	0	184	U/101420/1982	0	0	0	N	SULTAN PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440897	51	TRL. OF DAIVAT	1982	120	6	U-101421-MUM	0	0x000075C800000000	1982-07-22 00:00:00	CHHAGAN BHOJBAL , SAMARTH CHITRA	12	0	184	U-101421-1982-MUM	0	0	0	N	SAMARTH CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440898	44	NAV RATANA JEWELLER	1982	120	6	U-101422-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	B.B.C PRODUCTIONS.	12	0	185	U/101422/1982	0	0	0	N	PIYUSH C. TAMK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440899	61	WHY NOT JOIN IN SPORTS FOR THE HANDICAPPED IN THE NETHERLANDS	1982	120	6	U-101423-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	HOLLAND AUDIOVISUAL PROD. (THE NETHERLANDS)	12	0	182	U/101423/1982	0	0	0	N	ROYAL NETHERLANDS EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440900	44	PRECARIOUS JOURNEY	1982	120	6	U-101424-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	187	U-101424-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440901	60	TRL. OF DEEDAR EYAAR	1982	120	6	U-101425-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	PRASAN KAPOOR C/O TORUPATHI IC	12	0	184	U-101425-1982-MUM	0	0	0	N	TIRUPATI PICTURE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440902	58	' MENMAI VAZHYIL SIKAPPAZHAK '	1982	120	6	U-101426-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/101426/1982	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440903	49	SOUMYAMAYA MARGATHILUDE VALUPPUNIRAM	1982	120	6	U-101427-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-101427-1982-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440904	59	SUNNITAMAINA TEERULO ERRADAN	1982	120	6	U-101428-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-101428-1982-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440905	45	FAIR & LOVLY SOUMYA REETIYALLI GOWARANARNA 	1982	120	6	U-101429-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U/101429/82	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440906	129	ROAD INTO TOMORROW	1988	120	6	U-10143-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	S6YERDLOYSK FILM STUDIOUS USSR	12	0	0	U-10143-1988-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440907	61	UPTRON	1982	120	6	U-101430-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	S.S. OBEROI, ART COMMERCI	12	0	185	U/101430/1982	0	0	0	N	S.S. OBEROI, ART COMMERCI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440908	42	FAIR AND LOVELY: FORSA HAOVAR EL KOMAL UPAY	1982	120	6	U-101431-MUM	0	0x000075CA00000000	1982-07-24 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U/101431/1982	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440909	61	CHILDS DEVELOPMENTS	1982	120	6	U-101432-MUM	96	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/101432/1982	0	0	0	N	A.SUCCENA ,C/O .NATIONAL INST. OF DESIGN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440910	61	CELL THE UNIT OF LIFE	1982	120	6	U-101433-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U-101433-1982-MUM	0	0	0	N	A. SUCCENA, C/O. NATIONAL INST. OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440911	61	WHAT IS ELECTRICITY	1982	120	6	U-101434-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U-101434-1982-MUM	0	0	0	N	A. SUCCENA, C/O. NAT. INST. OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440912	44	RAMANBHAI 	1982	120	6	U-101435-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	NATIONAL INSTITUTE OF DESIGN 	12	0	182	U-101435-1982-MUM	0	0	0	N	A. SUCCENA, C/O/ NAT. INST. OF DESIGN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440913	44	TRL. OF BAGHAVAT 	1982	120	6	U-101436-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	RAMANAND SAGAR SAGAR ART INTERNATIONAL 	12	0	0	U/101436/82	0	0	0	N	SAGAR ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440914	44	TRL. OF PREM ROG	1982	120	6	U-101437-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	K.R. FILMS PVT.LTD	12	0	184	U-101437/1982-MUM	0	0	0	N	K.R. FILMS PVT.LTD, C/O R.K. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440915	61	TRL. OF KUNG FU OF 7 STEPS	1982	120	6	U-101438-MUM	0	0x000075CC00000000	1982-07-26 00:00:00	TING CHUNGA (JAPAN)	12	0	184	U/101438/1982	0	0	0	N	A.V. MURLIDHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440916	44	RED EVERDAY BATTERY 	1982	120	6	U-101439-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	UDGAM CHITRA PVT.LTD.	12	0	185	U/101439/82	0	0	0	N	UDGAM CHITRA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440917	44	OK DETERGENT POWDER	1988	120	6	U-10144-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	EQUINOX	12	0	185	U/10144	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440918	197	SR. THOMAS MOUNT 	1982	120	6	U-101440-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	YASHWANT SINGH.,	12	0	182	U-101440-1982-MUM	0	0	0	N	YASHWANT SINGH.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440919	61	WHO SAW THE ZEBRA CROSSING	1982	120	6	U-101441-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	M/S. PHOENIX FILM PRODICTIV	12	0	182	U/101441/1082	0	0	0	N	M/S. PHOENIX FILM PRODICTIV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440920	61	MSA SELF RESCUER 	1982	120	6	U-101442-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	NCB FOR MSA BRITAIN LTD UK	12	0	187	U/101442/1982	0	0	0	N	MINE SAFETY APPLIANCES LTD C/O VOLTAS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440921	44	BUSH	1982	120	6	U-101443-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	MR. AJAY SHARMA 	12	0	185	U/101443/82	0	0	0	N	MR. AJAY SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440922	44	GOREPAN KI SUKOMAL TARKEEB	1982	120	6	U-101444-MUM	0	0x000075CD00000000	1982-07-27 00:00:00	RADIO ADVERTISING SERVICE.	12	0	185	U/101444/1982	0	0	0	N	RADIO ADVERTISING SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440923	44	VICKS INHALER	1982	120	6	U-101445-MUM	15.85	0x000075CE00000000	1982-07-28 00:00:00	SURAJ M.RAI , TELEVISION RADIO  & MOTION PICTURES	12	0	185	U/101445/1982	0	0	0	N	SURAJ M.RAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440924	44	UTTAR PARDESH SAMACHAR NO. 99	1982	120	6	U-101446-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	THE DIR. OF INF. & PUB. REL. (GOVT. OF U.P)	12	0	183	U-101446-1982-MUM	0	0	0	N	KAILASH NARAIN SRIVASTAVA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440925	61	THE SOVIET UNION THROGH THE EYES OF AFRICAN FRIENDS	1982	120	6	U-101447-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/101447/1982	0	0	0	N	CULTURAL DEPT.OF THE USSR CONSULATE GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440926	61	STORIES ABOUT SIBHERIA	1982	120	6	U-101448-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	USSR STATE T.V. AND RADIO PRODUCTION. (USSR)	12	0	182	U/101448/1082	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440927	44	BATTERY OLYMPICS 	1982	120	6	U-101449-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	KALP .	12	0	185	U-101449/1982-MUM	0	0	0	N	KALP .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440928	44	DTC DRIVERS AND CONDUCTORS 	1988	120	6	U-10145-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	ARUNA VASUDEV	12	0	0	U/10145/1988	0	0	0	N	ARUNA VASUDEV	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440929	58	MENMAI VAZHIYIL SIKAPPAZHAKO	1982	120	6	U-101450-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-101450-1982-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440930	61	ALMOST AS GOOD AS YOUR SKIN	1982	120	6	U-101451-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	PAVAN KAUL, ARABESQUE.	12	0	185	U/101451/1982	0	0	0	N	PAVAN KAUL, ARABESQUE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440931	44	LOK SAAHI SURAKSHA DIN	1982	120	6	U-101452-MUM	0	0x000075CE00000000	1982-07-28 00:00:00	KUMAR DAVE, SHRINKHALA ENTERPRISES	12	0	175	U-101452-1982-MUM	0	0	0	N	KUMAR DAVE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440932	61	WONDER BOX	1982	120	6	U-101453-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	KHADI & V.I.COMMISSION.	12	0	182	U-101453-1982-MUM	0	0	0	N	FILM SECTION, KHADI & V.I.COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440933	61	ANTI EVASION	1982	120	6	U-101454-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/101454/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440934	61	TEASER TRL. OF 'THE LOVE BUG'	1982	120	6	U-101455-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	BILL WALSH (USA)	12	0	184	U/101455/1982	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440935	61	TANS	1982	120	6	U-101456-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	STANLEY R. JAFFE & HOWAR B JAFFE (USA)	12	0	184	U-1014561982-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440936	61	TEASER TRL. OF MY BODYGUARD	1982	120	6	U-101457-MUM	0	0x000075CF00000000	1982-07-29 00:00:00	DON DELVIN (USA)	12	0	184	U/1014557/1082	0	0	0	N	20TH CENTRUY FOX CORP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440937	61	 RAJU AND TINKKU 	1982	120	6	U-101458-MUM	0	0x000075D000000000	1982-07-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA 	12	0	190	U-101458/1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440938	61	TALK IT UP	1982	120	6	U-101459-MUM	0	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U-101459-1982-MUM	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440939	82	TRL. OF THE THIRTEENTH BRIDE OF THE PRICE 	1988	120	6	U-10146-MUM	0	0x00007DD200000000	1988-03-10 00:00:00	BULGARIANFILM BULGARIA	12	0	184	U-10146-1988-MUM	0	0	0	N	BULGARIANFILM BULGARIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440940	61	THE SCOFFER 	1982	120	6	U-101460-MUM	0	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL ( USA) 	12	0	187	U-101460/1982-MUM	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440941	61	SAFETY ATTITUDES	1982	120	6	U-101461-MUM	0	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U/101461/1982	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440942	61	PUTTING IT ALL TOGETHER	1982	120	6	U-101462-MUM	0	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U/101462/1982	0	0	0	N	THE TTA HYDROELECTRIC POWER SUPPLY CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440943	61	PLAN YOUR TALK	1982	120	6	U-101463-MUM	0	0x000075D000000000	1982-07-30 00:00:00	NATIONAL SAFETY COUNCIL. (USA)	12	0	187	U-101463-1982-MUM	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440944	61	LIFE OF MUSLIMS IN THE USSR	1982	120	6	U-101464-MUM	0	0x000075D000000000	1982-07-30 00:00:00	POPULAR SCIENCE & DOC. FILMS STUDIOS OZBEKISTAN (USSR)	12	0	182	U-101464-1982-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440945	61	SOVIET ARMY NO.53 (THE SILVER SOUND OF THE BRASS BAND)	1982	120	6	U-101465-MUM	0	0x000075D000000000	1982-07-30 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	0	182	U-101465-1982-MUM	0	0	0	N	CULTURAL DENT. OF THE USSR CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440946	61	MONUMENTS OF ISLAM IN THE USSR	1982	120	6	U-101466-MUM	202	0x000075D000000000	1982-07-30 00:00:00	POP. SCEINECE  &DOC. FILM STUDIOS UZBEKISTAN (USSR)	12	0	182	U/101466/1982	0	0	0	N	CULT.DEPT.OF THE USSR CON.GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440947	61	THE CITY OF FRUNZE	1982	120	6	U-101467-MUM	0	0x000075D000000000	1982-07-30 00:00:00	KIRGHIZ FILM STUDIO USSR	12	0	182	U/101467/82	0	0	0	N	CULT. DEPT. OF THE USSER CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440948	51	' KALOK AANT '	1982	120	6	U-101468-MUM	0	0x000075D000000000	1982-07-30 00:00:00	RAJU PHIRKE	12	0	0	U/101468/1982	0	0	0	N	RAJU PHIRKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440949	61	TRL. OF WHO FINDS A FRIEND FINDS A TREASURE 	1982	120	6	U-101469-MUM	0	0x000075D000000000	1982-07-30 00:00:00	TAKE 1 PRODUCTION INC. ITALY	12	0	184	U/101469/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440950	44	TRL. OF PYAR KA MANDIR	1988	120	6	U-10147-MUM	0	0x00007DD300000000	1988-03-11 00:00:00	GLAAD INTERNATIONAL	12	0	184	U/10147/1988	0	0	0	N	GLAAD INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440951	61	DR. EINGALIMASTER OF EVIL	1982	120	6	U-101470-MUM	0	0x000075D100000000	1982-07-31 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	0	190	U/101470/1082	0	0	0	N	CHILDERN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440952	51	MOOLMANTRA 	1982	120	6	U-101471-MUM	0	0x000075D100000000	1982-07-31 00:00:00	BALKRISHNA KULKARNI	12	0	182	U/101471/82	0	0	0	N	BALKRISHNA KULKARNI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440953	44	HARYANA SAMACHAR DARSHAN 1991 NO 19827	1982	120	6	U-101472-MUM	0	0x000075D100000000	1982-07-31 00:00:00	L.K. UPADHYAYA, DIR. PUB. REL HARYANA.	12	0	183	U-101472-1982-MUM	0	0	0	N	L.K. UPADHYAYA, DIR. PUB. REL HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440954	61	NITROGEN & LIVING THINGS 	1982	120	6	U-101473-MUM	160.88	0x000075D100000000	1982-07-31 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	187	U/101473/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440955	61	JOB INTERVIEW : WHOM WOULD YOU HIRE SMALL BUSINESS	1982	120	6	U-101474-MUM	0	0x000075D100000000	1982-07-31 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/101474/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440956	61	KARATE	1982	120	6	U-101475-MUM	0	0x000075D100000000	1982-07-31 00:00:00	PYRAMID FILMS. (USA)	12	0	182	U-101475-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440957	61	' CAPTURE '	1982	120	6	U-101476-MUM	0	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGLIA (UK)	12	0	187	U/101476/1982	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440958	61	BRIGHT EYED & BUSHY TAILED	1982	120	6	U-101477-MUM	0	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA UK	12	0	187	U-101477-1982-MUM	0	0	0	N	N.E& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440959	61	THE DECEIVER'S 	1982	120	6	U-101478-MUM	0	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA (UK)	12	0	187	U-101478-MUM-1992-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440960	61	SURVIVAL BABOON	1982	120	6	U-101479-MUM	0	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGILA (UK)	12	0	182	U/101479/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440992	51	YOGA VELI (AT THE RIGHT TIME)	1988	120	6	U-10157-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILM DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-10157-1988-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440961	64	TRAILER OF GANGA AUF GOURI 	1988	120	6	U-10148-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	POONAMM FILMS INTERNATIONAL BDG 12 / 398 , COLOERY , DOBERY 74 	12	0	184	U-10148-1988-MUM	0	0	0	N	POONAMM FILMS INTERNATIONAL BDG 12 / 398 , COLOERY , DOBERY 74 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440962	61	SAGA OF THE SEA OTTER	1982	120	6	U-101480-MUM	0	0x000075D100000000	1982-07-31 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U/101480/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440963	61	HOW GREEN IS MY QUARRY	1982	120	6	U-101481-MUM	275	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGILA (UK)	12	0	182	U/101481/1982	0	0	0	N	N.E.& I .FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440964	61	FATHERS IN THE FOREST	1982	120	6	U-101482-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGILA UK	12	0	182	U/101482/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440965	61	' CAT OUT OF THE BAG PT. I & I I '	1982	120	6	U-101483-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U/101483/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440966	61	THE LIFE PRESERVER PT I & II	1982	120	6	U-101484-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGILA UK	12	0	182	U/101484/82	0	0	0	N	N.E. &. I.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440967	61	THE LEOPARD THAT CHANGEDITS SPOTS	1982	120	6	U-101485-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA UK	12	0	0	U-101485-1982-MUM	0	0	0	N	N.E.& NI.F FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440968	61	'THE MARSHES OF BHARATPUR	1982	120	6	U-101486-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-101486-1982-MUM	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440969	61	THE LAST ROUN UP	1982	120	6	U-101487-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SURVIAVAL ANGLIA (UK)	12	0	182	U/101487/1982	0	0	0	N	N.E. AND I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440970	44	LUCKNOWI ARTS PVT. LTD.	1982	120	6	U-101488-MUM	0	0x000075D300000000	1982-08-02 00:00:00	A.G. SHEKH, ADVIEW ADVERTISING	12	0	185	U/101488/1982	0	0	0	N	A.G. SHEKH, ADVIEW ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440971	61	MULTIPLE CHOICE 	1982	120	6	U-101489-MUM	0	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS ( USA) 	12	0	187	U-101489/1982-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440972	44	ASLI  NAKLI  (PARTI)	1988	120	6	U-10149-MUM	80.78	0x00007DD600000000	1988-03-14 00:00:00	PRADDEP CHANDRA CHANDA	12	0	0	U/10149/19388	0	0	0	N	PRADDEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440973	61	WINNERS LOSERS 	1982	120	6	U-101490-MUM	0	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS ( USA) 	12	0	187	U-101490/1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440974	61	SHAKE HANDS WITH DANGER	1982	120	6	U-101491-MUM	242	0x000075D400000000	1982-08-03 00:00:00	CALVIN COMMUNICATIONS (USA)	12	0	187	U/101491/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440975	61	YOU'LL SOON GET THE HANG OF IT	1982	120	6	U-101492-MUM	0	0x000075D400000000	1982-08-03 00:00:00	VIDEO ARTS (UK)	12	0	187	U/101492/1082	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440976	61	HOW DOES A COMPUTER WORK  	1982	120	6	U-101493-MUM	0	0x000075D400000000	1982-08-03 00:00:00	VIDEO ARTS UK	12	0	187	U/101493/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440977	61	EVOLUTION : OUT OF THE PAST PT. I	1982	120	6	U-101494-MUM	0	0x000075D400000000	1982-08-03 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	187	U/101494/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440978	61	' EVOLUTION : OUT OF THE PAST PT I I '	1982	120	6	U-101495-MUM	0	0x000075D400000000	1982-08-03 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	187	U/101495/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440979	61	EVOLUTION : OUT OF THE PAST PT III	1982	120	6	U-101496-MUM	0	0x000075D400000000	1982-08-03 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	187	U-101496-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440980	59	SWAYAM UPADHI KALPANA	1982	120	6	U-101497-MUM	0	0x000075D500000000	1982-08-04 00:00:00	G. K. SMAMY OM. SAKTI FILMS MADRAS	12	0	187	U/101497/82	0	0	0	N	G. K. SMAMY OM. SAKTI FILMS MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440981	44	MADHYA PRADESH SAMACHAR DARSHAN 40	1982	120	6	U-101498-MUM	0	0x000075D500000000	1982-08-04 00:00:00	DIR, OF INF. & PUB. , M.P. BHOPAL	12	0	0	U/101498/1982	0	0	0	N	S.G. KHIRWADKER. DIR. INF. & PUBLIC , M.P. BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440982	44	SIDHI DAR SIDHI	1982	120	6	U-101499-MUM	0	0x000075D500000000	1982-08-04 00:00:00	S.G KHIRWADKAR DIR OFINF & PUB M.P BHOPAL	12	0	0	U-101499-1982-MUM	0	0	0	N	S.G KHIRWADKAR DIR OFINF & PUB M.P BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440983	61	TEASER TRAILER OF SUPERMAN III	1983	120	6	U-1015-MUM	36.88	0x0000778600000000	1983-10-11 00:00:00	PIERRE SPENGLER .(USA)	12	0	0	U/1015/1983	0	0	0	N	WARNER BROS.(F.E.) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440984	44	NAUTANKI PART1	1988	120	6	U-10150-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	PRADEEP CHANDRA CHANDA	12	0	0	U/10150/88	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440985	51	MAHARASHTRA NEWS NO.379	1982	120	6	U-101500-MUM	0	0x000075D500000000	1982-08-04 00:00:00	THE DIR GEN OF INF & PUB RELS 	12	0	183	U/101500/1982	0	0	0	N	THE DIR GEN OF INF & PUB RELS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440986	53	GUNAWATI (GUNAWATI)	1988	120	6	U-10151-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILM DIVISION. GOVT. OF INDIA	12	0	182	U-10151-1988-MUM	0	0	0	N	FILM DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440987	51	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10152-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-10152-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440988	45	SAMAIIKA APRADHA 	1988	120	6	U-10153-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	U-10153-1988-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440989	59	MEE KARTAVYAM (YOUR DUTY)	1980	120	6	U-10154-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10154-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440990	43	TAMARU KARTAVVA 	1988	120	6	U-10155-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION : GOVT OF INDIA	12	0	182	U-10155-1980-MUM	0	0	0	N	FILMS DIVISION : GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440991	49	 SAMUHGA SEVIKA (SOCIAL WORKER)	1988	120	6	U-10156-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10156-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440993	51	SAMAJIK APRADH 	1988	120	6	U-10158-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	182	U-10158-1988-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440994	49	BHAGVAWATHI(GUNWANTI)	1988	120	6	U-10159-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10159-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440995	44	SONIJI KI NASIYA	1983	120	6	U-1016-MUM	0	0x0000778600000000	1983-10-11 00:00:00	M/S RAJSHRI PICTURES (P) LTD. BHAVANA 422 VERSAVARKAR RD BOMBAY25	12	0	182	U-1016-1983-MUM	0	0	0	N	M/S RAJSHRI PICTURES (P) LTD. BHAVANA 422 VERSAVARKAR RD BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440996	42	GUNABATEE (GUNWANTI)	1988	120	6	U-10160-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U-10160-1988-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440997	42	SAMAJ SEVIKA SOCIAL WORKER 	1988	120	6	U-10161-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	182	U-10161-1988-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440998	43	 SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10162-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-10162-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
440999	43	BHAVISHVA BANAO 	1980	120	6	U-10163-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-10163-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441000	43	SAMAJIK ANRADH (SOCIAL WORKER)	1988	120	6	U-10164-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10164-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441001	45	NIMMA KARTAVYA (YOUR DUTY)	1988	120	6	U-10165-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10165-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441002	53	SAMAJ SEVIKA/SOCIAL WORKER	1988	120	6	U-10166-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION: GOVT OF INDIA	12	0	0	U/10166/1988	0	0	0	N	FILMS DIVISION: GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441003	59	SAANGHIKA NERAM (SOCIAL CRIME)	1988	120	6	U-10167-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10167-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441004	61	METRO NEWS VOL : 402	1954	120	6	U-10168-MUM	0	0x00004D1100000000	1954-01-07 00:00:00	METRO GOLDWYN MAYER. (USA)	12	0	0	U-10168-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441005	41	GUNWANTI 	1988	120	6	U-10169-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	182	U-10169-1988-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441006	44	ADIWASI DANCES	2017	120	6	U-1017-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	12	0	182	U/1017/1983	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441007	43	''GUNAVANTI (GUNAVANTI)	1980	120	6	U-10170-MUM	0	0x0000735200000000	1980-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10170-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441008	51	BHAVISHVA BANAVA	1988	120	6	U-10171-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILM DIVISION ,GOVT OF INDIA 	12	0	182	U-10171-1988-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441009	43	YOGYA SAMAYE (AT THE RIGHT TIME)	1988	120	6	U-10172-MUM	0	0x00007DD600000000	1988-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10172-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441010	44	J.P.	1988	120	6	U-10173-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	ATMA RAM NATURE  SHADIES PUT 194 KOLA KD ANDHRI	12	0	182	U-10173-1988-MUM	0	0	0	N	ATMA RAM NATURE  SHADIES PUT 194 KOLA KD ANDHRI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441011	44	TRAILER OF GHUNGHAT	1988	120	6	U-10174-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	SHIVALAL RATNAKAT, SHIVA FILMS, 18/8, JUHU RD, BOMBAY49	12	0	184	U-10174-1988-MUM	0	0	0	N	SHIVALAL RATNAKAT, SHIVA FILMS, 18/8, JUHU RD, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441012	61	TEASER TRL. OF FROM ANOTHER STAR	1988	120	6	U-10175-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	JACK SCHWARTZMAN FOR TALIAFILM USA	12	0	184	U/10175/1988	0	0	0	N	N.F.D.C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441013	44	ASLINAKLI (PART 2) 	1988	120	6	U-10176-MUM	82.3	0x00007DD800000000	1988-03-16 00:00:00	PRADEEP CHANDRA CHANDA	12	0	0	U/10176/1988	0	0	0	N	PRADEEP CHANDRA CHANDA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441014	44	ASLI NAKLI (PART 3)	1988	120	6	U-10177-MUM	80.74	0x00007DD800000000	1988-03-16 00:00:00	PARDEEP CHANDRA CHANDA 	12	0	0	U-10177/1988	0	0	0	N	PARDEEP CHANDRA CHANDA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441015	44	NAUTANKI (PART II)	1988	120	6	U-10178-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/10178/1988	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441016	44	NAUTANKI (PART III)	1988	120	6	U-10179-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/10179/1988	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441017	61	THE HIMALAVAN CHALLENGE 1982	1983	120	6	U-1018-MUM	0	0x0000778600000000	1983-10-11 00:00:00	AUDIO VISUAL COMMUNICATION	12	0	182	U/1018/1983	0	0	0	N	AUDIO VISUAL COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441018	60	ANJUMAN 	1988	120	6	U-10180-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	MUNIR PRODUCTIONS, R.K. MUNIR	12	0	0	U/10180/1988	0	0	0	N	MUNIR PRODUCTION 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441019	61	LIFE STORY OF THE SNAIL 	1988	120	6	U-10181-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	ENCVLONAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	187	U/10181/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441020	61	THE HOUSE OF MAN II:OUR CROWDED ENVIRONNMENT 	1988	120	6	U-10182-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLGNAEDIA BRITANNICA EDUACATIONAL CORPORATION USA	12	0	187	U/10182/2017	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441021	61	THE HOUSE OF MAN I : OUR (COL) CHANGING ENVIRONMENT 	1988	120	6	U-10183-MUM	187.15	0x00007DD800000000	1988-03-16 00:00:00	E.B.E.C.(USA)	12	0	0	U/10183/1988	0	0	0	N	PHOTOPHONE INDUTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441022	61	LEARNING ABOUT LEAVES	1988	120	6	U-10184-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	ENCYCLOPAEDIA BRITANNINCA EDUCATIONAL CORPORAN. (USA)	12	0	0	U/10184/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441023	61	LEARNING ABOUT BEARS 	1988	120	6	U-10185-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	ENCVCLONAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/10185/1988	0	0	0	N	PHOTONPHONE INDUSTIRES INDA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441024	61	LATITUDE AND LONGITUDE 	1988	120	6	U-10186-MUM	0	0x00007DD800000000	1988-03-16 00:00:00	EHCVCLOPAEDIA BRITANNICA CORPORATION (USA)	12	0	0	U/10186/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441025	61	FORKLIFT SAFETY : OPERATING SAFETY	1988	120	6	U-10187-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U/10187/1988	0	0	0	N	P D R COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441026	61	FORKLIFT SAFETY : INSPCTING FOR SAFETY	1988	120	6	U-10188-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	187	U/10188/1988	0	0	0	N	P D R COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441027	61	MARCO POLO'S TRAVEL 	1988	120	6	U-10189-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	ENCCLONAEDIA BIRITANNI CA EDUCTION CORNN 	12	0	187	U/10189/88	0	0	0	N	PHOTONHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441028	44	VIKS COUGH DRONS	1983	120	6	U-1019-MUM	0	0x0000778600000000	1983-10-11 00:00:00	SURAJ M. RAJ & TELEVISION REDIO & MOTION PICTURE	12	0	185	U-1019-1983-MUM	0	0	0	N	SURAJ M. RAI. 416 MAKERCHAMBERS V NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441029	61	THE MOON : A GIANT STDN IN GEOLOGY	1988	120	6	U-10190-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	ENCLYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	187	U/10190/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441030	61	MAKING THE DESERT GREEN 	2017	120	6	U-10191-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	ENCVCLONAEDIA BRITANNICA EDUCTION CORRN	12	0	187	U/10191/88	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441031	61	THE NIGHT SKY 	1988	120	6	U-10192-MUM	125.88	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANICA EUDUCATIONAL CORPN(USA)	12	0	0	U/10192/1988	0	0	0	N	PHOTOPHONE INDUSRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441032	61	MAJOR RELATIONS OF THE WORLD : DEVELOPMENT AND RITUALS	1988	120	6	U-10193-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	187	U/10193/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441033	61	MUSLCES : THEIR STFUCTURE AND FUNCTION 	1988	120	6	U-10194-MUM	278.8	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLOPAEDIA  BRITANNICA EDCUATIONAL CORPN.USA	12	0	0	U/10194/1988	0	0	0	N	PHTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441034	61	THE NILE CROCODILE	1988	120	6	U-10195-MUM	0	0x00007DD900000000	1988-03-17 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	187	U/101195/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441035	58	UNGAL KADAMAI YOUR DUTY	1988	120	6	U-10196-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/10196	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441036	42	APNAR KARTABYA (YOUR DUTY)	1988	120	6	U-10197-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT.  OF INDIA	12	0	182	U/10197/1988	0	0	0	N	FILMS DIVISION, GOVT.  OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441037	58	SAMOOGA KUTRAM SOCIAL CRIME 	1988	120	6	U-10198-MUM	41	0x00007DDA00000000	1988-03-18 00:00:00	FILMDIVISION .GOVT.OF INDIA	12	0	0	U-10198/1988	0	0	0	N	FILMDIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441038	51	TUMCHA KARTAVHYA	1988	120	6	U-10199-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	182	U/101199/88	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441039	61	REAL TIME	1983	120	6	U-102-MUM	0	0x0000770E00000000	1983-06-13 00:00:00	SHRI NALIN KUMA GUPTA	12	0	185	U/102/1983	0	0	0	N	SHRI NALIN KUMAR GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441040	44	TRAIL. OF ROMANCE	1983	120	6	U-1020-MUM	0	0x0000778600000000	1983-10-11 00:00:00	RAMANAND SAGAR ENTERPRISES	12	0	184	U/1020/83	0	0	0	N	SAGAR ENTERPRISES B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441041	60	SAMAJI JURM (SOCIAL CRIME)	1988	120	6	U-10200-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10200/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441042	44	TRAILER OF RAMPUR KA LAKSHMAN 	1982	120	6	U-102001-MUM	0	0x000075D100000000	1982-07-31 00:00:00	A. A. NADIADWALA 	12	0	0	U-102001-1982-MUM	0	0	0	N	A. A. NADIADWALA, A. G. FILMS (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441043	70	GIRAFFES IN AFRICA	1982	120	6	U-102002-MUM	0	0x000075D100000000	1982-07-31 00:00:00	BOLUTON HAWKER FILMS LTD.	12	0	0	U/102002/1982	0	0	0	N	N.E. AND I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441044	61	STRUCTURE OF WATER	1982	120	6	U-102003-MUM	0	0x000075D100000000	1982-07-31 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U-102003-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441045	44	TRAILER OF TUMSA NAHIN DEKH	1982	120	6	U-102004-MUM	99.36	0x000075D100000000	1982-07-31 00:00:00	FILMISTAN PVT.LTD	12	0	0	U/102004/1982	0	0	0	N	FILMISTAN PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441046	44	TRAILER NO. 2 OF ANARKALI	1982	120	6	U-102005-MUM	0	0x000075D100000000	1982-07-31 00:00:00	FILMISTAN PVT. LTD.	12	0	0	U/102005/1982	0	0	0	N	FILMISTAN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441047	61	THE FISHERMAN	1982	120	6	U-102006-MUM	0	0x000075D100000000	1982-07-31 00:00:00	ART FILM OF ASIA PVT LTD	12	0	0	U-102006-1982-MUM	0	0	0	N	INTERNATIONAL COOPERTIVE ALLIANCE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441048	44	ROOPLEKHA	1982	120	6	U-102007-MUM	0	0x000075D300000000	1982-08-02 00:00:00	N N SIPPY PRITHVI PICTURES	12	0	0	U-102007-1982-MUM	0	0	0	N	N N SIPPY PRITHVI PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441049	51	'' SHANTATA COURT CHALOO AHE ''	1982	120	6	U-102008-MUM	0	0x000075D300000000	1982-08-02 00:00:00	SATYADEV GOVIND PRODUCTION	12	0	0	U/102008/1982	0	0	0	N	NATIONAL FILM DEVELOPMENT COPORATION LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441050	44	PUTLIBAI	1982	120	6	U-102009-MUM	0	0x000075D300000000	1982-08-02 00:00:00	ADARSHLOK.	12	0	0	U-102009-1982-MUM	0	0	0	N	ADARSHLOK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441051	41	SAMAJIK ANARDH (SOCIAL CRIME)	1988	120	6	U-10201-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10201-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441052	51	YA MALAK	1982	120	6	U-102010-MUM	0	0x000075D300000000	1982-08-02 00:00:00	NANDU KHOTE	12	0	0	U-102010-1982-MUM	0	0	0	N	VIJAY KHOTE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441053	44	JAWANI DIWANI	1982	120	6	U-102011-MUM	0	0x000075D500000000	1982-08-04 00:00:00	RAMESH BEHL	12	0	0	U/102011/1982	0	0	0	N	ROSE MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441054	61	JAIPUR 	1982	120	6	U-102012-MUM	0	0x000075D500000000	1982-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102012/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441055	61	THE SRUTI AND THE GRACES IN INDIAN MUSIC 	1982	120	6	U-102013-MUM	0	0x000075D600000000	1982-08-05 00:00:00	BLAZE FILM ENTERPRISES	12	0	0	U/102013/1982	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441056	61	TALA AND RHYTHM (CONCEPTS INDIA MUSIC)	1982	120	6	U-102014-MUM	0	0x000075D600000000	1982-08-05 00:00:00	BLAZE FILM ENTERPRISES	12	0	0	U/102014/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441057	256	PARNI TURNINY	1982	120	6	U-102015-MUM	0	0x000075D600000000	1982-08-05 00:00:00	CZECHASLOVAK FILMS (KRATKI FILM PRAHE)	12	0	0	U-102015-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441058	256	ZAZIL JSME BEZTIZNY STAV ( STATE OF WIGHTLESSNESS ) 	1982	120	6	U-102016-MUM	0	0x000075D600000000	1982-08-05 00:00:00	CZECHOSLAVAK FILMS 	12	0	0	U-102016/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441059	61	METAL CRYSTALS IN ACTION 	1982	120	6	U-102017-MUM	0	0x000075D600000000	1982-08-05 00:00:00	AMERICAN SOCITY FOR METALS 	12	0	0	U/'102017/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441060	61	'' IN SERVICE OF HUMANITY ''	1982	120	6	U-102018-MUM	0	0x000075D600000000	1982-08-05 00:00:00	N . E . & . I . FILMS LTD.	12	0	0	U/102018/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441061	61	' HOUSE THAT JACK  BUILT	1982	120	6	U-102019-MUM	0	0x000075D600000000	1982-08-05 00:00:00	NATIONAL FILM BORD OF  CANADA.	12	0	0	U-102019-1982-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441062	41	ANONER KARTABVA (YOUR DUTY)	1988	120	6	U-10202-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10202-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441063	61	HOW TO BUILD AN LGLOO	1982	120	6	U-102020-MUM	0	0x000075D600000000	1982-08-05 00:00:00	NATIOANL FILM BOARD OF CANADA	12	0	0	U/102020/1982	0	0	0	N	N.E. AND I.FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441064	52	DR. MANOHAR	1982	120	6	U-102021-MUM	0	0x000075D600000000	1982-08-05 00:00:00	DR. MONOHAR	12	0	0	U/102021/1082	0	0	0	N	N.E. AND I. FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441065	82	ELEKTRONOVA VODIVOST (CONDUCTIVITY OF ELECTRONICS)	1982	120	6	U-102022-MUM	0	0x000075D600000000	1982-08-05 00:00:00	KRETKY FILM PRANA	12	0	0	U-102022-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441066	61	VISION USAISSUE 2	1982	120	6	U-102023-MUM	0	0x000075D600000000	1982-08-05 00:00:00	THOMAS CRAVEN.	12	0	0	U-102023-1982-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441067	61	juilliard the PRSUIT OF EXDCELLENCE 	1982	120	6	U-102024-MUM	0	0x000075D600000000	1982-08-05 00:00:00	WILLIAM TURQUE	12	0	0	U-102024-1982-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441068	61	THE AMERICAN EXPERIENCE NO 002 : THE PEDDLER OF DREAMS	1982	120	6	U-102025-MUM	0	0x000075D600000000	1982-08-05 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U/102025/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441069	61	UNITED STATES INFORMATION SERVICE	1982	120	6	U-102026-MUM	149.65	0x000075D600000000	1982-08-05 00:00:00	ENCYCLOPAEDIA BRITANICA EDCATIONAL GROUP	12	0	0	U/102026/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441070	61	A MAN'S REACH SHOULD EXCEED HIS GRASP	1982	120	6	U-102027-MUM	0	0x000075D600000000	1982-08-05 00:00:00	NASA	12	0	0	U-102027-1982-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441071	61	MUSIC FOR THE MOVIES	1982	120	6	U-102028-MUM	0	0x000075D600000000	1982-08-05 00:00:00	ROGER ENGLANDER	12	0	0	U/102028/1982	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441072	61	MICROSECOND	1982	120	6	U-102029-MUM	0	0x000075D600000000	1982-08-05 00:00:00	DAN MCLAUGHLIN	12	0	0	U/102029/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441073	60	KHOOBIVON WALI	1988	120	6	U-10203-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10203-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441074	61	VISION USA ISSUE 3	1982	120	6	U-102030-MUM	0	0x000075D600000000	1982-08-05 00:00:00	U.S. INFORMATIONA AGENCY 	12	0	0	U/102030/82	0	0	0	N	UNITED ATATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441075	61	GIVE A DOG A BONE 	1982	120	6	U-102031-MUM	0	0x000075D600000000	1982-08-05 00:00:00	HENRY CASS 	12	0	0	U-102031-1982-MUM	0	0	0	N	FRIENDS OF MORAL RE  ARMAMENT 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441076	44	REPORTER RAJU 	1982	120	6	U-102032-MUM	0	0x000075D700000000	1982-08-06 00:00:00	BASANT PICTURES	12	0	0	U-102032-1982-MUM	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441077	61	WAYS OF DEALING WITH CONFLICT IN ORGANISATION 	1982	120	6	U-102033-MUM	0	0x000075D700000000	1982-08-06 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE 	12	0	0	U-102033-1982-MUM	0	0	0	N	AMA EDUCATION PVT LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441078	44	CHINA TOWN	1982	120	6	U-102034-MUM	0	0x000075D700000000	1982-08-06 00:00:00	SHAKTI FILMS	12	0	0	U-102034-1982-MUM	0	0	0	N	SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441079	44	TRAILER OF JAWANI DIWANI	1982	120	6	U-102035-MUM	0	0x000075D700000000	1982-08-06 00:00:00	RAMESH BEHL	12	0	0	U-102035-1982-MUM	0	0	0	N	RAMESH BEHL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441080	44	'' AARTI ''	1982	120	6	U-102036-MUM	0	0x000075D700000000	1982-08-06 00:00:00	DWIJ (TARACHAND BARJATYA)	12	0	0	U/102036/1982	0	0	0	N	RAJESHRI PRODUCTIONS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441081	61	CIRCUS JAMBOREE 	1982	120	6	U-102037-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	CASTLE FILM 	12	0	0	U-102037/1982-MUM	0	0	0	N	N. E. & I. F LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441082	61	CIRCUS SPELLBINDERS	1982	120	6	U-102038-MUM	107.16	0x000075DB00000000	1982-08-10 00:00:00	CASTLE FILMS	12	0	0	U/102038/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441083	256	OSCILOSKOP 	1982	120	6	U-102039-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	CZECHOSLOVAK FILMS	12	0	0	U/102039/1982	0	0	0	N	N.E. AND I.F.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441084	60	SAMAJI KARKUN 'SOCIAL WORKER	1988	120	6	U-10204-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10204-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441085	61	' PERCEPTION AND COMMUNICATION '	1982	120	6	U-102040-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	THE OHIO STATE UNIVERSITY	12	0	0	U/102040/1982	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441086	61	' BLAKE '	1982	120	6	U-102041-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/102041/1982	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441087	61	FIELDS OF SPACE	1982	120	6	U-102042-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-102042-1982-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441088	61	HERE'S TO HARRY'S GRANDFATHER	1982	120	6	U-102043-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OFCANADA (GOVT. OF CANADA)	12	0	0	U/102043/1982	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441089	61	THE MANHATTAN ODYSSEY	1982	120	6	U-102044-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-102044-1982-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441090	61	SMALL SMOKE AT BLAZE CREEK	1982	120	6	U-102045-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-102045-1982-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441091	61	TO SEE OR NOT TO SEE 	1982	120	6	U-102046-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U/102046/82	0	0	0	N	OFFICE OF THE HIGH COMMISSINER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441092	61	UNIVERSE	1982	120	6	U-102047-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	NATIONAL FILM BORD OF CANADA	12	0	0	U/102047/82	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441093	44	SHREE GANESH 	1982	120	6	U-102048-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	COMBINE FILM TRADERS 	12	0	0	U-102048-1982-MUM	0	0	0	N	COMBINE FILM TRADERS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441094	44	TRL. OF LALKAR	1982	120	6	U-102049-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	RAMANAND SAGAR	12	0	0	U-102049-1982-MUM	0	0	0	N	SAGAR ART INTERNATIONAL PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441095	60	AAPKA FARZ (YPUR DUTY)	1988	120	6	U-10205-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10205-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441096	44	PHIR BHI 	1982	120	6	U-102050-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	SHIVENDRA SINHA	12	0	0	U/102050/1982	0	0	0	N	CHHAVI BHARATI PROF. SHIVENDARA SINHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441097	44	TRAILER OF AAN BAAN	1982	120	6	U-102051-MUM	0	0x000075E500000000	1982-08-20 00:00:00	MALIK CHAND KOCHAR.	12	0	0	U-102051-1982-MUM	0	0	0	N	MALIK CHAND KOCHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441098	44	SHIV BHAKTA BABA BALAKNATH	1982	120	6	U-102052-MUM	0	0x000075E500000000	1982-08-20 00:00:00	AVTAR	12	0	0	U/102052/1982	0	0	0	N	BALAKNATH ART.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441099	61	THEETEST OF TIME	1982	120	6	U-102053-MUM	0	0x000075E500000000	1982-08-20 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U-102053-1982-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441100	61	'' THE NEW DELEGATE ''	1982	120	6	U-102054-MUM	0	0x000075E500000000	1982-08-20 00:00:00	NATIONAL PUBLIC AFFAIR CENTRE FOR TELEVISION	12	0	0	U/102054/1982	0	0	0	N	NATIONAL PUBLIC AFFAIR CENTRE FOR TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441101	61	'' VISION U.S.A  ISSUE 4 ''	1982	120	6	U-102055-MUM	0	0x000075E500000000	1982-08-20 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/102055/1982	0	0	0	N	U . S . I . S . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441102	61	GREAT SPORTS	1982	120	6	U-102056-MUM	0	0x000075E500000000	1982-08-20 00:00:00	BHARDWAJ FILMS.	12	0	0	U/102056/1982	0	0	0	N	BHARDWAJ FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441103	61	KRISH	1982	120	6	U-102057-MUM	298.7	0x000075E500000000	1982-08-20 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/102057/1982	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441104	44	FLYING SIKH	1982	120	6	U-102058-MUM	0	0x000075E500000000	1982-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102058/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441105	51	AAI UDE GA AMBA BAI	1982	120	6	U-102059-MUM	0	0x000075E800000000	1982-08-23 00:00:00	SHIOVAJI RAO GAIKWAD	12	0	0	U-102059-1982-MUM	0	0	0	N	DHANESREE CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441106	54	SAMAJIK ANRADH (SOCIAL CRIME)	1988	120	6	U-10206-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10206-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441107	51	KUNKU MAZHE BHAGYACHE	1982	120	6	U-102060-MUM	0	0x000075E800000000	1982-08-23 00:00:00	NAVDEEEP CHITRA	12	0	0	U-102060-1982-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441108	44	JHUMROO	1982	120	6	U-102061-MUM	0	0x000075E900000000	1982-08-24 00:00:00	ANOOP SHARMA , POOP. K. S. FILMS	12	0	0	U-102061-1982-MUM	0	0	0	N	ANOPO SHARMA , PROP. K. S. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441109	44	TRAL. OF BADAM FARISHTE 	1982	120	6	U-102062-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	N.S KABIR	12	0	184	U/102062/82	0	0	0	N	FILMS AND FILMA INTERNATIONA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441110	61	3 FANTASTIC SUPERMEN	1982	120	6	U-102063-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	CINESECOLO (ITALY)	12	0	0	U-102063-1982-MUM	0	0	0	N	SHANU FILMS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441111	61	TRL. OF' FANTASTIC SUPERMAN' 	1982	120	6	U-102064-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	CINESECOLO	12	0	184	U-102064-19882-MUM	0	0	0	N	SHANU FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441112	44	FILM STARS PREMIERE OF AADMI	1982	120	6	U-102065-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	KAY TEE	12	0	0	U/102065/1982	0	0	0	N	K.T. MIRCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441113	44	TRAILER OF BANDAGI	1982	120	6	U-102066-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	M.C.RAMAMURTY	12	0	0	U-102066-1982-MUM	0	0	0	N	EM.CE.R.FILMS (MADRAS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441114	44	BIJLI	1982	120	6	U-102067-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	RAM KUMAR, BOHRA , INTERNATIONAL 	12	0	0	U-102067-1982-MUM	0	0	0	Y	BOHRA INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441115	61	AGRICULTURE CANADA	1982	120	6	U-102068-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	N.F. BOARD OF CANADA. GOVT. OF CANADA. 	12	0	0	U/102068/1982	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441116	61	GADDIS	1982	120	6	U-102069-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	ISSAR FILMS	12	0	0	U-102069-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441117	54	TUHADA FARZ (YOUR CITY)	1988	120	6	U-10207-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10207-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441118	44	BANDAGI	1982	120	6	U-102070-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	M C RAMAMURTHY	12	0	0	U-102070-1982-MUM	0	0	0	N	EM CM FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441119	44	BADNAM FARISHTE	1982	120	6	U-102071-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	N.S KABIR. INDIA	12	0	0	U-102071-1982-MUM	0	0	0	N	N.S. KABIR FILMS & FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441120	61	GYAMNATIC FUNCAMENTALS FOR ROYS	1982	120	6	U-102072-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/102072/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441121	61	GRINDER AND BUFFER	1982	120	6	U-102073-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	BAILEV FILM ASSOCIATES	12	0	0	U/102073/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMAITON FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441122	44	THE A HUMAN BODY REPRODUCTIVES SYSTEM 	1982	120	6	U-102074-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	CORONET INSTRUCTIONAL  FILM .	12	0	0	U-102074/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441123	61	HAND TOOLS FOR METAL WORKING 	1982	120	6	U-102075-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U-102075-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441124	61	THE HBOMB	1982	120	6	U-102076-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	CENTRAL OFFICE OF INFORMATION.	12	0	0	U/102076/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441125	61	HOW TO SUCEED IN THE PEOPLW BUSINESS 	1982	120	6	U-102077-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	DARTNELL CORP. 	12	0	0	U-102077-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441126	61	HARVEST TIME	1982	120	6	U-102078-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-102078-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441127	61	MATHEMATICS AT YOUR FINGERTIPS OR NUMBERS IN COLOUR 	1982	120	6	U-102079-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-102079-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441128	41	SAMAJ SEVIKA (SOCIAL WORKER)	1988	120	6	U-10208-MUM	0	0x00007DDA00000000	1988-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10208-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441129	61	'' OUTSIDE MICROMETER ''	1982	120	6	U-102080-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/102080/1982	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441130	61	POULTRY NUTRITION	1982	120	6	U-102081-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/102081/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441131	61	OPERATION LIFESAVER	1982	120	6	U-102082-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/102082/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441132	61	'' THE POWER OF '' ENTHUSIASM ''	1982	120	6	U-102083-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	0	0	U/102083/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441133	61	PARADISE LOST	1982	120	6	U-102084-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/102084/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441134	129	THE PRICE OF FIRE	1982	120	6	U-102085-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/102085/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441135	61	SMOKE AND WEATHER 	1982	120	6	U-102086-MUM	0	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/102086/82	0	0	0	N	NATIONAL EDUCATIONLA & INFORMATION FILMS LTD.  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441136	61	SENORITY VERSUS ABILITY	1982	120	6	U-102087-MUM	146	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF  CANADA	12	0	0	U/102087/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441137	61	SELF DEFENCE FOR GIRLS	1982	120	6	U-102088-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATIONS 	12	0	0	U-102088-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441138	61	STEEL SCALE PART I (FRACTIONAL SCALE)	1982	120	6	U-102089-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEV FILM ASSOCIATES 	12	0	0	U-102089-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441139	60	SAHI WAQT PAR ()AT THE RIGHT TIME 	1988	120	6	U-10209-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10209-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441140	61	THE STEEL SCALE PART II	1982	120	6	U-102090-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILMS ASSOCIATES 	12	0	0	U-102090-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441141	61	TIMBER IN FINLAND	1982	120	6	U-102091-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FILM INCORPORATION	12	0	0	U/102091/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441142	61	THE TEST	1982	120	6	U-102092-MUM	0	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/102092/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441143	61	WESTERN WHEAT	1982	120	6	U-102093-MUM	0	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/102093/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441144	61	WINGED WORLD INSTINCT AND INTELLIGENCE IN BIRDS	1982	120	6	U-102094-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FILM INCORPORATED	12	0	0	U/102094/1082	0	0	0	N	NATIONAL EDUCAITON AND INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441145	61	'' TOWARDS BETTER SHEEP ''	1982	120	6	U-102095-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102095/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441146	82	LIFE	1982	120	6	U-102096-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-102096-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441147	61	CHECKING MASTITIS	1982	120	6	U-102097-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-102097-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441148	61	CHECKING EROSION	1982	120	6	U-102098-MUM	0	0x000075F000000000	1982-08-31 00:00:00	FOLMS DIVISION GOVT. OF INDIA	12	0	0	U-102098-1982-MUM	0	0	0	N	FOLMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441149	61	ANNALS OF LIFE	1982	120	6	U-102099-MUM	0	0x000075F000000000	1982-08-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	0	U/102099/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441150	61	CATHAV PACIFICBUSINESS CLASS	1983	120	6	U-1021-MUM	0	0x0000778700000000	1983-10-12 00:00:00	EQUINOX	12	0	185	U/1021/1983	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441151	49	NINGALUDE CHUMATHALA (YPUR DUTV)	1988	120	6	U-10210-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10210-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441152	61	THE VERNIER CALIPERS 	1982	120	6	U-102100-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEV FILM ASSOCIATES	12	0	0	U/102100/1982	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441153	43	PUTRAVADHU	1982	120	6	U-102101-MUM	0	0x000075D100000000	1982-07-31 00:00:00	 GRAND HOTEL BLDG, 2ND FLOOR, LAL DARWAJA, KARNAVATI	12	0	0	U-102101-1982-MUM	0	0	0	Y	 GRAND HOTEL BLDG, 2ND FLOOR, LAL DARWAJA, KARNAVATI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441154	51	MAAI BAAP	1982	120	6	U-102102-MUM	0	0x000075D100000000	1982-07-31 00:00:00	BIPIN WARTY.	12	0	0	U/102102/1982	0	0	0	N	PRATHAMESH FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441155	44	PREMROG 	1982	120	6	U-102103-MUM	0	0x000075D100000000	1982-07-31 00:00:00	K. R. FILMS PVT. LTD. 	12	0	0	U-102103-1982-MUM	0	0	0	Y	K. R. FILMS PVT. LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441156	43	JUGAL JODI	1982	120	6	U-102104-MUM	0	0x000075D100000000	1982-07-31 00:00:00	PRAVIN THAKKAR, DURGA, PICTURE, A C MARKET, TARDEO RD, BOMBAY	12	0	0	U-102104-1982-MUM	0	0	0	N	PRAVIN THAKKAR, DURGA, PICTURE, A C MARKET, TARDEO RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441157	51	SMT.KANAL S.KANDALKAR	1982	120	6	U-102105-MUM	4019.7	0x000075D300000000	1982-08-02 00:00:00	SMT.KANAL S.KANDALKAR	12	0	0	U/102105/1982	0	0	0	N	SMT.KANAL S.KANDALKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441158	61	' TAPS '	1982	120	6	U-102106-MUM	0	0x000075D400000000	1982-08-03 00:00:00	STANLEY R. JAFFE & HOWAR B. JAFFE (USA)	12	0	0	U/102106/1982	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441159	61	BATTLE OF MIDWAY	1982	120	6	U-102107-MUM	0	0x000075D800000000	1982-08-07 00:00:00	WALTER MIRISCH (USA)	12	0	175	U/102107/1982	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441160	61	HUNTERS OF THE WILD	1982	120	6	U-102108-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	ASSEGAI SAFARIS (USA)	12	0	182	U-102108-1982-MUM	0	0	0	N	N.E.&.I.F.LTD.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441161	61	SEARCH FOR SURVIVAL 	1982	120	6	U-102109-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	EDWARD BOSHM USA 	12	0	190	SEARCH FOR SURVIVAL 	0	0	0	N	N.E. &.I. F. LTD./	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441162	49	SAMUHGAMUA ANARADHAM (SOCIAL CRIME)	1988	120	6	U-10211-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10211-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441163	44	SWAMI DADA	1982	120	6	U-102110-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	DEV ANAND, NAVKETAN FILMS. SV ROAD, SANTACRUZ (W), BOMBAY54	12	0	0	U-102110-1982-MUM	0	0	0	N	DEV ANAND, NAVKETAN FILMS. SV ROAD, SANTACRUZ (W), BOMBAY54	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441164	44	LAKSHMI	1982	120	6	U-102111-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	RAJA ROY IA DESAI, ROY FILMS	12	0	0	U-102111-1982-MUM	0	0	0	Y	ROY FILMS, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441165	43	SHER NE MAATHE SAWA SHER	1982	120	6	U-102112-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	RAMKUMAR BOHRA	12	0	0	U-102112-1982-MUM	0	0	0	N	MADAN CHITRA, 142 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441166	61	TONY AND TICK TOCK DRAGON 	1982	120	6	U-102113-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	HUNGARO FILM . ( HUNGAREY )	12	0	162	U-102113/1982-MUM	0	0	0	N	MOHAN PANJABI .32. R. KAMAM MARG 4TH ALLN BOMBAY38	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441167	61	MOUNTAIN MAN	1982	120	6	U-102114-MUM	0	0x000075E500000000	1982-08-20 00:00:00	CHARLES E. SELLIER USA	12	0	162	U/102114/1982	0	0	0	N	N.E. & I. F. LTD	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441168	43	RANI RICKSHAWALI	1982	120	6	U-102115-MUM	0	0x000075E500000000	1982-08-20 00:00:00	SOHANLAL KANWAR. INDIA	12	0	0	U-102115-1982-MUM	0	0	0	N	M/S. FILMNAGAR,NEELAM BLDG., WORLI, BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441169	61	ESCAPADE IN JAPAN	1982	120	6	U-102116-MUM	0	0x000075E600000000	1982-08-21 00:00:00	ARTHUR LUBIN (USA)	12	0	162	U/102116/1082	0	0	0	N	N.E. AND I. F. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441170	44	' SUN SAJNA '	1982	120	6	U-102117-MUM	0	0x000075E800000000	1982-08-23 00:00:00	M/S. CHANDA PICTURES	12	0	0	U/102117/1982	0	0	0	N	M/S. CHANDA PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441171	44	BHEEGI PALKEIN 	1982	120	6	U-102118-MUM	0	0x000075E900000000	1982-08-24 00:00:00	KRISHNA KUMAR ARYA, ARYA PICTURES.	12	0	0	U-102118-1982-MUM	0	0	0	N	KRISHNA KUMAR ARYA, ARYA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441172	44	TERI MANG SITARON SE BHAR DOON	1982	120	6	U-102119-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	M/S RAJ KHOSLA FILMS PVT LTD	12	0	0	U-102119-1982-MUM	0	0	0	Y	RAJ KHOSLAM/S KHOSLA FILMS PVT LTD, JAIN CHAMBERS, SV ROAD, BANDRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441173	60	MUSTAQBIL BANAIVE (FOR THE FUTURE)	1988	120	6	U-10212-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10212-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441174	44	GANGA MERI MAA	1982	120	6	U-102120-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	JOGINDER SINGH LUTHRA,JUHU, BOMBAY	12	0	0	U-102120-1982-MUM	0	0	0	Y	JOGINDER SINGH LUTHRA,JUHU, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441175	44	WAQT KE SHAHZADE	1982	120	6	U-102121-MUM	0	0x000075F000000000	1982-08-31 00:00:00	INDER CHOPRA, & DHEERAJ KUMAR.	12	0	0	U-102121-1982-MUM	0	0	0	N	MR. INDER CHOPRA, SUNDRAM ARTS.EVEREST BLDG., 11/4 9TH FLR. TARDEO RD., BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441176	44	sati naag kanya	1982	120	6	U-102122-MUM	0	0x000075F300000000	1982-09-03 00:00:00	BIKKHU BHAI, UNITY ENTERPRISES	12	0	0	U-102122-1982-MUM	0	0	0	N	UNITY ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441331	44	KEO KARPIN 	1982	120	6	U-102267-MUM	0	0x000075E500000000	1982-08-20 00:00:00	CENTURY FILMS 	12	0	185	U-102267-1982-MUM	0	0	0	N	CENTURY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441177	54	RESHMA	1982	120	6	U-102123-MUM	0	0x000075F600000000	1982-09-06 00:00:00	JANAK RAJ SHARMA, HOTEL AIRLINES INTERNATIONAL.	12	0	0	U-102123-1982-MUM	0	0	0	N	HOTEL AIRLINES INTERNATIONAL, PRABHAT COLONY, 4TH RD., SANTACRUZ, (E), BOMBAY55	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441178	43	PAKITMAAR	1982	120	6	U-102124-MUM	0	0x000075F700000000	1982-09-07 00:00:00	SHREE JYOTI FILMS CO.OP.SOC.LTD, AHMEDABAD	12	0	0	U-102124-1982-MUM	0	0	0	N	SHREE JYOTI FILMS CO.OP.SOC.LTD, AHMEDABAD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441179	44	SATI ANSUYA	1982	120	6	U-102125-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	MRS. ANSUYA RAJDEO , C/O SHREE JALARAM CHITRA MANDIR	12	0	0	U/102125/1982	0	0	0	N	SHREE JALARAM CHITRA MANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441180	61	THE FUTHER THE ADVENTURES OF WILDERNESS FAMILY PART II	1982	120	6	U-102126-MUM	0	0x0000760000000000	1982-09-16 00:00:00	AR DUBS USA	12	0	190	U-102126-1982-MUM	0	0	0	N	NE& IF LTD	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441181	61	ALL MINE TO GIVE 	1982	120	6	U-102128-MUM	0	0x0000760200000000	1982-09-18 00:00:00	SAM WIESWNTHAL (USA)	12	0	190	U-102128-1982-MUM	0	0	0	N	N. E. & I. FILM LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441182	44	BEZUBAAN 	1982	120	6	U-102129-MUM	0	0x0000760200000000	1982-09-18 00:00:00	PARATHIMA FILMS ,6  GROUND FLOOR FAMOUS CINE BLDG., MAHALAXMI, BOMBAY  11	12	0	0	U-102129-1982-MUM	0	0	0	N	PARATHIMA FILMS ,6  GROUND FLOOR FAMOUS CINE BLDG., MAHALAXMI, BOMBAY  11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441183	42	SAMAJIK ANARDH (SOCIAL CRIME)	1988	120	6	U-10213-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10213-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441184	44	ADHURA AADMI	1982	120	6	U-102130-MUM	0	0x0000760500000000	1982-09-21 00:00:00	RAJIV MEHROTRA, VIKIRAJ FILMS, LAXMI ESTATE, ANDHERI EAST, BOMBAY	12	0	0	U-102130-1982-MUM	0	0	0	N	RAJIV MEHROTRA, LAXMI ESTATE, ANDHERI EAST, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441185	44	SHAKTI	1982	120	6	U-102131-MUM	0	0x0000760600000000	1982-09-22 00:00:00	M.R. PRODUCTIONS PVT. LTD. 206, NEELAM BLDG. SEAFACE RD. WORLI, BOMBAY18	12	0	0	U-102131-1982-MUM	0	0	0	N	M.R. PRODUCTIONS PVT. LTD. 206, NEELAM BLDG. SEAFACE RD. WORLI, BOMBAY18	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441186	44	PYASE DIL 	1982	120	6	U-102132-MUM	0	0x0000760700000000	1982-09-23 00:00:00	M/S. NEW ASHOKA INTERNATIONAL 	12	0	0	U-102132-1982-MUM	0	0	0	N	RISHI RAJ, 60/6/2 DEV NAGAR, KAROL BAGH, NEW  DELHI  5 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441187	43	FOOTPATH NI RANI	1982	120	6	U-102133-MUM	0	0x0000760800000000	1982-09-24 00:00:00	JAGDISH SHARMA, UNITED FILM MAKERS	12	0	0	U-102133-1982-MUM	0	0	0	N	UNITED FILM MAKERS, SEA PALACE, JUHU TARA RD, BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441188	43	CHAROTAR NI CHAMPA	1982	120	6	U-102134-MUM	0	0x0000760900000000	1982-09-25 00:00:00	INDRAKUMAR IRANI, JUHU RD, BOMBAY49	12	0	0	U-102134-1982-MUM	0	0	0	N	INDRAKUMAR IRANI, JUHU RD, BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441189	44	DAAWEDAAR	1982	120	6	U-102135-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	M/S. SUNLIGHT FILMS	12	0	0	U-102135-1982-MUM	0	0	0	N	MR. TAPAN KUMAR GUHA, M/S. SUNLIGHT FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441190	61	DRAGONSLAYER	1982	120	6	U-102136-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	HAR BARWOOD (USA)	12	0	0	U-102136-1982-MUM	0	0	0	N	20TH CENTURY FOX CORN. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441191	60	MAA KE AANSU	1982	120	6	U-102138-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	RAMCHANDRA NI. PAWAR	12	0	0	U-102138-1982-MUM	0	0	0	N	SHAANTI PICTURES,RAILWAY QUARTERS, ANDHERI EAST, BOMBAY69	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441192	51	SONERI DOKYACHA MNASA	1982	120	6	U-102139-MUM	0	0x0000761400000000	1982-10-06 00:00:00	MATYARANGA AURANGABAD , C/O DR. A. C. CHOUDHRAI	12	0	0	U-102139-1982-MUM	0	0	0	N	DR. A. C. CHOUDHARI FOR NATYARANGA AURANGABAD	6	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441193	44	TRL OF 'WARIS'	1988	120	6	U-10214-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	G.G. WIDESCREENS	12	0	184	U-10214-1988-MUM	0	0	0	N	G.G. WIDESCREENS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441194	44	TRILOK SUNDARI	1982	120	6	U-102140-MUM	0	0x0000761400000000	1982-10-06 00:00:00	MAMMO KALANDAN , M/S MAMKO WORLD WQIDE MOVIES	12	0	0	U-102140-1982-MUM	0	0	0	N	MAMMO KALANDAN , M/S MAMKO WORLD WQIDE MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441195	44	STAR 	1982	120	6	U-102141-MUM	0	0x0000761500000000	1982-10-07 00:00:00	BIDDU	12	0	0	U-102141-1982MUM	0	0	0	N	DOUBLE B. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441196	265	DEEDAREYAAR	1982	120	6	U-102142-MUM	0	0x0000761600000000	1982-10-08 00:00:00	PORASAN KAPOOR	12	0	0	U-102142-1982-MUM	0	0	0	N	THIRUPATI PICTURES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441197	44	JEEO AUR JEENE DO	1982	120	6	U-102143-MUM	0	0x0000761600000000	1982-10-08 00:00:00	RATAN MOHAN, R.M.ART PROD. , RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-102143-1982-MUM	0	0	0	N	RATAN MOHAN, R.M.ART PROD. , RANJIT STUDIOS, DADAR, BOMBAY14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441198	43	MAHA SATI SAVITRI	1982	120	6	U-102144-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	RAOJIBHAI J PATEL	12	0	0	U-102144-1982-MUM	0	0	0	N	R J PICTURES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441199	44	DOOR WADIYON MEIN KAHIN	1982	120	6	U-102146-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	KISHORE KUMAR	12	0	0	U-102146-1982-MUM	0	0	0	N	KISHORE KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441200	61	HEY THERE, IT'S YOGI BEAR	1982	120	6	U-102147-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	ZILLIAM HANNA AND JOE BARBERA (USA)	12	0	0	U/102147/1982	0	0	0	N	COLUBMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441201	250	THE UNKNOWN SOLDIER'S PATENT LEATHER SHOES	1982	120	6	U-102148-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	M/S BULGARIAN CINEMATOGRAPHY. BULGARIA	12	0	0	U/102148/1982	0	0	0	N	M/S N.F. D.C. LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441202	44	VIJETA 8	1982	120	6	U-102149-MUM	0	0x0000762000000000	1982-10-18 00:00:00	MR. SHASHIRAJ KAPOOR FILM VALAS	12	0	0	U/102149/1982	0	0	0	N	FILM VALAS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441203	44	MUSICAL TRAILER OF MOHABBAT KE DUSHMAN 	1988	120	6	U-10215-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	GLAAD ADS, AND TRAILORS	12	0	184	U-10215-1988-MUM	0	0	0	N	GLAAD ADS, AND TRAILORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441204	44	MASOOM 	1982	120	6	U-102150-MUM	3940.88	0x0000762000000000	1982-10-18 00:00:00	MR.DEVI DUTT & MRS. CHANDA DUTT	12	0	0	U/102150/1982	0	0	0	N	KRSNA FILMS UNIT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441205	43	RETINA RATRAN	1982	120	6	U-102151-MUM	0	0x0000762100000000	1982-10-19 00:00:00	JAYANT J.MALAVIYA, JYOTI ART INTERNATIONAL.	12	0	0	U-102151-1982-MUM	0	0	0	N	JAYANT J.MALAVIYA, JYOTI ART INTERNATIONAL.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441206	61	ACROSS THE GREAT DIVIDE 	1982	120	6	U-102152-MUM	0	0x0000762100000000	1982-10-19 00:00:00	A.R. DUBS (USA)	12	0	0	U/102152/1982	0	0	0	N	N.E. & I.F. LTD.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441207	102	ONE HUNDRED DAYS AFTER CHILDHODD	1982	120	6	U-102153-MUM	0	0x0000762100000000	1982-10-19 00:00:00	MOSFILM STUDIO (USSR)	12	366	0	U-102153-1982-MUM	0	0	0	N	SOPVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441208	43	BALAK SHIVAJI 	1982	120	6	U-102154-MUM	0	0x0000762100000000	1982-10-19 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	162	U/102154/1982	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441209	51	GHOSHT DHAMAL NAMYACHI	1982	120	6	U-102155-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	G'S FILMSHOP. RANJIT STUDIO, D P ROAD, DADAR, BOMABY14	12	0	0	U-102155-1982-MUM	0	0	0	N	G'S FILMSHOP. RANJIT STUDIO, D P ROAD, DADAR, BOMABY14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441210	51	DALIMBI	1982	120	6	U-102156-MUM	0	0x0000762200000000	1982-10-20 00:00:00	V.R. SAMANT & M.T. PADOLE	12	0	0	U-102156-1982-MUM	0	0	0	N	SUNANDA CHITRA. GANESH COLONY, B P ROAD, PUNE 411019	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441211	145	BALINT FABIAN MEETS GOD	1982	120	6	U-102157-MUM	0	0x0000762700000000	1982-10-25 00:00:00	M/S MAFILM DIALOG STUDIO BUDAPEST (HUNGARY)	12	0	0	U-102157-1982-MUM	0	0	0	N	M/S N. F. D. C. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441212	174	TWO DOTS AND A COMMA	1982	120	6	U-102158-MUM	0	0x0000762700000000	1982-10-25 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	162	U-102158-1982-MUM	0	0	0	N	SOVEXPORTFILM (NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441213	44	KARISHMA (JAMAL TREE)	1982	120	6	U-102159-MUM	0	0x0000762700000000	1982-10-25 00:00:00	TURKMENFILM STUDIO (USSR)	12	0	0	U/102159/1982	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441214	53	SAMAJIK AMRADH (SOCIAL CRIME)	1988	120	6	U-10216-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10216-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441215	61	' MOUNTAIN FAMILY ROBINSON '	1982	120	6	U-102160-MUM	0	0x0000762800000000	1982-10-26 00:00:00	A. R. DUBS	12	0	162	U/102160/1982	0	0	0	N	N . E . & . I . FILMS LTD.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441216	51	BHAMTA	1982	120	6	U-102161-MUM	0	0x0000762800000000	1982-10-26 00:00:00	NANDLAL LOKHANDE.	12	0	0	U-102161-1982-MUM	0	0	0	N	NANDLAL LOHANDE, SHRI RAM HANUMAN CHITRA.  (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441217	61	COULD ONE IMAGE	1982	120	6	U-102162-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	GORKI FILM STUDIO FOR TOUTH  USSR	12	0	0	U/102162/82	0	0	0	N	SOVEXPORTFILMS 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441218	61	MISSION GALACTICA: THE CYLON ATTACK	1982	120	6	U-102163-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	DAVID O' CONNELL (USA)	12	0	0	U/102163/1982	0	0	0	N	UNIVESAL FILMS OF INDIA B.Y.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441219	174	RED THE ROSETREE (RED BERRY)	1982	120	6	U-102164-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	MOSFILM STUDIO PROD. (USSR)	12	366	0	U/102164/1982	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441220	44	ANOKHA BANDHAN	1982	120	6	U-102165-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	MR. RATANKUMAR INRANI.	12	0	0	U/102165/1982	0	0	0	N	MR. RATANKUMAR INRANI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441221	54	VEHRA LAMBRAN DA	1982	120	6	U-102166-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	JALADEEP MOVIES	12	0	0	U-102166-1982-MUM	0	0	0	Y	BHAGAANT THAKUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441222	43	NASEEB NI BALIHARI 	1982	120	6	U-102168-MUM	0	0x0000762D00000000	1982-10-31 00:00:00	RAJNIKANT N. DESAI 	12	0	0	U-102168-1982-MUM	0	0	0	N	NIMESH DESAI , C/O. GRS FILMS, 330, PANCHRATNA, OPERA HOUSE , BOMBAY. TEL. NO: 386765 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441223	61	ON HIS MOTHERLNDS SERVICE WIDRSCREEN	1982	120	6	U-102169-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	UZBEK FILM STUDIO	12	0	0	U-102169-1982-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441224	54	BHAWIKH BANAN (FOR THE FUTURE )	1988	120	6	U-10217-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10217-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441225	44	MANGAL PANDEY	1982	120	6	U-102170-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	M/S EASTERN FILMS MR HARMESH MALHOTRA	12	0	0	U-102170-1982-MUM	0	0	0	N	M/S EASTERN FILMS MR HARMESH MALHOTRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441226	51	BHANNAT BHANU	1982	120	6	U-102171-MUM	0	0x0000763200000000	1982-11-05 00:00:00	SUSHMA SHIROMANEE. 5 NAVRATAN 14TH RD., TPS III, BANDRA (W), BOMBAY50	12	0	0	U-102171-1982-MUM	0	0	0	N	SUSHMA SHIROMANEE. 5 NAVRATAN 14TH RD., TPS III, BANDRA (W), BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441227	54	ANGREJJAN	1982	120	6	U-102172-MUM	0	0x0000763200000000	1982-11-05 00:00:00	MR. S.K. BEHAL, C/O. SUBHASH BHAKRI	12	0	0	U-102172-1982-MUM	0	0	0	N	AMAR SHAKTI PRODUCTIONS, MR. S. K. BEHAL, C/O SUBHASH BHAKRI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441228	48	BHADWA MATA	1982	120	6	U-102173-MUM	0	0x0000763200000000	1982-11-05 00:00:00	SHRI J. PRABHAKAER.	12	0	0	U/102173/1982	0	0	0	N	SHRI. J. H. NAYAK.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441229	44	SAMRAAT 	1982	120	6	U-102174-MUM	0	0x0000763500000000	1982-11-08 00:00:00	MR. MADAN MOHLA, SEVEN ARTS PICTURES,	12	0	0	U-102174-1982-MUM	0	0	0	N	SEVEN ARTS PICTURES, FAMOUS VINE BLDG, MAHALAXMI, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441230	51	CHATAK CHANDANI	1982	120	6	U-102175-MUM	0	0x0000763500000000	1982-11-08 00:00:00	SHREE PRASAD CHITRA, DADAR, BOMBAY	12	0	0	U-102175-1982-MUM	0	0	0	N	MRS UMA PRAKASH BHENDE, DADAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441231	44	JOHNY I LOVE YOU	1982	120	6	U-102176-MUM	0	0x0000763500000000	1982-11-08 00:00:00	NAVJEEWAN FILMS INTERNATIONAL.12 RATTAN VILLA, UNION PARK, KHAR BOMBAY52	12	0	0	U-102176-1982-MUM	0	0	0	N	NAVJEEWAN FILMS INTERNATIONAL.12 RATTAN VILLA, UNION PARK, KHAR BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441232	43	JAMNA BANI JAGDAMBA	1982	120	6	U-102177-MUM	0	0x0000763600000000	1982-11-09 00:00:00	MRS. BHAVNA R.SHAH & SATISH K.SHAH	12	0	0	U-102177-1982-MUM	0	0	0	N	M/S BHAVESH ENTERPRISES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441233	43	NOT READABLE 	1982	120	6	U-102178-MUM	0	0x0000763700000000	1982-11-10 00:00:00	AJAY ENTERPRISES	12	0	0	U-102178-1982-MUM	0	0	0	N	B.J.PATEL, ROOP MAHAL, KHAR WEST, BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441234	43	NAL DAMYANTI	1982	120	6	U-102179-MUM	0	0x0000763800000000	1982-11-11 00:00:00	PUSHKAR R. JANI	12	0	0	U/1022179/82	0	0	0	N	PUSHKAR R. JANI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441235	48	GUNVANTI GUNVANTI	1988	120	6	U-10218-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10218-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441236	44	KAAMCHOR 	1982	120	6	U-102180-MUM	0	0x0000763800000000	1982-11-11 00:00:00	RAAKESH ROSHAN, FILM KRAFT	12	0	0	U/102180/1982	0	0	0	N	FILM KRAFT. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441237	43	TRAN TENIYA ANE CHHA CHABILA BARAVATIYA	1982	120	6	U-102181-MUM	0	0x0000763900000000	1982-11-12 00:00:00	CHILDREN'S FILM SOCIETYINDIA	12	0	0	U/102181/1982	0	0	0	N	CHILDREN'S FILM SOCIETYINDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441238	44	PARTNER	1982	120	6	U-102182-MUM	0	0x0000763900000000	1982-11-12 00:00:00	CINE PENDRE, ANIL TEJANI, PEDDAR ROAD, BOMBAY	12	0	0	U-102182-1982-MUM	0	0	0	N	CINE PENDRE, ANIL TEJANI, PEDDAR ROAD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441239	44	SATI AUR BHAGWAN ALIAS HATHI MERA BHAI	1982	120	6	U-102183-MUM	3898.78	0x0000763900000000	1982-11-12 00:00:00	NAAG DEVTA FILMS	12	0	0	U/102183/1982	0	0	0	N	MR.SANTILAL SONI, NAAG DEVTA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441240	43	JAVAHDAR	1982	120	6	U-102184-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	DEEPAK GHEEWALA. (NOT READABLE)	12	0	0	U-102184-1982-MUM	0	0	0	N	DEEPAK GHEEWALA. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441241	44	EK AUR SANGRAM 	1982	120	6	U-102185-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	AMAR GUPTA , MALA MOVIETONE 	12	0	0	U-102185-1982-MUM	0	0	0	Y	MALA MOVIETONE ( JYOTI STUDIOS , A M IRANI BLDG, B  7 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441242	44	JWALA DAHEJ KI 	1982	120	6	U-102186-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	R. S. DUBEY  B. N. PANDEY & R. M. CHOUDHRY 	12	0	0	U/102186/82	0	0	0	N	R. S. DUBEY 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441243	43	DHARMO	1982	120	6	U-102187-MUM	0	0x0000763F00000000	1982-11-18 00:00:00	NANUBHAI R.SHAH, C/O MAHESH KUMAR & PARTY. D, AJANTA APARTMENT, PEDDAR RD, BOMBAY26	12	0	0	U-102187-1982-MUM	0	0	0	N	NANUBHAI R.SHAH, C/O MAHESH KUMAR & PARTY. D, AJANTA APARTMENT, PEDDAR RD, BOMBAY26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441244	54	MATA DA DARBAR	1982	120	6	U-102188-MUM	0	0x0000764100000000	1982-11-20 00:00:00	TAPASVI PRODUCTIONS	12	0	0	U/102188/1982	0	0	0	N	R.K. DUGGAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441245	63	VEER TEJAJI	1982	120	6	U-102189-MUM	0	0x0000764300000000	1982-11-22 00:00:00	RAMRAJ NAHTA,RANGLOK FILM	12	0	0	U-102189-1982-MUM	0	0	0	N	RANGLOK FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441246	53	ANANNKA KAETABVA (YPUR DUTY)	1988	120	6	U-10219-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10219-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441247	44	SHIVCHARAN	1982	120	6	U-102190-MUM	0	0x0000764400000000	1982-11-23 00:00:00	B.CHAPARALA	12	0	0	U-102190-1982-MUM	0	0	0	N	SHANTI ART PICTURES (M), FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441248	61	HANKY PANKY	1982	120	6	U-102191-MUM	0	0x0000764500000000	1982-11-24 00:00:00	MARTIN RANSOHOFF. (USA)	12	366	0	U/102191/1982	0	0	0	N	COLUMBIA FILMSOF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441249	61	COLUMBIA FILMS OF INDIA LTD.	1982	120	6	U-102193-MUM	0	0x0000764600000000	1982-11-25 00:00:00	SIR RICHARD ATTENBOROUGH (UK)	12	0	0	U/102193/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441250	44	TAQDEER KA BADSHAH	1982	120	6	U-102194-MUM	0	0x0000764600000000	1982-11-25 00:00:00	RAMDAYAL.	12	0	0	U-102194-1982-MUM	0	0	0	N	MUKULK ENTERPRISES. 553, GROTTO APARTMENTS PLOT NO. 3, KHAR, BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441251	63	GANGAUR	1982	120	6	U-102195-MUM	0	0x0000764700000000	1982-11-26 00:00:00	HARISH TAK.	12	0	0	U/102195/1982	0	0	0	N	HARISH TAK.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441252	44	EK MAUSAM CHHOTA SA 	1982	120	6	U-102196-MUM	0	0x0000764700000000	1982-11-26 00:00:00	PRAMOD KATDHARE 	12	0	0	U-102196-1982-MUM	0	0	0	Y	P P KATDHARE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441253	61	CONDORMAN	1982	120	6	U-102197-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	JAN WILLIAMS 	12	0	0	U/102197/1982	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441254	61	THE FUNIEST MAN IN THE WORLD	1982	120	6	U-102198-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	MEL MAY PRODUCTIONS (USA)	12	0	182	U/102198/1082	0	0	0	N	N.E. AND I.F. LTD.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441255	51	BHUNJAG 	1982	120	6	U-102199-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	HEMANT DOIPHODE ( T H KALARIYA MARG B  16 )	12	0	0	U-102199-1982-MUM	0	0	0	Y	HEMANT DOIPHODE ( T H KALARIYA MARG B  16 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441256	44	CONFIDENCE FFROM GLUCOVITA ENERGY	1983	120	6	U-1022-MUM	0	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA 47, LAXMI INSURANCE3 BLDG, SIR P.M. RD, B1	12	0	185	U-1022-1983-MUM	0	0	0	N	FILM MEDIA 47, LAXMI INSURANCE3 BLDG, SIR P.M. RD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441257	54	SAHI WAKAT TE AT THE RIGHT TIME 	1988	120	6	U-10220-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10220-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441258	43	NASEEB NA KHEL	1982	120	6	U-102200-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	PRASHANT	12	0	0	U-102200-1982-MUM	0	0	0	N	SHILPKAR INTERNATIONAL FILMS COOP. SOCIETY, 17C TAJ BLDG, TANK RD, BOMBAY36	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441259	51	HAMI RIJAGARACHI 	1982	120	6	U-102201-MUM	0	0x000075D500000000	1982-08-04 00:00:00	THE DIR.GEN. OF INFO & PUB.REAL. GOVT.OF MAHARASHTRA	12	0	182	U/102201/82	0	0	0	N	THE DIR.GEN. OF INFO & PUB.REAL. GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441260	44	'TRL.OF 'TERI MANG SITARO SE BHAR  DOO'	1982	120	6	U-102202-MUM	0	0x000075D500000000	1982-08-04 00:00:00	M/S. RAJ KHOSLA FILMS PVT. LTD.	12	0	184	U-102202-1982-MUM	0	0	0	N	M/S. RAJ KHOSLA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441261	61	THE MAKING OF STAR WARS 	1982	120	6	U-102203-MUM	0	0x000075D600000000	1982-08-05 00:00:00	TWENTIETH CENTURY FOX  TELEVISION PRODUCTION ( USA) 	12	0	182	U-102203/1982-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441262	61	BOMBAY FIRE BRIGADE PRESENTATION OF COLOURS`	1982	120	6	U-102204-MUM	0	0x000075D600000000	1982-08-05 00:00:00	SHRI V.B. WARKHEDI, PRESDENT BOMBAY FIRE BRIGADE OFFICERS ASSO.	12	0	182	U/102204/1982	0	0	0	N	SHRI V.B. WARKHEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441263	61	FIRST TIME IN INDIA A MEDICATED CLEANSER	1982	120	6	U-102205-MUM	0	0x000075D600000000	1982-08-05 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/102205/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441264	61	'THE HAPPIEST TIME OF YOUR DADS DRINKING CHCOLATE'	1982	120	6	U-102206-MUM	0	0x000075D600000000	1982-08-05 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-102206-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441265	44	VICKS COUGH & COLD REMEDIES	1982	120	6	U-102207-MUM	0	0x000075D600000000	1982-08-05 00:00:00	SURAJ M. RAI, T.V. RADIO & MOTION PICTURES	12	0	0	U/102207/1982	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441266	44	TRL. OF DEHJ	1982	120	6	U-102208-MUM	0	0x000075D600000000	1982-08-05 00:00:00	I.S. HASNURI,PROP. LUDHIANA FILMS.	12	0	184	U/102208/1082	0	0	0	N	I.S. HASNURI,PROP. LUDHIANA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441267	52	MAILYU	1982	120	6	U-102209-MUM	0	0x000075D600000000	1982-08-05 00:00:00	ROYAL NEPAL FILM CORPN. (NEPAL)	12	0	185	U-102209-1982-MUM	0	0	0	N	ROYAL NAPAL FILM CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441268	54	GUNWANT GUNVANTI	1988	120	6	U-10221-MUM	0	0x00007DDD00000000	1988-03-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10221-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441269	44	THE GIFT 	1982	120	6	U-102210-MUM	0	0x000075D700000000	1982-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U-102210-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441270	61	SURVIVAL RUN	1982	120	6	U-102211-MUM	0	0x000075D700000000	1982-08-06 00:00:00	PYRAMID FILMS(USA)	12	0	182	U-102211-1982-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441271	85	SKI WHIZ	1982	120	6	U-102212-MUM	0	0x000075D700000000	1982-08-06 00:00:00	PYRAMID FILMS (USA)	12	0	182	U102212/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441272	61	PLACE TO LIVE: GROUND LEVEL 	1982	120	6	U-102213-MUM	0	0x000075D700000000	1982-08-06 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	182	U-102213-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441273	61	 EVOLUTION : SELECTION IN ACTION PART 1 	1982	120	6	U-102214-MUM	0	0x000075D700000000	1982-08-06 00:00:00	GRANADA T.V. INTERNATIONAL ( UK) 	12	0	187	U-102214/1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441274	61	EVOLUTION : SELECTION IN ACTION :2	1982	120	6	U-102215-MUM	221.89	0x000075D700000000	1982-08-06 00:00:00	GRANADA T.V.INTERNATIONAL (UK)	12	0	187	U/102215/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441275	61	EVOLUTION : SELECTION IN ACTION : 3 	1982	120	6	U-102216-MUM	0	0x000075D800000000	1982-08-07 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	187	U-102216-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441276	61	EVLLUTION ORIGINS OF CHANGE PARTI	1982	120	6	U-102217-MUM	0	0x000075D800000000	1982-08-07 00:00:00	GRANADA T, V. INTERNATIONAL UK	12	0	187	U/102217/82	0	0	0	N	N. E. 7.I.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441277	61	' EVOLUTION : ORIGINS OF CHANGE PART I I '	1982	120	6	U-102218-MUM	0	0x000075D800000000	1982-08-07 00:00:00	GRANADA T. V. INTERNATIONAL (UK)	12	0	187	U/102218/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441278	61	ORDERS ON THE BANNER	1982	120	6	U-102219-MUM	0	0x000075D800000000	1982-08-07 00:00:00	GEORGIAN POP. SCIENCE FILM STUDIOS (USSR)	12	0	182	U-102219-1982-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441279	44	KOTHARI JEWELLERS 	1988	120	6	U-10222-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	A. G. SHEIKH , ADVIEW ADVERTISING 	12	0	185	U-10222-1988-MUM	0	0	0	N	A. G. SHEIKH , ADVIEW ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441280	44	EASY METHOD	1982	120	6	U-102220-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102220/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441281	44	EMAMI VANISHING CREAM	1982	120	6	U-102221-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	 CENTRUY FILMS.	12	0	185	U/102221/1982	0	0	0	N	CENTRUY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441282	61	PLACE TO LIVE :  WE LIVE HERE TOO	1982	120	6	U-102222-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T.V. INTERNATIONA (UK)	12	0	182	U/102222/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441283	61	PLACE TO LIVE : STRIPES FOR DANGER 	1982	120	6	U-102223-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T. V. INTERNATIONAL UK	12	0	182	U/102223/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441284	61	PLACE TO LIVE: SPRINGS IN THE WOODS	1982	120	6	U-102224-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	GRANADA T.V. INTERNATIONAL (UK)	12	0	182	U-102224-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441285	61	OH BROTHER, MY BROTHER	1982	120	6	U-102225-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	PYRAMID FILMS (USA)	12	0	190	U-102225-1982-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441286	61	IN SEARCH OF EARTHQUAKES	1982	120	6	U-102226-MUM	0	0x000075DA00000000	1982-08-09 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-102226-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441287	61	PSYCHOACTIVE	1982	120	6	U-102227-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	PYRAMID FILMS (USA)	12	0	0	U/10227/1082	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441288	61	' MIRACLE OF LIFE '	1982	120	6	U-102228-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	PYRAMID FILMS (USA)	12	0	187	U/102228/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441289	44	ABHI BHI WAQT HAI	1982	120	6	U-102229-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	DR. S.K. SHARMA, M/S. KISHORE PICTURES	12	0	0	U/102229/1982	0	0	0	N	P. KISHORE, M/S. KISHORE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441290	43	SUKHI YOIJANA PART2	1988	120	6	U-10223-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	DHIRU MISTRY, RISHI FILMS	12	0	182	U-10223-1988-MUM	0	0	0	N	DHIRU MISTRY, RISHI FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441291	61	HARPIC	1982	120	6	U-102230-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	R.RAGHUNATHAN.	12	0	0	U/102230/1982	0	0	0	N	R.RAGHUNATHAN, M/S DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441292	61	CAMPA COLA 	1982	120	6	U-102231-MUM	0	0x000075DB00000000	1982-08-10 00:00:00	M/S. B. R. ADS 	12	0	185	U-102231-1982-MUM	0	0	0	N	M/S. B. R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441293	61	THIRTY FIVE YEARS OF FREEDOM 	1982	120	6	U-102232-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/102232/1982	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441294	44	ANUSHASHAN 	1982	120	6	U-102233-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	HARSH VARMA 	12	0	182	U-102233-1982-MUM	0	0	0	N	HARSH VARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441295	59	VARTA TARANGINI NO. 28	1982	120	6	U-102234-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U/102234/1982	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441296	43	MAHITI CHITRA NO. 374	1982	120	6	U-102235-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	DIR OF INF. GOVT. OF GUJ	12	0	183	U/102235/82	0	0	0	N	ASSTT. DIR. OF INF. FILMS GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441297	61	MINI LAPAROTOMY OPERATION	1982	120	6	U-102236-MUM	0	0x000075DC00000000	1982-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102236/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441298	61	ACCAIRE	1982	120	6	U-102237-MUM	39.62	0x000075DC00000000	1982-08-11 00:00:00	CENTURY FILMS 	12	0	185	U/102237/1982	0	0	0	N	CENTURY FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441299	61	COOL FILTER	1982	120	6	U-102238-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	MOHAMMED N. SADUQ, AND TEAM	12	0	185	U/102238/1982	0	0	0	N	MOHAMMED N. SADIQ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441300	44	TRL. OF KAKSHMI	1982	120	6	U-102239-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	RAJA & DESAI	12	0	184	U-102239-1982-MUM	0	0	0	N	RAJA & DESAI , ROY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441301	43	SUKHI YOJANA=PART 3	1988	120	6	U-10224-MUM	0	0x00007DDE00000000	1988-03-22 00:00:00	DHIRU MISTRY , RISHI FILMS	12	0	182	U-10224-1988-MUM	0	0	0	N	DHIRU MISTRY , RISHI FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441302	44	TRL. OF APMAN	1982	120	6	U-102240-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	MR. DEVABRAT RAY.	12	0	184	U-102240-1982-MUM	0	0	0	N	MR. DEVABRAT RAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441303	44	CLEARASIL 	1982	120	6	U-102241-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	MISS SHUKLA DAS	12	0	185	U-102241-1982-MUM	0	0	0	N	M/S SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441304	61	HYGIENE HYGIENE 	1982	120	6	U-102242-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA	12	0	182	U-102242-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441305	61	' PROFIT BY HYGIENE IN PEELING SHEDS & PROCESSING PLANT '	1982	120	6	U-102243-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA	12	0	182	U/102243/1982	0	0	0	N	FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441306	61	PROFIT BY HYGIENE IN FISHTING VESSELS 	1982	120	6	U-102244-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	FILM MEDIA	12	0	182	U-102244-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441307	59	ANDHRAKESARTANGUTURI PRAKASAM	1982	120	6	U-102245-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	GIDUTHURI SURYAM.	12	0	184	U/102245/1982	0	0	0	N	GIDUTHURI SURYAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441308	61	TRL. OF VENGEANCE IS MINE	1982	120	6	U-102246-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	ROBERT E. WALTERS. USA	12	0	184	U/102246/1982	0	0	0	N	M/S N. F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441309	43	TRL. OF 'PUTRAVADHU'	1982	120	6	U-102247-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	CHANDRAKANT PATEL. CHINUBHAI PATEL	12	0	184	U/102247/1982	0	0	0	N	SUDARSHAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441310	61	TRL. OF DRAGONSLAYER 	1982	120	6	U-102248-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	HAL BARWOOD (USA)	12	0	0	U-102248-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441311	61	TRL. OF QUQRTET 	1982	120	6	U-102249-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	ISMILE MERENANT USA	12	0	0	U/102249/82	0	0	0	N	20TH CENTURY FOX CORP. I. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441312	44	SHREE GAJANAN VANDANA	1988	120	6	U-10225-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	PRESIDENT SHREE GAJANAN MAHRAJ SANSTHAN	12	0	182	U/10225/1988	0	0	0	N	PRESIDENT SHREE GAJANAN MAHRAJ SANSTHAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441313	44	RANI BETI RAJ KAREGI	1982	120	6	U-102250-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	B AND K FILMS, BIRENDRASINGH KRISHNA PRASAD.	12	0	182	U/102250/1982	0	0	0	N	B AND K FILMS, BIRENDRASINGH KRISHNA PRASAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441314	44	CHAVI BAR (GODREJ)	1982	120	6	U-102251-MUM	0	0x000075DE00000000	1982-08-13 00:00:00	MR. NANDU THAKUR, M/S. DONS FILMS 	12	0	185	U-102251-1982-MUM	0	0	0	N	MR. NANDU THAKUR, M/S. DONS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441315	61	THE TERRIFYING SPACE MUMMY	1982	120	6	U-102252-MUM	0	0x000075E100000000	1982-08-16 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	0	0	U-102252-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441316	44	VICKS KHANSI KI GOLIYAN	1982	120	6	U-102253-MUM	0	0x000075E100000000	1982-08-16 00:00:00	SURAJ M. RAI, T.V. RADIO & MOTION PICTURES.	12	0	185	U-102253-1982-MUM	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441317	44	KARODON KI PASAND	1982	120	6	U-102254-MUM	0	0x000075E100000000	1982-08-16 00:00:00	SURAJ M.RAI, T.V. RADIO & MOTION PICTURES 	12	0	185	U-102253-1982-MUM	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441318	61	IN SEARCH OF FISH	1982	120	6	U-102255-MUM	0	0x000075DD00000000	1982-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-102255-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441319	44	JEEVAN RAHASYA	1982	120	6	U-102256-MUM	0	0x000075E100000000	1982-08-16 00:00:00	CLIMB FIIMS	12	0	0	U-102256-1982-MUM	0	0	0	N	LALIT KOHLI CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441320	54	PUNJAB NEWS REEL NO. 75	1982	120	6	U-102257-MUM	0	0x000075E100000000	1982-08-16 00:00:00	DIR. OF INF. & PUB. REL. (GOVT. OF PUNJAB)	12	0	183	U-102257-1982-MUM	0	0	0	N	S. B. DURGA, C/O MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441321	54	PUNJAB NEWS REEL NO. 76	1982	120	6	U-102258-MUM	0	0x000075E100000000	1982-08-16 00:00:00	DIR ON INF. & PUB. (GOVT. OF PUNJAB)	12	0	0	U/102258/1982	0	0	0	N	C/O MADHU NAIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441322	44	SAFEDI MEIN SABSE AAGE	1982	120	6	U-102259-MUM	0	0x000075E100000000	1982-08-16 00:00:00	FILM MEDIA	12	0	185	U/102259/1982	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441323	61	RAYMONDS	1988	120	6	U-10226-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	BIG MAMA 	12	0	185	U/10226/1988	0	0	0	N	BIG MAMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441324	61	RAYMONDS WINTER FASHIONS	1982	120	6	U-102260-MUM	0	0x000075E100000000	1982-08-16 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR. (NEO FILMS)	12	0	185	U/102260/1982	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441325	44	TRL. OF BAAWRI 	1982	120	6	U-102261-MUM	0	0x000075E200000000	1982-08-17 00:00:00	G. GOPALKRISHNA M/S GGK. ENTERPRISES	12	0	184	U/102261/82	0	0	0	N	G. G.G K. ENTERPRISES C/ O M. MANIHAR AHUJA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441326	61	LIFECLIMB	1982	120	6	U-102262-MUM	0	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-102262-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441327	61	WALK IN THE FOREST, A  	1982	120	6	U-102263-MUM	0	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS USA	12	0	187	U/102263/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441328	61	PRENATAL CARE	1982	120	6	U-102264-MUM	0	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS USA	12	0	187	U/102264/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441329	61	IN THE BEGINING 	1982	120	6	U-102265-MUM	297	0x000075E200000000	1982-08-17 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/102265/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441330	61	JAPAN INC	1982	120	6	U-102266-MUM	0	0x000075E200000000	1982-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	187	U/102266/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441332	61	GORILLA 	1982	120	6	U-102268-MUM	0	0x000075E500000000	1982-08-20 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-102268-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441333	61	LAST KINGDOM OF THE ELEPHANT 	1982	120	6	U-102269-MUM	0	0x000075E500000000	1982-08-20 00:00:00	SURVIVAL ANGLIA (UK)	12	0	0	U/102269/1982	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441334	44	RANGOLI OIL 	1988	120	6	U-10227-MUM	15.15	0x00007DDF00000000	1988-03-23 00:00:00	VENUGOPAL K.THAKKER,207,UDYOG MANDIR,II ,7C PITAMBER LANE, MAHIM , BOMBAY16	12	0	185	U/10227/1988	0	0	0	N	VENUGOPAL K.THAKKER,207,UDYOG MANDIR,II ,7C PITAMBER LANE, MAHIM , BOMBAY16	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441335	61	' TENNIS : NETPLAY '	1982	120	6	U-102270-MUM	0	0x000075E500000000	1982-08-20 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U/102270/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441336	61	'TENNIS: THE SREVE ' 	1982	120	6	U-102271-MUM	0	0x000075E500000000	1982-08-20 00:00:00	ATHELETIC INSTITUTE .(USA)	12	0	187	U-102271-1982-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441337	61	TENNIS: APPLYING FOREHAND & BACKHAND STOOKES	1982	120	6	U-102272-MUM	0	0x000075E500000000	1982-08-20 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-102272-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441338	61	A GROWING HOUSE	1982	120	6	U-102273-MUM	0	0x000075E600000000	1982-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102273/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441339	61	' PREM CHAND '	1982	120	6	U-102274-MUM	0	0x000075E600000000	1982-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102274/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441340	44	THE CHILD 	1982	120	6	U-102275-MUM	0	0x000075E600000000	1982-08-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-102275-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441341	44	AMCO 	1982	120	6	U-102276-MUM	35.8	0x000075E600000000	1982-08-21 00:00:00	MANZAR MOVIE MAKERS	12	0	185	U/102276/1982	0	0	0	N	MANZAR MOVIE MAKERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441342	44	TRL. OF BHEEGI PALKEIN	1982	120	6	U-102277-MUM	0	0x000075E600000000	1982-08-21 00:00:00	KRISHAN KUMAR ARYA, ARYA PICUTRES.	12	0	184	U/102277/1982	0	0	0	N	KRISHAN KUMAR ARYA, ARYA PICUTRES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441343	61	SOCCER:OFFENSIVE AND DEFENSIVE MANEUVERING 	1982	120	6	U-102278-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	0	U/102278/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441344	61	SOCCER: THE FUNDAENTALS	1982	120	6	U-102279-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	0	U/102279/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441345	44	ICT PVC FOOTWEAR	1988	120	6	U-10228-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	0	185	U/10228/1988	0	0	0	N	AMAR KAKKAD, AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441346	61	BASKETBALL: TECHNIQUES OF SHOOTING 	1982	120	6	U-102280-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-102280-1982-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441347	61	BASKETBALL: TECHNIQUES OF OFFENSE	1982	120	6	U-102281-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHETIC INSTITUTE (USA)	12	0	187	U-102281-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441348	61	BADMINTION: BASIC STROKES	1982	120	6	U-102282-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHELETIC INSTITUTE (USA)	12	0	187	U/102282/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441349	61	BADMINTON GRIPING FOOTWORK SERVING 	1982	120	6	U-102283-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE USA	12	0	187	U-102283-1982-MUM	0	0	0	N	N.E.&.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441350	61	BADMINTION : BASIC STRATEGY AND DRILLS 	1982	120	6	U-102284-MUM	0	0x000075E800000000	1982-08-23 00:00:00	ATHLETIC INSTITUTE USA	12	0	187	U/102284/1982	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441351	44	LAKHANI	1982	120	6	U-102285-MUM	0	0x000075E800000000	1982-08-23 00:00:00	MR. AJAY SHARMA, M/S. ILLUSIONS FILMS.	12	0	185	U-102285-1982-MUM	0	0	0	N	MR. AJAY SHARMA, M/S. ILLUSIONS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441352	44	REGENT (USTADO KI USTAD)	1982	120	6	U-102286-MUM	0	0x000075E800000000	1982-08-23 00:00:00	M/S. B. R. ADS 	12	0	185	U-102286-1982-MUM	0	0	0	N	M/S. B. R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441353	61	TENNIS : FOREHAND & BACKHAND STROKE FUNDAMENTALS	1982	120	6	U-102287-MUM	242	0x000075E900000000	1982-08-24 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U/102287/1982	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441354	61	COMPETITIVE SWIMMING FREESTY & BACKSTROKE TECHNIQUE	1982	120	6	U-102288-MUM	0	0x000075E900000000	1982-08-24 00:00:00	ATHLETIC INSTITUTE USA 	12	0	187	U/102288/82	0	0	0	N	N. E. & .I. F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441355	61	THE RELAY 	1982	120	6	U-102289-MUM	0	0x000075E900000000	1982-08-24 00:00:00	CENTRAL OFFICE OF INF. (USA)	12	0	187	U/102289/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441356	44	UTTAR PRADESH MAIN SAILANI PAKSHI 	1988	120	6	U-10229-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	U. P. CHALACHITRA NIGAM, LUCKNOW 	12	0	182	U-10229-1988-MUM	0	0	0	N	U. P. CHALACHITRA NIGAM, LUCKNOW 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441357	61	LAPAROSCOPIC EQUIPMENT CARE	1982	120	6	U-102290-MUM	0	0x000075E900000000	1982-08-24 00:00:00	KLI INC USA	12	0	187	U/102290/1982	0	0	0	N	JT. DIR. OF HEALTH SERVICES & FAMILY WELFARE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441358	44	PANAMA PART OF THE GREAT INDIAN SCENE	1982	120	6	U-102291-MUM	0	0x000075E900000000	1982-08-24 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/102291/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441359	61	ENERGY FUEL 	1982	120	6	U-102292-MUM	0	0x000075E900000000	1982-08-24 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-102292-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441360	44	HARYANA SAMACHAR DARSHAN 1982 NO 8	1982	120	6	U-102293-MUM	0	0x000075E900000000	1982-08-24 00:00:00	DR. PUB REL GOVT OF HARAYANA	12	0	183	U-102293-1982-MUM	0	0	0	N	RK SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441361	44	SAPAN GHEE 	1982	120	6	U-102294-MUM	0	0x000075E900000000	1982-08-24 00:00:00	CHHAVI BHARATI	12	0	182	U-102294-1982-MUM	0	0	0	N	BHAGWANT DESHPANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441362	61	TRL. OF LITTLE DARLINGS 	1982	120	6	U-102295-MUM	0	0x000075EA00000000	1982-08-25 00:00:00	STEPHEN J. FRIDMAN USA 	12	0	184	U/102295/82	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441363	44	TRL. OF ALBERT PINTO KI GUSSA KYOON AATA HAI 	1982	120	6	U-102296-MUM	0	0x000075EA00000000	1982-08-25 00:00:00	FILMERS 	12	0	184	U-102296-1982-MUM	0	0	0	N	FILMERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441364	61	INSTANT NESPRAY THE 5 SECOND MILK	1982	120	6	U-102297-MUM	0	0x000075EA00000000	1982-08-25 00:00:00	MR. ZAFAR HAI	12	0	185	U-102297-1982-MUM	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441365	44	EK BANGLA BANE NYARA	1982	120	6	U-102298-MUM	0	0x000075EA00000000	1982-08-25 00:00:00	M/S. S. K. PRODUCTION, SHILES KESHAVLAL KAPADIA.	12	0	182	U/102298/1982	0	0	0	N	SHILESH K. KAPADIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441366	44	UJJAINI YUGE YUGE	1982	120	6	U-102299-MUM	0	0x000075EA00000000	1982-08-25 00:00:00	RADHESHYAM L. PATEL, VEDIKA FILMS	12	0	182	U-102299-1982-MUM	0	0	0	N	M/S. VEDIKA FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441367	44	TASTY GLUCOVITA	1983	120	6	U-1023-MUM	0	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA	12	0	185	U/1023/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441368	61	TRL. OF ' OMEGA SYNDROME' 	1988	120	6	U-10230-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	COMNTON INTERNATIONAL FILM LTD. (LIVING C. CINGLEN)	12	0	0	U/10230/1988	0	0	0	N	KAMAL N. SAHGAL , CHAIRMAN GENERAL FILMS DISTRUBUTERS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441369	61	BASKETBALL : TECHNIQUES OF DEFENCE 	1982	120	6	U-102300-MUM	214	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U/102300/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441370	61	FUNDAMENTAL OF SGUASH GRIP FOREHAND BACKHAND 	1982	120	6	U-102301-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE USA 	12	0	187	U/102301/82	0	0	0	N	N. E. & I,. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441371	61	FUNDAMENTALS OF SQUASH : SERVES RETURNS / VOLLEYS	1982	120	6	U-102302-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTES (USA)	12	0	187	U/102302/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441372	44	FASALA 	1982	120	6	U-102303-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/102303/1982	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441373	61	WOMEN'S TRACK & FIELD : DISCUS SHOT & JAVELIN 	1982	120	6	U-102304-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-102304-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441374	61	FUNDAMENTALS OF SQUASH : BASIC SHOTS & TACTICS	1982	120	6	U-102305-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	0	U/102305/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441375	61	TRL. OF HEAVY METAL 	1982	120	6	U-102306-MUM	0	0x000075EB00000000	1982-08-26 00:00:00	IVAN REITMAN (USA)	12	0	184	U-102306-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441376	51	MAHARASHTRA NEWS NO. 380	1982	120	6	U-102307-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	THE DIR. GNE. OF INF. AND PUB. REL. 	12	0	183	U/102307/1082	0	0	0	N	THE DIR. GNE. OF INF. AND PUB. REL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441377	61	ASSASINATION 	1982	120	6	U-102308-MUM	45.72	0x000075EC00000000	1982-08-27 00:00:00	M/S.B.R.ADS	12	0	185	U/102308/1982	0	0	0	N	M/S.B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441378	61	' ENERGEE '	1982	120	6	U-102309-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/102309/1982	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441379	61	TRL. OF THE UNTOCHABLES 	1988	120	6	U-10231-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	PARMOUNT FILMS ART LINSON USA	12	0	184	U/10231/88	0	0	0	N	PARMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441380	61	NATURELLE HERBAL TOILET SOAP 	1982	120	6	U-102310-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-102310-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441381	61	SEARCHING EYE	1982	120	6	U-102311-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS (USA)	12	0	0	U/102311/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441382	61	WATER:FRIEND OR FOE 	1982	120	6	U-102312-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-102312-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441383	61	WONDERING ABOUT THINGS	1982	120	6	U-102313-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	PYRAMID FILMS USA	12	0	182	U/102313/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441384	61	HANDYPLAST	1982	120	6	U-102314-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	M/S. ISLAND FILMS.	12	0	185	U-102314-1982-MUM	0	0	0	N	M/S. ISLAND FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441385	61	PEACOCK 	1982	120	6	U-102315-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	CINEMA EYE	12	0	187	U-102315-1982-MUM	0	0	0	N	CINEMA EYE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441386	61	LEGAL AID	1982	120	6	U-102316-MUM	0	0x000075EC00000000	1982-08-27 00:00:00	FILMS DIVIOSION, GOVT. OF INDIA.	12	0	182	U/102316/1982	0	0	0	N	FILMS DIVIOSION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441387	44	TRL. OF 'KHUSH NASEEB'	1982	120	6	U-102317-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	PARTHIVA PRODUCTIONS	12	0	184	U/102317/1982	0	0	0	N	PARTHIVA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441388	61	THE PEOPLE OF INDIA ANGLO INDIANS	1982	120	6	U-102318-MUM	599.54	0x000075EC00000000	1982-08-27 00:00:00	FALI BILIMORIA PRODUCTION	12	0	182	U/102318/1982	0	0	0	N	FALI BILIMORIA PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441389	61	MBO MANAGEMENT BY OBEJECTIVES PT. I: WHAT IS MBO  	1982	120	6	U-102319-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U/102319/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441390	44	AJANTA SILAI MACHINE 	1988	120	6	U-10232-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	MS. INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/10232/1988	0	0	0	N	MS. INDRA BIJLANI UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441391	61	MBO MANAEMENT BY OBJECTIVES PT.II. DEVLOPING OBJECT IVES	1982	120	6	U-102320-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	CHURCHILL FILMS USA 	12	0	187	U/102320/82	0	0	0	N	N.E. &. I. F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441392	51	MASTER VINAYAK	1982	120	6	U-102321-MUM	0	0x000075ED00000000	1982-08-28 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	0	182	U/102321/1982	0	0	0	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441393	44	TRL. OF ' WAQT KE SAHZADE '	1982	120	6	U-102322-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	INDER CHOPRA	12	0	184	U/102322/1982	0	0	0	N	INDER CHOPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441394	44	MARCH OF INDIAN AGRICULTURE	1982	120	6	U-102323-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-102323-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441395	61	TRANSPORTING OF CASULALITY	1982	120	6	U-102324-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	DIDACTIC FILMS LTD (ENGLAND)	12	0	187	U/102324/1082	0	0	0	N	V.K. KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441396	61	THIS WAS THE BEGINING PT.I:THE INVERTEBRATE	1982	120	6	U-102325-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	N.F.B.C. (CANADA)	12	0	182	U/10235/1982	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441397	61	THIS WAS THE BEGINNIG PT II THE VERTEBRATE	1982	120	6	U-102326-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	N F B C	12	0	0	U/10236/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441398	61	ORIENTATION:ATTITUDE APPEARANCE, APPROACH	1982	120	6	U-102327-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U-102327-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441399	61	MBO SERIES PT. III : PERFORMANCE APPRAISAL 	1982	120	6	U-102328-MUM	0	0x000075EF00000000	1982-08-30 00:00:00	CHURCHILLL FILMS (USA)	12	0	187	U-102328-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441400	61	THE GOLD STAR IF A HERO	1982	120	6	U-102329-MUM	0	0x000075F100000000	1982-09-01 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	0	0	U/102329/1982	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441401	44	TRL. OF SHIVA SHAKTI	1988	120	6	U-10233-MUM	0	0x00007DDF00000000	1988-03-23 00:00:00	FILM GROUP	12	0	0	U/10233/1988	0	0	0	N	FILM GROUP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441402	61	PATHE PICTORIAL NO. 695 (TROLLEY BUS $ CIRCUS)	1982	120	6	U-102330-MUM	0	0x000075F100000000	1982-09-01 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	0	182	U-102330-1982-MUM	0	0	0	N	M/S. N. F. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441403	61	TRL. OF ZEBRA FORCE	1982	120	6	U-102331-MUM	0	0x000075F100000000	1982-09-01 00:00:00	JOE TORNATORE (USA)	12	0	184	U-102331-1982-MUM	0	0	0	N	M/S. N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441404	61	PATHE PICTURIAL NO 70 (PAINTING CAR)	1982	120	6	U-102332-MUM	0	0x000075F100000000	1982-09-01 00:00:00	M,S EMI FILM DISTRIBUTORS	12	0	182	U-102332-1982-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441405	61	PATHE PICTURIAL NO. 696 (CAR BALL & GLASS)	1982	120	6	U-102333-MUM	0	0x000075F100000000	1982-09-01 00:00:00	M/S.EMI FILM DISTRIBUTORS (UK)	12	0	182	U-102333-1982-MUM	0	0	0	N	M/S.N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441406	43	MAHITI CHITRA NO. 375	1982	120	6	U-102334-MUM	0	0x000075F100000000	1982-09-01 00:00:00	ASSTT. DIR. OF INF. (FILMS ) GOVT. OF GUJ.	12	0	183	U/102334/1982	0	0	0	N	ASSTT. DIR. OF INF. (FILMS ) GOVT. OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441407	44	TRL.OF MAILA AANCHAL	1982	120	6	U-102335-MUM	82.3	0x000075F200000000	1982-09-02 00:00:00	SURENDRA KAPOOR 	12	0	184	U/102353/1982	0	0	0	N	SURENDRA KAPOOR 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441408	43	TRL. OF ' RANI RICKSHAWALI '	1982	120	6	U-102336-MUM	0	0x000075F200000000	1982-09-02 00:00:00	SOHANLAL KANWAR	12	0	184	U/102336/1982	0	0	0	N	M/S. FILMNAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441409	44	TRL. OF SATI NAAG KANYA	1982	120	6	U-102337-MUM	0	0x000075F200000000	1982-09-02 00:00:00	BHIKHU BHAI, UNITY ENTERPRISES	12	0	184	U/102337/1082	0	0	0	N	UNITY ENTERPRISES. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441410	44	TRL. OF 'GANGA MERI MAA'	1982	120	6	U-102338-MUM	0	0x000075F200000000	1982-09-02 00:00:00	J.S. LOOTHRA, J. S. FILMS.	12	0	184	U-102338-1982-MUM	0	0	0	N	J.S. LOOTHRA, J. S. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441411	44	MALLIANATH KE DEVRE SE PASHU MELE TAK	1982	120	6	U-102339-MUM	0	0x000075F200000000	1982-09-02 00:00:00	GIRDHAR SHARM	12	0	182	U/102339/1982	0	0	0	N	GIRDHAR SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441412	44	PRIME MINISTER AT AAREY MILK COLONY	1954	120	6	U-10234-MUM	0	0x00004D1F00000000	1954-01-21 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/10234/1954	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441413	44	ASIAD KI TAIYARIAN	1982	120	6	U-102340-MUM	0	0x000075F200000000	1982-09-02 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA	12	0	182	U-102340-1982-MUM	0	0	0	N	R. K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441414	61	J. K. BATTERIES	1982	120	6	U-102341-MUM	0	0x000075F200000000	1982-09-02 00:00:00	USGAM CHITRA PVT. LTD. 	12	0	185	U/102341/82	0	0	0	N	USGAM CHITRA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441415	61	TRL. OF THE BERMUDA TRIANGLE 	1982	120	6	U-102342-MUM	0	0x000075F200000000	1982-09-02 00:00:00	SUN CLASSIC PICTURES (USA)	12	0	184	U-102342-1982-MUM	0	0	0	N	INNOVISION COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441416	61	TRL. OF THE MYSTERIOUS MONSTER 	1982	120	6	U-102343-MUM	0	0x000075F200000000	1982-09-02 00:00:00	SUN CLASSIC PICTURES (USA)	12	0	184	U-102343-MUM	0	0	0	N	INNOVISION COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441417	61	ATMOSPHERIC PRESSURE & WIND	1982	120	6	U-102344-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	0	U-102344-1982-MUM	0	0	0	N	V.K. KALRA, CIVIL, AVIATION. DEPT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441418	61	RADIO ANTENNAS  GROUND AND AIR CRAFT 	1982	120	6	U-102345-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD ENGLAND	12	0	187	U/102345/1982	0	0	0	N	V.K. KALRA, CIVIL AVIATION DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441419	61	RESCUE FROM CRASHED AIRCRAFT PART 3	1982	120	6	U-102346-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD.(ENGLAND)	12	0	187	U-102346-1982-MUM	0	0	0	N	V.K.KALRA, CIVIL & VIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441420	61	RESCUE FROM CRASHED AIRCRAFT PART 2	1982	120	6	U-102347-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	0	U/102347/1982	0	0	0	N	V.K. KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441421	61	RESCUE FROM CRASHED AIRFACT PART I	1982	120	6	U-102349-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U/102349/1982	0	0	0	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441422	44	TRAILER OF MAAN	1954	120	6	U-10235-MUM	0	0x00004D2300000000	1954-01-25 00:00:00	M/S FILM KAR LTD.	12	0	184	U-10235-1954-MUM	0	0	0	N	M/S GENERAL TALKIES LTD., CHANDNI CHOWK DELHI6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441423	61	CRASH ON THE AIRFIELD	1982	120	6	U-102350-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102350-1982-MUM	0	0	0	N	V.K.KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441424	61	ATMOSPHERIC PRESSURE & WIND 	1982	120	6	U-102351-MUM	0	0x000075F300000000	1982-09-03 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102351-1982-MUM	0	0	0	N	V. K. KARLA , CIVIL AVIATION DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441425	61	WOOCRAFT OF SAHARANPUR 	1982	120	6	U-102352-MUM	0	0x000075F300000000	1982-09-03 00:00:00	MUZAFFAR ALI	12	0	182	U-102352-1982-MUM	0	0	0	N	MUZAFFAR ALI COMMUNICATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441426	61	TRL.OF RAIDERS OF THE LOST ARK	1982	120	6	U-102353-MUM	42.21	0x000075F400000000	1982-09-04 00:00:00	GEORGE LUCAS (USA)	12	0	184	U/102353/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441427	44	MAHANAGAR 	1982	120	6	U-102354-MUM	0	0x000075F400000000	1982-09-04 00:00:00	VIJAYA VASIDEVA 	12	0	182	U/102345/82	0	0	0	N	VIJAYA VASIDEVA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441428	61	PERSONAL PREFERENCE	1982	120	6	U-102355-MUM	0	0x000075F400000000	1982-09-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-102355-1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441429	46	WAKTUK AALAW 	1982	120	6	U-102356-MUM	0	0x000075F400000000	1982-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-102356-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441430	61	SINGAPORE AIRLINES	1982	120	6	U-102357-MUM	0	0x000075F400000000	1982-09-04 00:00:00	SINGAPORE AIRLINES LTD. (SINGAPORE)	12	0	0	U/102357/1982	0	0	0	N	SINGAPORE AIRLINES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441431	61	SINGAPORE AIRLINES II	1982	120	6	U-102358-MUM	0	0x000075F400000000	1982-09-04 00:00:00	SINGAPORE AIRLINES LTD.	12	0	185	U/102358/1982	0	0	0	N	SINGAPORE AIRLINES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441432	61	WAVEGUIDES: PART 1	1982	120	6	U-102359-MUM	0	0x000075F600000000	1982-09-06 00:00:00	DIDACTIC FILMS LTD, (EGLAND)	12	0	187	U/102359/1982	0	0	0	N	V.K. KALRA., CIVIL AVIATION DEPT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441433	61	PIOOT OPERATED PRESSURE CONTROL VALVES (HVDRAULICS  CHANTER  10)	1988	120	6	U-10236-MUM	0	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN INC (USA)	12	0	187	U-10236-1988-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441434	118	WAVEGUIDES:PART II	1982	120	6	U-102360-MUM	0	0x000075F600000000	1982-09-06 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102360-1982-MUM	0	0	0	N	V.K.KARLA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441435	61	INCREDIBLE VOYAGE OF MARK O' GULLIVER	1982	120	6	U-102361-MUM	0	0x000075F600000000	1982-09-06 00:00:00	CHAMBER OF COMMERCE OF US (USA)	12	0	187	U/102361/1982	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441436	61	SPEAK UP	1982	120	6	U-102362-MUM	0	0x000075F600000000	1982-09-06 00:00:00	CHAMBER OF COMMERCE OF USA (USA)	12	0	187	U-102362-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441437	44	TRL. OF LUBNA 	1982	120	6	U-102363-MUM	0	0x000075F600000000	1982-09-06 00:00:00	M./S K. R. FILMS INTERNATIONAL 	12	0	184	U/102363/82	0	0	0	N	M./S K. R. FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441438	61	TRL OF JACQUES BREL IS ALIVE &WELL & LIVING IN PARIS	1982	120	6	U-102364-MUM	0	0x000075F600000000	1982-09-06 00:00:00	PAUL MARSHALL & CINE VIDEO INC (USA)	12	0	0	U-102364-1982-MUM	0	0	0	N	M/S N.F.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441439	61	HAUNTED MOUTH	1982	120	6	U-102365-MUM	0	0x000075F700000000	1982-09-07 00:00:00	DENTAL ASSN. OF AMERICA (USA)	12	0	187	U-102365-1982-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441440	61	IN SEARCH OFHISTORIC JESUS	1982	120	6	U-102366-MUM	0	0x000075F700000000	1982-09-07 00:00:00	CHARLESS E. SELLIER USA	12	0	182	U-102366-1982-MUM	0	0	0	N	N.E.&.I.F LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441441	61	SWITZERLAND 80	1982	120	6	U-102367-MUM	262	0x000075F700000000	1982-09-07 00:00:00	SWISS NATIONAL TOURSIST OFFICE ,ZURICH (SWITZERLAND)	12	0	182	U/102367/1982	0	0	0	N	SWISS CONSULATE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441442	61	SWISS PUZZZLE	1982	120	6	U-102368-MUM	0	0x000075F700000000	1982-09-07 00:00:00	SWISS NATIONAL TOURIST OFFICER ZURICH	12	0	182	U-102368-1982-MUM	0	0	0	N	SWISS CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441443	61	SOVIET UZBEKISTAN	1982	120	6	U-102369-MUM	0	0x000075F700000000	1982-09-07 00:00:00	POP. SCIENCE & DOC. FILM STUDIOS (USSR)	12	0	0	U/102369/1982	0	0	0	N	CUTT. DEPT. OF THE USSR CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441444	61	MOTORS  PART I (ELECTRICAL)	1988	120	6	U-10237-MUM	0	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN INC (USA)	12	0	187	U-10237-1988-MUM	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441445	61	WAVEGUIDES: PART 3	1982	120	6	U-102370-MUM	0	0x000075F700000000	1982-09-07 00:00:00	DIDACTIC FILMS LTD. (EGLAND)	12	0	187	U/102370/1982	0	0	0	N	V.K. KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441446	61	WAVEGUIDES: PART 4	1982	120	6	U-102371-MUM	0	0x000075F700000000	1982-09-07 00:00:00	BIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102371-1982-MUM	0	0	0	N	V.K. KARLA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441447	61	WAVEGUIDES: PART 5	1982	120	6	U-102372-MUM	0	0x000075F700000000	1982-09-07 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102372-1982-MUM	0	0	0	N	V. K. KALRA, CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441448	61	SEVEN SHORTER VERSION 	1982	120	6	U-102373-MUM	0	0x000075F800000000	1982-09-08 00:00:00	SHRI .J. S. BANDEKAR	12	0	182	U/102373/82	0	0	0	N	SHRI .J. S. BANDEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441449	61	RESCUE FROM CRASHED AIRCRAFT PART 4	1982	120	6	U-102374-MUM	0	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102374-1982-MUM	0	0	0	N	V. K. KARLA, CIVIL AVIATION DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441450	61	RESCUE FROM CRASHED AIRCRAFT PART 5 	1982	120	6	U-102375-MUM	0	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102375-1982-MUM	0	0	0	N	V. K. KARLA, CIVIL AVIATION DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441451	61	RESCUE FORM CRASHED AIRCRAFT PART 6	1982	120	6	U-102376-MUM	0	0x000075F800000000	1982-09-08 00:00:00	DIDACTIC FILMS LTD. ENGLAND	12	0	187	U/102376/1982	0	0	0	N	V.K. KALRA , CIVIL AVIATION DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441452	44	DESH VIDESH 	1982	120	6	U-102377-MUM	268.22	0x000075F800000000	1982-09-08 00:00:00	RENUKA FILMS , RISHIKESH C/O MITHILESH SINHA	12	0	175	U/102377/1982	0	0	0	N	RENUKA FILMS,C/O MITHILES SINHA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441453	43	' MAHITI CHITRA NO. 376 '	1982	120	6	U-102378-MUM	0	0x000075F800000000	1982-09-08 00:00:00	DIR. OF INF., GOVT. OF GUJARAT	12	0	183	U/102378/1982	0	0	0	N	ASSTT. DIR. OF INFORMATION, GOVT. OF INF. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441454	44	HAPPY BIRTHDAY	1982	120	6	U-102379-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/102379/1982	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441455	61	FLOW CONTROL VALVES	1988	120	6	U-10238-MUM	0	0x00007DE000000000	1988-03-24 00:00:00	TEL A TRAIN (USA)	12	0	187	U/10238/1988	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441456	85	REPUBLIC DAY PARADE 82 	1982	120	6	U-102380-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102380/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441457	61	AIRPORT 	1982	120	6	U-102381-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	B.R. ADS	12	0	185	U/102381/82	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441458	64	TRL. OF BITIYAN BAIHAL SHYAN	1982	120	6	U-102382-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	DHANESHWAR SINGH.	12	0	184	U-102382-1982-MUM	0	0	0	N	DHANESHWAR SINGH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441459	61	PATHE PICTORIAL NO. 660 (MININATURE & MUSIC )	1982	120	6	U-102383-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	M/S.EMI FILM DISTRIBUTION (UK)	12	0	182	U-102383-1982-MUM	0	0	0	N	M/S. NFDC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441460	61	PATHE PICTORIAL NO.670 (FLOWERS &  PLANTS)	1982	120	6	U-102384-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	M/S.EMI FILM DISTRUBUTORS (U.K.)	12	0	182	U/102384/1982	0	0	0	N	M/S.N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441461	61	PATHE PICTORIAL NO. 678(TOURISTS)	1982	120	6	U-102385-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	M/S EMI FILM DISTRIBUTORS (UK)	12	0	0	U-102385-1982-MUM	0	0	0	N	M/S N.F.D.C	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441462	61	PATHE PICTORIAL NO. 710 (CITY)	1982	120	6	U-102386-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	M/S. EMI FILM DISTRIBUCTOR (UK)	12	0	182	U-102386-1982-MUM	0	0	0	N	M/S.N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441463	61	PHILIPS  A LAMO FOR EVERY PURPOSE	1982	120	6	U-102387-MUM	0	0x000075FA00000000	1982-09-10 00:00:00	MR. SHAILENDRA. VISUALAD FILM ENTERPRISES	12	0	185	U-102387-1982-MUM	0	0	0	N	VISUALAD FILM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441464	61	FOUR SQUARE KINGS FOR CALCUTTA	1982	120	6	U-102388-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	B.R. ADS.	12	0	0	U/102388/1982	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441465	61	FOUR SQUARE KINGS FOR KERELA	1982	120	6	U-102389-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	B.R. ADS	12	0	0	U-102389-1982-MUM	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441466	61	SAILOR OF THE KING 	1954	120	6	U-10239-MUM	0	0x00004D2500000000	1954-01-27 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	0	U-10239-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441467	61	PATHE [ICTORIAL NO. 650 (GERMS & DEAF)	1982	120	6	U-102390-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	M/S EMI FILM DISTRIBUTIORS.	12	0	182	U/102390/1982	0	0	0	N	M/S N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441468	61	PATHE PICTURE NO 719	1982	120	6	U-102391-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	M/S EMI FILM DISTRIBUTORS	12	0	182	U-102391-1982-MUM	0	0	0	N	M/S N.E.&.I.F DISTRIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441469	61	WHISPER SOFT	1920	120	6	U-102392-MUM	0	0x00001D8800000000	1920-09-13 00:00:00	MAADHYAM	12	0	185	U-102392-1982-MUM	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441470	61	FUELLING A NATION	1982	120	6	U-102393-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	G. L. BHARDWAJ, BHARDWAJ  FILM	12	0	182	U-102393-1982-MUM	0	0	0	N	G. L. BHARDWAJ, BHARDWAJ  FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441471	61	HISTORY MAKERS ;FRANKLINE D. ROOSEVELTA 	1982	120	6	U-102394-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	INTERNATIONAL COMMUNICATION AGENCY USA 	12	0	182	U/102394/82	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441472	44	TRAIN ON FIRE	1982	120	6	U-102395-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	B.R. ADS.	12	0	0	U/102395/1982	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441473	61	TOWARDS CLEANER CITIES	1982	120	6	U-102396-MUM	0	0x000075FE00000000	1982-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-102396-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441474	61	MISSION OF FRIENDSHIP TO MAURITIUS AND MOZAMBIQUE	1982	120	6	U-102397-MUM	0	0x000075FE00000000	1982-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102397/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441475	61	COME GLIDE WITH ME	1982	120	6	U-102398-MUM	0	0x000075FE00000000	1982-09-14 00:00:00	B.R. ADS.	12	0	0	U/102398/1982	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441476	61	REPORT FROM ROMEINTERNATIONAL SYMPOSIUM ON MENOPAUSE & POST MENOPAUSE 	1982	120	6	U-102399-MUM	243.84	0x000075FF00000000	1982-09-15 00:00:00	AVERST INTERNATIONAL IHC (USA)	12	0	182	U/102399/1982	0	0	0	N	M/S.GEOFFERY  MANOERS  & CO.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441477	44	REFRESHING ENERGE 	1983	120	6	U-1024-MUM	0	0x0000778700000000	1983-10-12 00:00:00	FILM MEDIA 	12	0	188	U/1024/83	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441478	61	BIOGRAPHY OF THE UNBORN 	1988	120	6	U-10240-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	187	U/10240/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441479	61	PATHE PICTORIAL NO. 725 (AIR FORCE)	1982	120	6	U-102400-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	0	182	U-102400-1982-MUM	0	0	0	N	M/S. N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441480	61	 OPEN WIRE TRANSPOSITION  SYSTEMS  	1982	120	6	U-102401-MUM	0	0x000075F000000000	1982-08-31 00:00:00	U.S. ARMY 	12	0	0	U-102401/1982-MUM	0	0	0	N	N. E. & FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441481	61	 WHEN IT COMES TO PEOPLE  	1982	120	6	U-102402-MUM	0	0x000075F000000000	1982-08-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-102402/1982-MUM	0	0	0	N	N. E. & I. FILMS LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441482	61	AN APPLE FOR ALL SEASONS	1982	120	6	U-102403-MUM	90	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/102403/1982	0	0	0	N	N.E.& I. FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441483	61	THE COMBINATION SQUARE	1982	120	6	U-102404-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILMS ASSOCIATES	12	0	175	U-102404-1982- MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441484	61	CHILDREN ARE CREATIVE 	1982	120	6	U-102405-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES 	12	0	0	U-102405-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441485	42	CHOOSING YOUR OCCUPTION	1982	120	6	U-102406-MUM	0	0x000075F000000000	1982-08-31 00:00:00	CORONET INSTUCTIONAL FILM	12	0	0	U/102406/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441486	61	THE EARTH AMD MANKIND CAN THE EARTH PROVIDE	1982	120	6	U-102407-MUM	0	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/102407/82	0	0	0	N	NATIONAL EDUCATIONA FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441487	61	EARTH AND MANKIND : PEOPLE BY THE BILLIONS 	1982	120	6	U-102408-MUM.	0	0x000075F000000000	1982-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-102408-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441488	61	 FILM PROBLEMS 	1982	120	6	U-102409-MUM	0	0x000075F000000000	1982-08-31 00:00:00	INDIANA UNIVERSITY  	12	0	0	U-102409/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441489	61	BIRTH : HOW LIFE BEGINS 	1988	120	6	U-10241-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPEDIA BRITANNIC EDUCATIONAL CORPN (USA)	12	0	187	U-10241-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441490	61	PORTAL ELECTRIC SAWAS	1982	120	6	U-102410-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/102410/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441491	61	PERPETUAL MOTION	1982	120	6	U-102411-MUM	0	0x000075F000000000	1982-08-31 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/102411/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441492	61	SOUND RECORDING FOR MOTION PICTURES	1982	120	6	U-102412-MUM	0	0x000075F000000000	1982-08-31 00:00:00	INDIAN UNIVERSITY	12	0	0	U/102412/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441493	44	 HARI DARSHAN  	1982	120	6	U-102413-MUM	0	0x000075F300000000	1982-09-03 00:00:00	JOY FILMS 	12	0	0	U-102413/1982-MUM	0	0	0	N	CHANDRAKANT GOR 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441494	44	TRL. OF HARI DARSHAN	1992	120	6	U-102414-MUM	0	0x0000843800000000	1992-09-03 00:00:00	JOY FILMS	12	0	184	U/102414/1992	0	0	0	N	JOY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441495	44	SAMPURN DEVI KA DARSHAN KA TRAILER 	1982	120	6	U-102415-MUM	100.88	0x000075F400000000	1982-09-04 00:00:00	S.J.RAJDEO	12	0	0	U/102415/1982	0	0	0	N	SARGAM CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441496	44	SAMPOORNA DEVI DARSHAN	1982	120	6	U-102416-MUM	0	0x000075F700000000	1982-09-07 00:00:00	S.J. RAJDEO, SARGAM CHITRA. INDIA	12	0	0	U-102416-1982-MUM	0	0	0	N	SARGAM CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441497	51	SOON LADAKI YA GHARACHI	1982	120	6	U-102417-MUM	0	0x000075F700000000	1982-09-07 00:00:00	S.B. GAIKWAD.	12	0	0	U-102417-1982-MUM	0	0	0	N	SHRI S.K.KALE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441498	61	TROUT STREAM	1982	120	6	U-102418-MUM	0	0x000075F700000000	1982-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/102418/1982	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441499	61	 TEAM WORK IN FARM RESEARCH ' 	1982	120	6	U-102419-MUM	0	0x000075F700000000	1982-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA . 	12	0	0	U-102419/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441500	61	BOBCAT 	1988	120	6	U-10242-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCVCLONADIA BRITANNICA EDU CORPN. USA	12	0	0	U/10242/88	0	0	0	N	PHOTIPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441501	61	TO SEE OR NOT TO SEE	1982	120	6	U-102420-MUM	0	0x000075F700000000	1982-09-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/102420/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441502	61	PROPERTIES OF WATER	1982	120	6	U-102421-MUM	0	0x000075F800000000	1982-09-08 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102421/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441503	61	PEPOLE OF THE AMAZON	1982	120	6	U-102422-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILM INCOROORATED 	12	0	0	U/102422/82	0	0	0	N	NATIONAL EDUCATION  AND INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441504	61	PASSE PARTOUT FARMING	1982	120	6	U-102423-MUM	0	0x000075F800000000	1982-09-08 00:00:00	INDIANA UNIVERSITY	12	0	0	U/102423/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441505	61	MICROORGANISMS THAT CAUSE	1982	120	6	U-102424-MUM	0	0x000075F800000000	1982-09-08 00:00:00	CORONET INSTRUCTIONS FILMS	12	0	0	U/102424/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441506	61	MAPS WE LIVE BY	1982	120	6	U-102425-MUM	0	0x000075F800000000	1982-09-08 00:00:00	UNITED NATIONS 	12	0	175	U-102425-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441507	61	JAPANESE FARMERS	1982	120	6	U-102426-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILM INCORPORATED 	12	0	0	U/102426/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441508	61	MAKERS OF IRON	1982	120	6	U-102427-MUM	0	0x000075F800000000	1982-09-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/102427/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441509	61	ROAD ACCIDENTS & THEIR SCIENTIFIC INVESTIGATION	1982	120	6	U-102428-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/102428/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441510	82	SEARCH INTO SPACE`	1982	120	6	U-102429-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-102429-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441511	61	CAVES : THE DARK WILDERNESS	1988	120	6	U-10243-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL ECORPN. (USA)	12	0	187	U/10243/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441512	61	SCIENCE LOOKS AT ROAD 	2017	120	6	U-102430-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	SATEUNDRA N. GOYAL 	12	0	0	U-102430-1982-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441513	61	OUR FEATHERRED FRIENDS E	1982	120	6	U-102431-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/102431/82	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441514	61	GET YOUR SOIL TESTED	1982	120	6	U-102432-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/102432/1982	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441515	82	 HAPPY WEDDING  	1982	120	6	U-102433-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-102433/1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441516	61	RABIES	1982	120	6	U-102434-MUM	0	0x000075F800000000	1982-09-08 00:00:00	G.R. SETHI.	12	0	175	U-102434-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441517	61	DRIVER BEHAIOUR 	1982	120	6	U-102435-MUM	220.1	0x000075F800000000	1982-09-08 00:00:00	ROAD RESEARCH LAB, FILM UNIT	12	0	0	U/102435/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441518	61	DEEP SEA TRAWLER	1982	120	6	U-102436-MUM	0	0x000075F800000000	1982-09-08 00:00:00	FILM INCORPORATED	12	0	0	U-102436-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441519	61	SOLAR RADIANTION I SUN AND EARTH 	1982	120	6	U-102437-MUM	0	0x000075F800000000	1982-09-08 00:00:00	THE AMERICAN METERO LOGIC AL SOCITY	12	0	0	U/102437/82	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441520	44	MERE HUM SAFAR 	1982	120	6	U-102438-MUM	0	0x000075FD00000000	1982-09-13 00:00:00	YUSUF TEENDARWAGEWALA	12	0	0	U-102438-1982-MUM	0	0	0	N	MOVIE TEEVEE ENTERPRISES 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441521	61	''MUSIC OF INDIA''	1982	120	6	U-102439-MUM	0	0x0000760000000000	1982-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/102439/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441522	61	EARTH MANS HOMES 	1988	120	6	U-10244-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ECCYCLOPADIOA BRINNICA EDUCATIONAL CORPN. 	12	0	187	U/10244/88	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441523	61	TRASISTORS: SWITCHING	1982	120	6	U-102440-MUM	0	0x0000760000000000	1982-09-16 00:00:00	BRAY STUDIOS INC.	12	0	0	U/102440/1982	0	0	0	N	NATIONAL EDUCAITON AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441524	61	SPECTRU PSYCHOLOGY ANIMAL REASONING`	1992	120	6	U-102441-MUM	0	0x0000844400000000	1992-09-15 00:00:00	INDIANA UNIVERSITY	12	0	0	U-102441-1992-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FOLM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441525	61	EFFECTS OF HEMIDECORTICATION IN THE DOG	1982	120	6	U-102442-MUM	0	0x0000760000000000	1982-09-16 00:00:00	INDIANA UNIVERSITY	12	0	187	U-102442-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.  BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441526	61	BAPU NE KAHA THA	1982	120	6	U-102443-MUM	0	0x0000760100000000	1982-09-17 00:00:00	CHILDER'S FILM SOCIETY	12	0	0	U/102443/1982	0	0	0	N	CHILDER'S FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441527	44	DIL APNA AUR PREET PARAI	1982	120	6	U-102444-MUM	4318.1	0x0000760100000000	1982-09-17 00:00:00	SYED ALI BAKAR	12	0	0	U/102444/1982	0	0	0	N	MAHAL PICTURES PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441528	44	shor	1982	120	6	U-102445-MUM	0	0x0000760200000000	1982-09-18 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT LTD 	12	0	0	U-102445-1982-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT LTD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441529	44	MOME KE GUDIYA	1982	120	6	U-102446-MUM	0	0x0000760200000000	1982-09-18 00:00:00	MOHAN KUMAR EMKYA PRODUCTIONS.	12	0	0	U-102446-1982-MUM	0	0	0	N	MOHAN KUMAR EMKYA PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441530	44	MOM KI GUDIYA KA TRL.	1982	120	6	U-102447-MUM	0	0x0000760200000000	1982-09-18 00:00:00	MOHAN KUMAR EMKAY PRODUCTION 	12	0	0	U/102447/82	0	0	0	N	MOHAN KUMAR EMKAY PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441531	44	WHAT'S REHIND THE TAG	1982	120	6	U-102448-MUM	166.11	0x0000760500000000	1982-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	0	0	U/102448/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441532	61	POWER OF MATTER PARTI& II	1982	120	6	U-102449-MUM	0	0x0000760500000000	1982-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/102449/82	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATIONAL FILM LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441533	61	BEGINNINGS OF VERTEBRATE LIFE	1988	120	6	U-10245-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	187	U-10245-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441534	61	REGIONAL GEOGRAPHY: LIFE IN THE FAR EAST	1982	120	6	U-102450-MUM	0	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U-102450-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441535	61	'' THE LAWS OF GASES ''	1982	120	6	U-102451-MUM	0	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102513/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441536	61	AUSTRALIA THE LAND AND THE PEOPLE 	1992	120	6	U-102452-MUM	0	0x0000844A00000000	1992-09-21 00:00:00	CORONET INSTRUCTIONAL FILM LTD 	12	0	0	U-102452-1992-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FOLM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441537	61	DR. LEAKEY AND THE DAWN OF MAN	1982	120	6	U-102453-MUM	0	0x0000760500000000	1982-09-21 00:00:00	FILM INCORPORATED	12	0	0	U/102453/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441538	61	DEVELOPING YOUR SALES PERSONALLITY	1982	120	6	U-102454-MUM	0	0x0000760500000000	1982-09-21 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	0	0	U/102454/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441539	61	THE DEPTH GAUGE & INSIDE MICROMETRE	1982	120	6	U-102455-MUM	0	0x0000760500000000	1982-09-21 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/102455/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441540	61	 REGIONAL GEOGRAPHY LIFE IN THE FAST EAST 	1982	120	6	U-102456-MUM	0	0x0000760500000000	1982-09-21 00:00:00	CORONET INSTRUCTIONAL FILMS . 	12	0	0	U-102456-1982-MUM	0	0	0	N	NATIONAL EDUCTION & INFOERMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441541	61	BACTERIA	1982	120	6	U-102457-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYLOPAEDIA BRITANICA FILMS INC. 	12	0	0	U/102457/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441542	61	CHARTES CATHEDRAL	1982	120	6	U-102458-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANNAICA EDUCATIONALO CROPN.	12	0	0	U/102458/1982	0	0	0	N	PHOTOPHNE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441543	61	THE DESERT 	1982	120	6	U-102459-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENEVLOPAEDIA BRITANICA FILMS INC. 	12	0	0	U-102459-1982-MUM	0	0	0	N	PHOTO PHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441544	61	LEARNING TO USE YOUR SEMSES	1988	120	6	U-10246-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN USA	12	0	187	U/10246/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441545	61	THE FIRST MANY CELLED ANIMALS : SPONGES	1982	120	6	U-102460-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENEYCLOPAEDIA BRITANNICA FILN INC.	12	0	0	U/102460/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441546	61	THE  HONEY BEE	2017	120	6	U-102461-MUM	0	0x0000A7B800000000	2017-07-22 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATION CORPN	12	0	0	U/102461/83	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441547	175	HOUSEFLY 	1982	120	6	U-102462-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-102462-1982-MUM	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441548	61	 THE HUMAN BRAIN  	1982	120	6	U-102463-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC. 	12	0	0	U-102463/1982-MUM	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441549	61	LIFE STORY OF PARAMECIUM	1982	120	6	U-102464-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYLOPEDIA BRITANNCA (USA)	12	0	0	U/102464/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441550	61	''LOOKING AT BIRDS''	1982	120	6	U-102465-MUM	0	0x0000760600000000	1982-09-22 00:00:00	ENCYCLOPAEDIA BRITANICA U.S.A.	12	0	0	U/102465/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441551	61	MATAMORAHOSES	1982	120	6	U-102466-MUM	0	0x0000760600000000	1982-09-22 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/102466/82	0	0	0	N	PHOTOPHONE THE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441552	70	PROTOZOA ONE CELLED ANIMAL	1982	120	6	U-102467-MUM	0	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEODIA BRITANNICA	12	0	0	U/102467/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441553	61	'' ROOTS OF PLANTS ''	1982	120	6	U-102468-MUM	0	0x0000760700000000	1982-09-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/102468/1982	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441554	61	SOCIAL INSECTS :THE HONEBEE BIOLOGY PROGRAM ,UNIT3 ANIMAL LIFE	1982	120	6	U-102469-MUM	0	0x0000760700000000	1982-09-23 00:00:00	ECYCLOPAEDIA BRITANICA INC ILLINOI'S 	12	0	0	U/102469/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441555	61	KILLING YOU SAFETY	1988	120	6	U-10247-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	ASHA DUTTA, METROMEDIA INC.	12	0	182	U/10247/1988	0	0	0	N	ASHA DUTTA, METROMEDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441556	61	SINGLE CALLED ANIMALS PROTOZOA	2017	120	6	U-102470-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	ENCYCLOPADIA BRITANNICA USA	12	0	0	U/102470/82	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441557	44	NAUNIHAL	1982	120	6	U-102471-MUM	0	0x0000760800000000	1982-09-24 00:00:00	SAWANKUMAR TAK, MERCURY PRODUCTIONS.	12	0	0	U-102471-1982-MUM	0	0	0	N	MERCURY PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441558	44	BABUL KI GALYAN	1982	120	6	U-102472-MUM	0	0x0000760800000000	1982-09-24 00:00:00	S.D. NARANG, NEW ORIENTAL PICTURES., INDIA	12	0	0	U-102472-1982-MUM	0	0	0	N	S.D. NARANG, NEW ORIENTAL PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441559	44	TRAILER OF BABUL KI GALIYAN	2017	120	6	U-102473-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	S.D. NARANG NEW ORIENTAL PICTURES	12	0	184	U-102473-1982-MUM	0	0	0	N	S.D. NARANG NEW ORIENTAL PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441560	61	BELONGING TO THE GROUP	1982	120	6	U-102474-MUM	0	0x0000760800000000	1982-09-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS	12	0	0	U/102474/1982	0	0	0	N	PHOTOPHONE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441561	61	VACUUM PRACTICE	1982	120	6	U-102475-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	MCGRAW HILL TEXT FILM LTD.	12	0	0	U-102475-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441562	61	 THE RUTHERFORD ATOM  	1982	120	6	U-102476-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	EDUCATIONAL SERVICES INC . 	12	0	0	U-102476/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441563	61	PHOTO EMISSION	1982	120	6	U-102477-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	MCGREW HILL TEXT FILM	12	0	0	U/102477/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441564	61	PLAY GROUND SAFETY	1982	120	6	U-102478-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102478/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441565	61	MUSCLES AND BONES OF THE BODY	1982	120	6	U-102479-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORPONET INSTUCTIONAL FILMS	12	0	0	U/102479/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441566	61	CARPETS OF INDIA	1988	120	6	U-10248-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	ASAD H SHAH C/O CREATIVE FILMS	12	0	182	U-10248-1988-MUM	0	0	0	N	ASAD H SHAH C/O CREATIVE FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441567	61	OPENING THE SALE	1982	120	6	U-102480-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	THE DARTNELL CORPORATION	12	0	0	U/102480/1982	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441568	61	MEASURING AREAS,SGUARES & RECTANGLES	1982	120	6	U-102481-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102481/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441569	61	''LITERATURE APPRECIATION HOW TO READ PLAYS''	1982	120	6	U-102482-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102482/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441570	61	LIFE CYCLE OF THE MOSQUITO	1982	120	6	U-102483-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	EMERSON YORK STUDIO	12	0	0	U/102483/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441571	61	KIFE IN A FISHING VILLAGE (SWEDEN)	1982	120	6	U-102484-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102484/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441572	61	GALOLEO	1982	120	6	U-102485-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	CORONET INSTRUCTONAL	12	0	0	U/102485/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441573	61	THE FRANK HERTZ EXPERIMENT	1982	120	6	U-102486-MUM	263.34	0x0000760A00000000	1982-09-26 00:00:00	EDCUCATIONAL SERVICES INFORMPORATED FILMS DIVISION	12	0	0	U/102486/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441574	61	EXPOSURE	1982	120	6	U-102487-MUM	131.67	0x0000760B00000000	1982-09-27 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/02487/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441575	61	CROSSBREEDING FOR PROFIT	1982	120	6	U-102488-MUM	139.6	0x0000760B00000000	1982-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/102488/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441576	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1982	120	6	U-102489-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/102489/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LT.D I 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441577	44	JAHAR	1988	120	6	U-10249-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA AAKRITI ADVERTISING 	12	0	182	U-10249-1988-MUM	0	0	0	N	CHAMAN GUPTA AAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441578	61	THE BUSINESS OF FARMING 	1982	120	6	U-102490-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS BOARD OF CANADA	12	0	0	U/102490/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441579	44	STAR CRICKET CARNIVAL 	1982	120	6	U-102491-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMIC SHORTS 	12	0	0	U-102491-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441580	61	DRILL PRESS	1982	120	6	U-102492-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	BAILEY FILMS ASSOCIATES	12	0	0	U/102492/1082	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441581	44	BAZAR 	1982	120	6	U-102493-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	MADHUKAR PICTURES 	12	0	0	U-102493-1982-MUM	0	0	0	N	MUDPANEY FILM SERVICES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441582	44	BOY FRIEND 	1982	120	6	U-102494-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	NARESH SAIGAL N S FILMS	12	0	0	U/102494/1982	0	0	0	N	MUDNANEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441583	61	THE RAGA AND THE EMOTIONS (CONCEPTS IN INDIAN MUSIC)	1982	120	6	U-102495-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	BLAZE ADVERTISING PVT LTD. 	12	0	0	U/102495/1982	0	0	0	N	BLAZE ADVERTISING PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441584	51	PAISA BOLTO AHE	1982	120	6	U-102496-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	KISHORE SAIGAL	12	0	0	U/102496/1982	0	0	0	N	SANTOSH FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441585	61	WORMS  THE ANNELIDA 	1982	120	6	U-102497-MUM	0	0x0000761200000000	1982-10-04 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	0	0	U/102497/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441586	43	KANKU	1982	120	6	U-102498-MUM	0	0x0000761500000000	1982-10-07 00:00:00	KARTILAL RATHOD	12	0	0	U/102498/1982	0	0	0	N	NATONAL FILM DEVELOPMENT CORPORATION LIMITED.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441587	61	THE CIRCLE 	1982	120	6	U-102499-MUM	0	0x0000761500000000	1982-10-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/102499/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441588	61	DEATH OF NEPHRON	1983	120	6	U-1025-MUM	242	0x0000778700000000	1983-10-12 00:00:00	HOECHST AG.GERMANY (GERMANY)	12	0	0	U/1025/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.HOECST HOUSE, NARIMAN POINT , 193, BACKBAY RALATION,B21	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441589	44	BHOOL 	1988	120	6	U-10250-MUM	52.73	0x00007DE400000000	1988-03-28 00:00:00	CHAMNA GUPTA , AAKRITI ADVERTISING	12	0	182	U/10250/1988	0	0	0	N	CHAMNA GUPTA , AAKRITI ADVERTISING	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441590	61	INTRODUCING THE NEW WORKER TO HIS JOB 	1982	120	6	U-102500-MUM	0	0x0000761500000000	1982-10-07 00:00:00	DIVISION OF VISUALS AIDS U. S. OFFICE OF EDUCATION 	12	0	0	U-102500-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441591	44	TRAINING AND VISIT SYSTE (T AND V) HARYANA AGRICUTURAL MAP	1982	120	6	U-102501-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	H.R. SARIN (PROP), SARIN PRODUCTIONS.	12	0	0	U/102501/1982	0	0	0	N	H.R. SARIN (PROP), SARIN PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441592	44	VARTA TARAGINI NO,29	1982	120	6	U-102502-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	A.P.STATE FILM DEV. CORP.LTD	12	0	183	U/102502/1982	0	0	0	N	A.P.STATE FILM DEV. CORP.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441593	59	VARTA TARANGINI NO.30	1982	120	6	U-102503-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-102503-1982-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441594	61	PANDIT MALIKARJUN MANSUR	1982	120	6	U-102504-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102504/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441595	61	INDONESIA: FAMILY PLANNING FIRST	1982	120	6	U-102505-MUM	0	0x0000760000000000	1982-09-16 00:00:00	THE GEORGE WASHINGTONUNIVERSITY. (USA)	12	0	182	U-102505-1982-MUM	0	0	0	N	DR. M.H. PARANJPE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441596	61	A CHEERFUL REVOLUTION 	1982	120	6	U-102506-MUM	0	0x0000760000000000	1982-09-16 00:00:00	GEORGE WASHINGTON UNIVERSITY (GWV)(USA)	12	0	187	U-102506-1982-MUM	0	0	0	N	DR. M. H. PARANJPYE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441597	70	 KINETIC ENERGY  	1982	120	6	U-102507-MUM	0	0x0000760000000000	1982-09-16 00:00:00	FILMOTEKAI 16 ( YUGOSLAVIA )	12	0	187	U-102507/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441598	70	 CHAIN REACTION  	1982	120	6	U-102508-MUM	0	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA /( YUGOSLAVIA)	12	0	187	U-102508/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441599	70	DIRECTION LINE RAILROAD	1982	120	6	U-102509-MUM	0	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102509/1082	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441600	44	SANKET	1988	120	6	U-10251-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA, AAKRITI ADVERTISING	12	0	182	U/10251/1988	0	0	0	N	CHAMAN GUPTA, AAKRITI ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441601	70	BASIC MAGNETISM	1982	120	6	U-102510-MUM	0	0x0000760100000000	1982-09-17 00:00:00	FILMOTEKA 16(YUGOSLAVIA)	12	0	0	U/102510/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441602	51	MAHARASHTRA NEWS NO.381	1992	120	6	U-102511-MUM	233	0x0000844500000000	1992-09-16 00:00:00	THE DIR .GEN . OF INF. & PUB. RELS.GOVT.OF MAHARASHTRA	12	0	0	U/102511/1982	0	0	0	N	THE DIR .GEN . OF INF. & PUB. RELS.GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441603	43	TRL. OF JUGAL JODI	1982	120	6	U-102512-MUM	0	0x0000760100000000	1982-09-17 00:00:00	KISHOR THAKKAR, DURGA PICTURES	12	0	184	U/102512/1982	0	0	0	N	KISHOR THAKKAR, DURGA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441604	70	' FIRE  FRIEND AND ENEMY '	1982	120	6	U-102513-MUM	0	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102513/1982	0	0	0	N	PDR COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441605	70	WORK AND THE ENERGY CHANGES	1982	120	6	U-102514-MUM	24.38	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U/102514/1982	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441606	70	THE EARTH'S ROTATION 	1982	120	6	U-102515-MUM	0	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102515-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441607	70	FROM A FLOWER T A FRUIT 	1982	120	6	U-102516-MUM	0	0x0000760200000000	1982-09-18 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U/102516/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441608	61	 SILENCE NAGGING COUGH  	1982	120	6	U-102517-MUM	0	0x0000760200000000	1982-09-18 00:00:00	FILM MEDIA 	12	0	185	U-102517/1982-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441609	61	 SUPER SWISH SILVER QUALITY  YOU CAN FEEL ON YOUR FACE 	1982	120	6	U-102518-MUM	0	0x0000760200000000	1982-09-18 00:00:00	THE FAR PRODUCTIONS CO. 	12	0	185	U-102518/1982-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441610	61	THUMPS UP MONTAGE 	1982	120	6	U-102519-MUM	0	0x0000760200000000	1982-09-18 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-102519-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441611	44	CHETNA 	1988	120	6	U-10252-MUM	0	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA; AAKRITI ADVERTISING 	12	0	182	U-10252-1988-MUM	0	0	0	N	CHAMAN GUPTA; AAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441612	61	DREAM COMES TRUE 	1982	120	6	U-102520-MUM	0	0x0000760200000000	1982-09-18 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP . UPPOOR , NEO FILMS .	12	0	185	U-102520-1982-MUM	0	0	0	N	NEO FILMS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441613	44	TRL. OF KASAM DURGA KI	1982	120	6	U-102521-MUM	0	0x0000760200000000	1982-09-18 00:00:00	RAKESH & HARJIT GILL, HAR GOBINDHA FILMS. BOMBAY	12	0	184	U-102521-1982-MUM	0	0	0	N	RAKESH HAR GOBINDHA FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441614	44	THE GAME	1982	120	6	U-102522-MUM	0	0x0000760400000000	1982-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102522/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441615	44	JAWABDAARI	1982	120	6	U-102523-MUM	0	0x0000760400000000	1982-09-20 00:00:00	JAGDISH D, JOSHI	12	0	185	U/102523/82	0	0	0	N	JAGDISH D, JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441616	61	ROMEO & JULIET	1982	120	6	U-102524-MUM	0	0x0000760400000000	1982-09-20 00:00:00	VISUAL WORK SHOP.	12	0	0	U-102524-1982-MUM	0	0	0	N	VISUAL WORK SHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441617	44	RADHIA KI PAATI 	1982	120	6	U-102525-MUM	0	0x0000760400000000	1982-09-20 00:00:00	SAIVAD QUISAR MEHNDI RIZWI	12	0	182	U/102525/82	0	0	0	N	SHRI KANT CHHANIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441618	61	MAX FACTOR 	1982	120	6	U-102526-MUM	0	0x0000760400000000	1982-09-20 00:00:00	MR. MANMOHAN SHETTY, & MR. PRADEEP UPPOOR, NEO FILM	12	0	185	U-102526-1982-MUM	0	0	0	N	NEO FILMS, EVEREST 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441619	61	ANDHERE MEIN HAR PAL AAPKE SATH	1982	120	6	U-102527-MUM	0	0x0000760400000000	1982-09-20 00:00:00	AAKRITI ADVERTISING	12	0	0	U/102527/1982	0	0	0	N	RATTAN SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441620	82	TRL. OF THE UNKNOWN SOLDIERS PATENT LEATHER	1982	120	6	U-102528-MUM	0	0x0000760400000000	1982-09-20 00:00:00	M/S. BULGARIAN CINEMATOGRAPHY(BULGARIA)	12	0	184	U-102528-1982-MUM	0	0	0	N	N.F.D.C.LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441621	61	SKY PIRATES 	1982	120	6	U-102529-MUM	0	0x0000760400000000	1982-09-20 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	190	U-102529-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441622	44	BARBAADI 	1988	120	6	U-10253-MUM	44.81	0x00007DE400000000	1988-03-28 00:00:00	CHAMAN GUPTA , AAKRITI FILMS	12	0	182	U/10253/1988	0	0	0	N	CHAMAN GUPTA , AAKRITI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441623	44	MEENAKSHI	1982	120	6	U-102530-MUM	0	0x0000760400000000	1982-09-20 00:00:00	FILMTONE	12	0	185	U/102530/82	0	0	0	N	FILMTONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441624	44	 HAWKINS  	1982	120	6	U-102531-MUM	0	0x0000760400000000	1982-09-20 00:00:00	FILMSELL 	12	0	185	U-102531/1982-MUM	0	0	0	N	FILMSELL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441625	61	LINEMAN 	1982	120	6	U-102532-MUM	0	0x0000760500000000	1982-09-21 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-102532-1982-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441626	61	' YOUR GUARDIAN ANGEL '	1982	120	6	U-102533-MUM	0	0x0000760500000000	1982-09-21 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U/102533/1982	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441627	61	 TAKE NOTHING FOR GRANTED  	1982	120	6	U-102534-MUM	0	0x0000760400000000	1982-09-20 00:00:00	INTERNATIONAL FILM BUREAI INC (USA) 	12	0	187	U-102534/1982-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441628	44	TRL OF PYAR KE RAHI 	1982	120	6	U-102535-MUM	0	0x0000760500000000	1982-09-21 00:00:00	MR.ATMA RAM.M/S ATMARAM FILMS NATRAJ STUDIOS	12	0	184	U/102535/1982	0	0	0	N	MR ATMA RAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441629	70	PRODUCIN VEGETABLE OIL	1982	120	6	U-102536-MUM	24.38	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16( YUGOSLAVIA)	12	0	0	U/102536/1982	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441630	70	 AIR PRESSURE AND THE ORIGINATION OF WIND   	1982	120	6	U-102537-MUM	0	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA ) 	12	0	187	U-102537/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441631	70	LATITUED AND LONGITUDE	1982	120	6	U-102538-MUM	0	0x0000760500000000	1982-09-21 00:00:00	FILMOTEKA 16	12	0	187	U/102538/1982	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441632	70	RELATION 	1982	120	6	U-102539-MUM	0	0x0000760400000000	1982-09-20 00:00:00	FILMTEKAR 16 YUGOSLAVIA	12	0	187	U/102539/82	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441633	61	PATHIK (LATE SHRI KAKASAHEB ALIAS N V GADGIL)	1988	120	6	U-10254-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	JABBAR PATEL	12	0	182	U/10254/1988	0	0	0	N	JABBAR PATEL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441634	43	TRL. OF PAKITMAAR	1982	120	6	U-102540-MUM	0	0x0000760500000000	1982-09-21 00:00:00	SHREE JYOTI FILMS COOP SOC. LTD	12	0	184	U/102540/1982	0	0	0	N	SHREE JYOTI FILMS COOP SOC. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441635	61	PREOPERATIVE PREPPING PROCEDURE WITH BETADINE ANTISEPTICE PREPARATIONS	1982	120	6	U-102541-MUM	0	0x0000760600000000	1982-09-22 00:00:00	CARLOS BLANCO. M.D. (SWITZERLAND)	12	0	187	U-102541-1982-MUM	0	0	0	N	DR. P K PISPATI M.D. WOCKHARDT PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441636	61	LEG ULCERS AND THEIR TREATMENT	1982	120	6	U-102542-MUM	0	0x0000760600000000	1982-09-22 00:00:00	DR. BETTY RHODES, DR. STANLEY ALLEH (SWITZERLAND)	12	0	187	U-102542-1982-MUM	0	0	0	N	DR. P.K. PISPATI, M.D. WOCKHARDT PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441637	70	ADDITION OF LENGTHS	1982	120	6	U-102543-MUM	0	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102543-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441638	70	' PEDESTRIAN'S STEPS '	1982	120	6	U-102544-MUM	0	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA 16 (YUGOSLAVIA0	12	0	183	U/102544/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441639	70	POLLUTION AND WATER PROTECTION	1982	120	6	U-102545-MUM	0	0x0000760600000000	1982-09-22 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102545-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441640	61	PATHE PICTORIAL NO. 727 (SEEDS & BEAUTY)	1982	120	6	U-102546-MUM	0	0x0000760600000000	1982-09-22 00:00:00	M/S. EMI FILM DISTRIBUTORS (UK)	12	0	182	U-102546-1982-MUM	0	0	0	N	M/S. N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441641	43	MAHITI CHITRA NO. 377	1982	120	6	U-102547-MUM	0	0x0000760C00000000	1982-09-28 00:00:00	DIR. OF INF., GOVT OF GUJARAT	12	0	0	U/102547/1982	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441642	44	TRL. OF 'CHOR POLICE'	1982	120	6	U-102548-MUM	0	0x0000760700000000	1982-09-23 00:00:00	VINAY SINHA	12	0	184	U/10254/1982	0	0	0	N	VINAY SINHA, C / 0. CINEMA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441643	44	TRL. OF TAAQAT	1982	120	6	U-102549-MUM	0	0x0000760800000000	1982-09-24 00:00:00	B.S. GLAD, BOMBAY	12	0	184	U-102549-1982-MUM	0	0	0	N	GLAD ADS AND TRAILERS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441644	44	BHAI WAH 	1988	120	6	U-10255-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	ADVIS ADVIS NETAJI  SUBHASH MARG 3766, PAVANE STREET NEW DELHI 110002	12	0	185	U-10255-1988-MUM	0	0	0	N	ADVIS NETAJI  SUBHASH MARG 3766, PAVANE STREET NEW DELHI 110002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441645	61	METEOROLOGICAL REPORTS FOR AIRCRAFT LANDING	1982	120	6	U-102550-MUM	0	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD. (ENGLAND)	12	0	187	U-102550-1982-MUM	0	0	0	N	A.K. KALRA, CIVIL AVIATION DEPT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441646	61	ISTHE GLIDE SLONE	1982	120	6	U-102551-MUM	0	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD	12	0	182	U/102551/1982	0	0	0	N	A K KALRA,CIVIL AVIATION DEPT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441647	61	MICROMINIATURE CIRCUITS	1982	120	6	U-102552-MUM	0	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD (ENGLAND)	12	0	187	U-102552-1982-MUM	0	0	0	N	V.K. KALRA, CIVIL AVIATION DEPT. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441648	61	HELICOPTER ICING	1982	120	6	U-102553-MUM	0	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD (ENGLAND)	12	0	187	U-102553-1982-MUM	0	0	0	N	V.K.KALRA, CIVIL AVIATION DEPARTMENT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441649	61	FIRE CHEMISTRY	1982	120	6	U-102554-MUM	0	0x0000760800000000	1982-09-24 00:00:00	DIDACTIC FILMS LTD	12	0	187	U/102554/1982	0	0	0	N	V K KALRA,CIVIL AVIATION DEPT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441650	61	 LAKME  	1982	120	6	U-102555-MUM	0	0x0000760800000000	1982-09-24 00:00:00	B. R. ADS. 	12	0	185	U-102555/1982-MUM	0	0	0	N	B. R. ADS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441651	70	 THE ROCKET ENGINE  	1982	120	6	U-102556-MUM	0	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA ) 	12	0	187	U-102556/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441652	70	THE MOVEMENT OF THE EARTH AROUND THE SUN 	1982	120	6	U-102557-MUM	0	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 YUGOSLAVIA	12	0	187	U/102557/82	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441653	70	LENGTH MEASUREMENT, DIATANCE	1982	120	6	U-102558-MUM	0	0x0000760800000000	1982-09-24 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102558-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441654	61	 9 TO 5 MADURA SHIRTINGS  	1982	120	6	U-102559-MUM	0	0x0000760800000000	1982-09-24 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR , NEO FILMS 	12	0	185	U-102559/1982-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441655	61	BEFORE MY EYES	1988	120	6	U-10256-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	L. KRISHNA	12	0	0	U/10256/1988	0	0	0	N	LALITA KIRSHNA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441656	61	A FAIR TO REMEMBER  	1982	120	6	U-102560-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	182	U-102560/1982-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441657	44	TRL. OF SHAKTI	1982	120	6	U-102561-MUM	0	0x0000760900000000	1982-09-25 00:00:00	MUSHIRRIAZ, M.R. PRODUCTIONS PVT. LTD.	12	0	0	U/102561/1982	0	0	0	N	M.R. PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441658	61	EMBRYOLOGY OF THE TESTIS	1982	120	6	U-102562-MUM	0	0x0000760900000000	1982-09-25 00:00:00	NORWICH EATON PHARMACEUTICALS	12	0	0	U/102562/1982	0	0	0	N	DR A G PHADKE,HON.SEC.UROLOGICAL SOCIETY OF I 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441659	70	CHANGES IN STRUCTURE OF MATTER 	1982	120	6	U-102563-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102563-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441660	70	 MULTIPLICATION OF NATURAL  NUMBER  	1982	120	6	U-102564-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA) 	12	0	187	U-102564/1982-MUM	0	0	0	N	PDR COMMUNICATIONS  	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441661	70	MAN AND NATURE 	1982	120	6	U-102565-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 YUGOSLAVIA 	12	0	0	U-102565-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441662	70	DIVISION OF NATURAL NUMBERS	1982	120	6	U-102566-MUM	24.38	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U/102566/1992	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441663	70	PROCESSING FISH	1982	120	6	U-102567-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102567-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441664	70	HOW TO BEHAVE IN NATURE	1982	120	6	U-102568-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMTEKA 16 YUGOLAVIA	12	0	187	U/102568/82	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441665	70	THE THREE PHASE ELECTROMOTOR 	1982	120	6	U-102569-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 	12	0	187	U/102569/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441666	51	GOVIND VIDI	1988	120	6	U-10257-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	SARGAM	12	0	185	U/10257/1988	0	0	0	N	SARGAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441667	70	 THE COLLECTOR ELECTROMOTOR  	1982	120	6	U-102570-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA) 	12	0	187	U-102570/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	12	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441668	70	TRAIN TRAVEL	1982	120	6	U-102571-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YOGOSLAVIA)	12	0	0	U/102571/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441669	70	 FROM THE LIFE OF THE SEA  	1982	120	6	U-102572-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA) 	12	0	187	U-102572/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441670	70	ELECTRICITY IN OUR HOME 	1982	120	6	U-102573-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102573-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441671	70	BRAKING	1982	120	6	U-102574-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102574-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441672	70	' A DOG '	1982	120	6	U-102575-MUM	0	0x0000760900000000	1982-09-25 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102575/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441673	61	PATHE PICTURES NO. 689 ( AUTOMATIC SERVICES ) 	1982	120	6	U-102576-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	M/S EMI FILM DISTRIBUTIONS (UK) 	12	0	182	U-102576/1982-MUM	0	0	0	N	M/S N. F. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441674	61	HIGH & MIGHTY	1982	120	6	U-102577-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	SIMON ENGINEERING DUDLEY LTD. (UK)	12	0	0	U/102577/1982	0	0	0	N	KOOVERJI DEVSHI & CO. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441675	70	HEALTH & HYGINE HABITS	1982	120	6	U-102578-MUM	0	0x0000760C00000000	1982-09-28 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102578-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441676	70	SIEMENS  MARTIN FURNACE 	1982	120	6	U-102579-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA)	12	0	187	U-102579/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441677	44	EK ABHIVYAKTI (AN EXPRESSION)	1988	120	6	U-10258-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	PRAKASH JHA	12	0	182	U/10258/1988	0	0	0	N	PRAKASH JHA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441678	70	THE FOUR STROKE DIESEL ENGINE	1982	120	6	U-102580-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102580-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441679	70	AREA OF A CIRCLE	1982	120	6	U-102581-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102581-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441680	70	TRANSLATION	1982	120	6	U-102582-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102582/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441681	70	MEASURMENT OF ANGLES AND TIME 	1982	120	6	U-102583-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 YUOGOSVIA 	12	0	0	U-102583-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441682	70	 BASIC CHEMICAL LAWS  	1982	120	6	U-102584-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA ) 	12	0	187	U-102584/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441683	70	EQUIVALENT SETS	1982	120	6	U-102585-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102585-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441684	70	' AN AGRICULTURAL INDUSTRIAL COMBINE I I I ''	1982	120	6	U-102586-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U/102586/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441685	70	WHAT IS A NUMBER	1982	120	6	U-102587-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102587-1982-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441686	70	' AN AGRI  CULTURAL INDUSTRIAL COMBINE I  I '	1982	120	6	U-102588-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102588/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441687	70	 THE TWO STROKE OTTO ENGINE 	1982	120	6	U-102589-MUM	0	0x0000760B00000000	1982-09-27 00:00:00	FILMOTEKA 16 ( YUGOSLAVIA ) 	12	0	187	U-102589/1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441688	61	KANTHA	1988	120	6	U-10259-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	N.F.D.C. LTD;	12	0	182	U-10259-1988-MUM	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441689	70	TELCO FACTORY 	2017	120	6	U-102590-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	SUEOWESTFUNK BADEN  BADEN HANS  BREDOW STRESSE GERMAN 	12	0	185	U/102590/1982	0	0	0	N	TARA ENGINERING AND KOCO MOTIVE CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441690	70	TELCO WORK TESTRECKE 	1982	120	6	U-102591-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	SUED WESTFUNK BADEN BADEN HANS BREDON STRASSE GERMAN T.V . , W. GERMANY	12	0	185	U-102591-1982-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO . LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441691	61	FIFTY YEARS OF AIRFORCE	1982	120	6	U-102592-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-102592-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441692	44	WITHERING BUDS	1982	120	6	U-102593-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102593/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441693	44	' GIFT OF LOVE '	1982	120	6	U-102594-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102594/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441694	44	HARVANA SAMACHAR DARSHAN	2017	120	6	U-102595-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	DIR. PUBIC RELATION,  GOVT. OF HARYANA CHAN  DIGARH	12	0	0	U/102595/1982	0	0	0	N	R. K. SHARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441695	44	SHUBH SHAGUN 	1982	120	6	U-102596-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	M/S. FILM 5	12	0	185	U-102596-1982-MUM	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441696	61	MAX FACTOR 	2017	120	6	U-102597-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPAOOR NEO FILMS 	12	0	185	U/102597/82	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441697	70	SET 	1982	120	6	U-102598-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 YUGOSLAVIA 	12	0	0	U-102598-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441698	70	WATER IN OUR HOME	1982	120	6	U-102599-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U-102599-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441699	105	ELECTROLYTE IMBALANCE AND HYPERALDOSTERONISM	1983	120	6	U-1026-MUM	0	0x0000778700000000	1983-10-12 00:00:00	HOECHST AG, GERMANY	12	0	187	U/1026/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441700	61	PATACHITRA 	1988	120	6	U-10260-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	N. F. D. C. LTD. 	12	0	182	U-10260-1988-MUM	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441701	70	THE PRODUCTION OF RAW IRON IN A BLAST FURNACE 	1982	120	6	U-102600-MUM	0	0x0000760D00000000	1982-09-29 00:00:00	FILMOTEKA 16 (YOGASLAVIA)	12	0	0	U/102600/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441702	61	TRL. OF COULD ONE IMAGINE 	1982	120	6	U-102601-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	GORKI FILM STUDIOS FOR YOUTH (USSR)	12	0	184	U-102601-1982-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441703	44	TRL. OF JEEO AUR JEENE DO 	1982	120	6	U-102602-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	RATAN MOHAN, R. M. ART PRODUCTIONS 	12	0	184	U-102602-1982-MUM	0	0	0	N	RATAN MOHAN, R. M. ART PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441704	129	SOVIET BILORUSSIA	1982	120	6	U-102603-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	BELORUSFILM STUDIOS (USSR)	12	0	182	U/102603/1982	0	0	0	N	CULT. DEPT. OF THE USSR CON. GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441705	44	BACHAT CHOTI LABH ADHIK 	1982	120	6	U-102604-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	THE DIR. GENERAL OF INF. AND PUB. RELATIONS GOVT. OF MAHARASHTRA 	12	0	182	U-102604-1982-MUM	0	0	0	N	THE DIR. GENERAL OF INF. AND PUB. RELATIONS GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441706	61	' SYMPHONEY OF INDUSTRIALISATION (S.V.)	1982	120	6	U-102605-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102605/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441707	51	BADALTE CHITRA 	1982	120	6	U-102606-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	THE DIR. GEN. OF INF & PUB. RELA. GOVT.OF MAHARASHTRA 	12	0	182	U/102606/82	0	0	0	N	THE DIR. GEN. OF INF & PUB. RELA. GOVT.OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441708	61	BIRD STRIKE	1982	120	6	U-102607-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102607/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441709	61	AROUND THE SOVIET UNION 177	1982	120	6	U-102609-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (U.S.S.R.)	12	0	182	U-102609-1982-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441710	61	ANANTARUPAM 	1988	120	6	U-10261-MUM	427	0x00007DE500000000	1988-03-29 00:00:00	N.F.D.C.LTD	12	0	182	U/10261/1988	0	0	0	N	N.F.D.C.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441711	44	TRL. OF STAR 	1982	120	6	U-102610-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	BIDDU	12	0	0	U/102610/82	0	0	0	N	DOUBLE B FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441712	60	TRL. OF MAA KE ANSU	1982	120	6	U-102611-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	RAMCHANDRA M. PANWAR	12	0	184	U-102611-1982-MUM	0	0	0	N	SHAANTI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441713	70	ADDITION OF NUMBERS FROM 1 TO 5	1982	120	6	U-102612-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	0	U/102612/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441714	70	THE CIRCULATION OF CARBON IN MATTER	1982	120	6	U-102613-MUM	24.38	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102613/1982	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441715	70	'MANS INFLUENCE ON DISTRIBUTION NATURE'S BALANCE'	1982	120	6	U-102614-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16(YUGOSLAVIA)	12	0	187	U-102614-1982-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441716	70	EIGHT EQUALITIES	1982	120	6	U-102615-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102615/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441717	70	POINTS ON A RECTANGULAR  NETWORK 	1982	120	6	U-102616-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	FILMOTEKA 16	12	0	0	U/102616/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441718	44	FACES OF DESPAIR FACES OF  HOPE	1982	120	6	U-102617-MUM	0	0x0000760F00000000	1982-10-01 00:00:00	PHOENIX FILM PROD.	12	0	182	U/102617/1982	0	0	0	N	PHOENIX FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441719	85	CHIMPS LAST CHANCE 	1982	120	6	U-102618-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	0	190	U-102618-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441720	61	THE WHALE THAT BECAME A STAR	1982	120	6	U-102619-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS USA 	12	0	190	U/102619/82	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441721	85	HIDE AND SEEK	1988	120	6	U-10262-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	ROHINI DEVI FAR VIDEO FILMS (P) LTD;	12	0	185	U/10262/1988	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441722	61	AFRICAN ANIMAL HUNT	2017	120	6	U-102620-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	CASTLE FILM USA	12	0	190	U-102620-1982-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441723	61	KINDS OF THE JUNGLE	1982	120	6	U-102621-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILM USA	12	0	190	U-102621-1982-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441724	61	TERROR OF THE JUNGLE	1982	120	6	U-102622-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILM USA	12	0	190	U-102622-1982-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441725	61	RIDE THEM COWBOY	1982	120	6	U-102623-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	0	190	U/102623/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441726	61	CHAMPS OF THE CHASE	1982	120	6	U-102624-MUM	0	0x0000761200000000	1982-10-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U/102624/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441727	61	PYGMIES IN THE RAIN FOREST	1982	120	6	U-102625-MUM	0	0x0000761200000000	1982-10-04 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-102625-1982-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441728	61	MAKE  A PERFECT MOVE	1982	120	6	U-102626-MUM	0	0x0000761200000000	1982-10-04 00:00:00	M/S. FEATURETTE 	12	0	185	U-102626-1982-MUM	0	0	0	N	M/S. FEATURETTE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441729	43	TRL.OF .BAL SHIVAJI	1982	120	6	U-102627-MUM	80.77	0x0000761200000000	1982-10-04 00:00:00	CHILDREN'S FILM SOCEITY INDIA	12	0	184	U/102627/1982	0	0	0	N	CHILDREN'S FILM SOCEITY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441730	44	TRL. OF HAMARI BAHU ALKA 	1982	120	6	U-102628-MUM	0	0x0000761300000000	1982-10-05 00:00:00	SHYAMSUDER SEKSARIA, ANUDHA FILMS PVT. LTD.	12	0	184	U/102628/1082	0	0	0	N	SHYAMSUDER SEKSARIA, ANUDHA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441731	43	TRL. OF 'FOOTPATH NI RANI'	1982	120	6	U-102629-MUM	0	0x0000761300000000	1982-10-05 00:00:00	JAGDISH SHARMA , UNITED FILM MAKERS	12	0	0	U/102629/1982	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441732	44	JINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10263-MUM	0	0x00007DE500000000	1988-03-29 00:00:00	FILMS DIVISION  GOVT. OF INDIA	12	0	0	U/10263/1988	0	0	0	N	FILMS DIVISION  GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441733	44	TRL. OF ' MANGAL PANDEY '	1982	120	6	U-102630-MUM	0	0x0000761300000000	1982-10-05 00:00:00	MR. HARMESH MALHOTRA, M/S. EASTERN FIMS	12	0	184	U/102630/1982	0	0	0	N	MR. HARMESH MALHOTRA, M/S. EASTERN FIMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441734	61	'FROM BALES TO FAIRLY TALES' 	1982	120	6	U-102631-MUM	0	0x0000761300000000	1982-10-05 00:00:00	ABBAS ALI PRODUCTIONS. 	12	0	182	U-102631-1982-MUM	0	0	0	N	AFAQUE HUSAIN 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441735	44	RAJESH SOAP	1982	120	6	U-102632-MUM	0	0x0000761300000000	1982-10-05 00:00:00	A AMIN FILMS	12	0	0	U/102632/1982	0	0	0	N	A AMIN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441736	44	DER AAYE DURUST AAYE	1982	120	6	U-102633-MUM	0	0x0000761300000000	1982-10-05 00:00:00	MS KAY CINE INTERNATIONAL	12	0	0	U-102633-1982-MUM	0	0	0	N	SHRI. PRAMOD AVASTHI PROPRIETOR, KAY CINEINTERNATIONAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441737	70	LETTERS CAN BE NUMBERS TOO	1982	120	6	U-102634-MUM	0	0x0000761300000000	1982-10-05 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102634-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441738	70	RECTANGULAR NETWORK	1982	120	6	U-102635-MUM	0	0x0000761300000000	1982-10-05 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102635/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441739	70	A COW	1982	120	6	U-102636-MUM	0	0x0000761300000000	1982-10-05 00:00:00	FILMOTAKE 16	12	0	187	U/102636/82	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441740	61	VASELINE HAIR TONIC	1982	120	6	U-102637-MUM	30.48	0x0000761400000000	1982-10-06 00:00:00	R.RAGHUNATHAN.	12	0	185	U/102637/1982	0	0	0	N	R.RAGHUNATHAN ,M/S DELTA COMMUNICATIONS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441741	61	THE CUTTING EDGE	1982	120	6	U-102638-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	185	U-102638-1982-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441742	61	TO FLY	1982	120	6	U-102639-MUM	0	0x0000761400000000	1982-10-06 00:00:00	CONOCO INC USA	12	0	187	U-102639-1982-MUM	0	0	0	N	MOHAN PANJABI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441743	51	NATIONAL SAVING CERTIFICATE	1988	120	6	U-10264-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	BAJOMAL VIDEO NETWORK BOMBAY 16	12	0	185	U/ 10264/88	0	0	0	N	BAJOMAL VIDEO NETWORK BOMBAY 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441744	70	VOLTAGE INDUCTION	1982	120	6	U-102640-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102640-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441745	70	MOLECULES AND CRYSTALS	1982	120	6	U-102641-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILM OTEKA 16 ( YUGOSLAVIA)	12	0	187	U/102641/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441746	70	THE ATOM	1982	120	6	U-102642-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YOGOSLAVIA)	12	0	187	U/102642/	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441747	70	EGG PRODUCTION	1982	120	6	U-102643-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102643/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441748	61	SIXTEEN CANDLES ON A CAKE 	1982	120	6	U-102644-MUM	0	0x0000761400000000	1982-10-06 00:00:00	MRS. KAMALINI SHETTY 	12	0	182	U-102644-1982-MUM	0	0	0	N	MRS. KAMALINI SHETTY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441749	61	PLANT TISSUE CULTURE 	1982	120	6	U-102645-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102645/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441750	61	CHANGING FACEOF PUNJAB	1982	120	6	U-102646-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/102646/82	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441751	61	APPU AT THE GAMES	1982	120	6	U-102647-MUM	0	0x0000761400000000	1982-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102647/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441752	43	MAHITI CHITRA NO. 378	1982	120	6	U-102648-MUM	0	0x0000761400000000	1982-10-06 00:00:00	DIR. OF INF. (GOVT OF GUJ.)	12	0	182	U/102648/1982	0	0	0	N	ASSTT. DIR. OF INF. (FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441753	44	TRL. OF NIKAAH 	1982	120	6	U-102649-MUM	0	0x0000761500000000	1982-10-07 00:00:00	B.R. FILMS	12	0	0	U/102649/1982	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441754	44	BIDI NO.22	1988	120	6	U-10265-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	MAGIC EYE , SHAMMI NARANG,LODI COLONY ,NEW DELHI,110003	12	0	185	U/10265/1988	0	0	0	N	MAGIC EYE , SHAMMI NARANG,LODI COLONY ,NEW DELHI,110003	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441755	61	YACHTING REGATTAOLYMPICS 80 	1982	120	6	U-102650-MUM	0	0x0000761500000000	1982-10-07 00:00:00	TALIN FILM STUDIOS  (USSR)	12	0	182	U/102650/1982	0	0	0	N	CULT. DEPT. OF THE USSR CON GENRAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441756	61	GYMNASTICS OLYMPIC  80	1982	120	6	U-102651-MUM	0	0x0000761500000000	1982-10-07 00:00:00	MOSCOW POP SCIENCE FILM STUDIOS (USSR)	12	0	182	U-102651-1982-MUM	0	0	0	N	CULT. DEPT.OF THE USSR CONS GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441757	105	EQUESTRIAN SPORTSOLYMPICS80	1982	120	6	U-102652-MUM	0	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	0	182	U-102652-1982-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CON GEN.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441758	61	VOLLEYBALL OLYMPICS 80	1982	120	6	U-102653-MUM	225	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC.FILM STUDIOS (USSR)	12	0	182	U/102653/1982	0	0	0	N	CULT .DEPT OF THE USSR CON.GEN.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441759	61	BASKETBALL OLYMPICS 80	1982	120	6	U-102654-MUM	0	0x0000761500000000	1982-10-07 00:00:00	LENINGARD POP. SCIENCE FILM STUDIOS (USSR)	12	0	182	U-102654-1982-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441760	61	BOXING  OLYMPICS 80	1982	120	6	U-102655-MUM	0	0x0000761500000000	1982-10-07 00:00:00	MOSCOW DOC. FILM STUDIOS USSR	12	0	182	U/102655/1982	0	0	0	N	CULT. DEPT. OF THE USSR CON GEN.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441761	61	VOCATIONAL TRAINING IN THE USSR	1982	120	6	U-102656-MUM	0	0x0000761500000000	1982-10-07 00:00:00	LENINGRAD POP. SCIENCE FILM STUDIOS (USSR)	12	0	182	U-102656-1982-MUM	0	0	0	N	CULT. DENT. OF THE USSR CONS GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441762	44	AS FRESH AS YOUR THINKING	1982	120	6	U-102657-MUM	0	0x0000761600000000	1982-10-08 00:00:00	R. RAGHUNATHAN	12	0	185	U-102657-1982-MUM	0	0	0	N	R. RAGHUNATHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441763	53	TRL. OF PHULA CHANDAN	1982	120	6	U-102658-MUM	0	0x000075F800000000	1982-09-08 00:00:00	MR. BATA KRAUSHNA NAYAK	12	0	184	U/102658/1982	0	0	0	N	RAVI KINAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441796	61	BEAN BUGS	1982	120	6	U-102688-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	0	0	U/102688/1982	0	0	0	N	UNION CARBIDE INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441764	61	NCCUNITY & DISCIPLINE, EKTA AUR ANUSHASAN	1982	120	6	U-102659-MUM	0	0x0000761600000000	1982-10-08 00:00:00	MR. MUHAMMAD AHMAD KHAN, INTERNATIONAL MOVIE ASSOCIATES	12	0	182	U-102659-1982-MUM	0	0	0	N	MUHAMMAD AHMAD KHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441765	44	GRAHA SHANTI	1988	120	6	U-10266-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS	12	0	182	U/10266/1988	0	0	0	N	SHAKIL KHAN, SHAKIL PRODUCTIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441766	61	KEEPING CLEAN AND NEAT	1982	120	6	U-102660-MUM	0	0x0000761900000000	1982-10-11 00:00:00	E.B.E.C. (USA)	12	0	0	U/102660/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441767	61	HEALTH: THE DIRT WHTCH CLEANS UP	1982	120	6	U-102661-MUM	0	0x0000761900000000	1982-10-11 00:00:00	E.B.E.C. (USA)	12	0	187	U/102661/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441768	61	TANA VARANAM	1982	120	6	U-102662-MUM	0	0x0000761900000000	1982-10-11 00:00:00	SECRETARY, SANGEET NATAK AKADEMI.	12	0	182	U/102662/1082	0	0	0	N	ASHOK SAGAR.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441769	61	TRL.OF ANGI VERA HUNGARIAN WITH 	1982	120	6	U-102663-MUM	0	0x0000761900000000	1982-10-11 00:00:00	MAFILM STUDIO BUDAPEST HUNGARY	12	0	184	U/102663/82	0	0	0	N	M/S N. F. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441770	44	MILKFOOD DESI GHEE BHAI WAJ 	1982	120	6	U-102664-MUM	30.48	0x0000761900000000	1982-10-11 00:00:00	M/S.JALAL AGHA FILMS 	12	0	185	U/102664/1982	0	0	0	N	M/S.JALAL AGHA FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441771	44	POTATO DITHANE M  45	1982	120	6	U-102665-MUM	0	0x0000761900000000	1982-10-11 00:00:00	MANMOHAN SHETTY & MR PRADEEP UPPOOR, NEO FILM	12	0	185	U/102665/1982	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441772	61	J.K. TYRE	1982	120	6	U-102666-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	HUNNAR FILMS.	12	0	185	U/102666/1982	0	0	0	N	HUNNAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441773	44	APPU'S AMPRO	1982	120	6	U-102667-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	VENUGOPAL K. THAKKER	12	0	185	U-102667-1982-MUM	0	0	0	N	VENUGOPAL K. THAKKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441774	61	YOUNG DESIGNS	1982	120	6	U-102668-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	GERM AUDIO VISION WORKSHOP	12	0	185	U/102668/1982	0	0	0	N	GERM AUDIO VISION WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441775	85	A SPORTS SUITE	1982	120	6	U-102669-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	PYRAMID FILMS (USA)	12	0	0	U/102669/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441776	61	BHANDANI	1988	120	6	U-10267-MUM	0	0x00007DDC00000000	1988-03-20 00:00:00	N. F. D. C. LTD;	12	0	0	U/10267/1988	0	0	0	N	N. F. D. C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441777	61	MODELLA SUITINGS	1982	120	6	U-102670-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	M/S. FILM 5	12	0	185	U/102670/1982	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441778	61	POINT 	1982	120	6	U-102671-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	FILM MEDIA	12	0	185	U-102671-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441779	61	WILLS FILTER KING'S	1982	120	6	U-102672-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	ISHA FILMS	12	0	0	U/102672/1982	0	0	0	N	SHAHJEHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441780	44	BROOKE BOND SPCIAL RED LABEL TEA	1982	120	6	U-102673-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	ISHA FILMS.	12	0	185	U-102673-1982-MUM	0	0	0	N	SHAHJEHAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441781	61	21ST ALL INDIA ATHELETIC CHAMPIONSHIP	1982	120	6	U-102674-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	FILMS DIVISION, GOVT. OF I.	12	0	182	U/102674/1982	0	0	0	N	FILMS DIVISION, GOVT. OF I.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441782	59	VARTA TARANGINI ,  NO. 31 	1982	120	6	U-102675-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	ANDHRA PRADESH STATE FILMS DEVE. CORPN. LTD. 	12	0	183	U-102675-1982-MUM	0	0	0	N	ANDHRA PRADESH STATE FILMS DEVE. CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441783	59	MAHILA SAMKSHEMAM	1982	120	6	U-102676-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	KRISHNA RAO KESHAV	12	0	182	U/102676/82	0	0	0	N	KRISHNA RAO KESHAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441784	44	TRL. OF SWAMI DADA 	1982	120	6	U-102677-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	DEV ANAND	12	0	184	U-102677-1982-MUM	0	0	0	N	NAVKETAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441785	61	' INDO  SOVIET FRIENDSHIP '	1982	120	6	U-102678-MUM	0	0x0000761B00000000	1982-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/102678/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441786	51	MAHARSHTRA NEWS NO. 382	1982	120	6	U-102679-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	THE DIR. GEN. OF INF. AND PUB. RELS. GOVT. OF MAHARASTRA	12	0	0	U/102679/1982	0	0	0	N	THE DIR. GEN. OF INF. AND PUB. RELS. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441787	44	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-10268-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10268/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441788	44	MUSLIM TEHZEEB MAHARASHTRA MEIN	1982	120	6	U-102680-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	DIR. GEN. OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	12	0	182	U-102680-1982-MUM	0	0	0	N	DIR. GEN. OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441789	61	TRL. OF HEY THERE LT'S YOGI BEAR	1982	120	6	U-102681-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	WILLIAM HANNA & JOE BARBERA USA	12	0	184	U/102681/1982	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441790	61	SOVIET MOLDAVIA	1982	120	6	U-102682-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	MOLDOVA FILM STUDIO USSR	12	0	182	U-102682-1982-MUM	0	0	0	N	CULT DEPT OF THE USSR CON GEN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441791	61	LENINGRAND HOUSE OF FRIENDSHI & PACE	1982	120	6	U-102683-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	LENINGRAD DOC. FILM STUDIO USSR	12	0	0	U-102683-1982-MUM	0	0	0	N	CULT. DEPT OF THE USSR. CONGEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441792	61	AROUND THE SOVIET UNION NO. 176	1982	120	6	U-102684-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U-102684-1982-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441793	61	THE HIDDEN ADVANTAGE	1982	120	6	U-102685-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U/102685/1982	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441794	61	USING ELECTRICITY SAFELY 	1982	120	6	U-102686-MUM	196.6	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC.(USA)	12	0	187	U/102686/1982	0	0	0	N	NATIONAL SAFETY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441795	61	EMERGENCY PLANNING	1982	120	6	U-102687-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U/102687/1982	0	0	0	N	NATIONAL SAFETY CPUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441797	61	TURN AROUND IN TWENTY	1982	120	6	U-102689-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	0	187	U-102689-1982-MUM	0	0	0	N	UNION CARBIDE INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441798	44	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-10269-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/10269/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441799	61	TAMIK MODE OF ACTION 	1982	120	6	U-102690-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE INDIA LTD. USA	12	0	187	U/102690/82	0	0	0	N	UNION CARBIDE INDIA LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441800	61	SEVIN XLR	1982	120	6	U-102691-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	0	187	U/102691/1982	0	0	0	N	UNION CARBIDE INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441801	61	WHAT'S BUGGING YOU	1982	120	6	U-102692-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CROPN. (USA)	12	0	187	U/102692/1982	0	0	0	N	UNION CARBIDE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441802	61	TEMIK IN A CLASS BY ITSELF 	1982	120	6	U-102693-MUM	0	0x0000761C00000000	1982-10-14 00:00:00	UNION CARBIDE CORPN. (USA)	12	0	187	U-102693-1982-MUM	0	0	0	N	UNION CARBIDE INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441803	44	VESAJ HAIR OIL	1982	120	6	U-102694-MUM	30.48	0x0000761D00000000	1982-10-15 00:00:00	UNITED FILMS	12	0	185	U/102694/1982	0	0	0	N	MANOJ SEN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441804	44	BAAT EK RAAT KI	1982	120	6	U-102695-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	MOVIEMAKERS	12	0	185	U-102695-1982-MUM	0	0	0	N	MOVIEMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441805	44	HARYANA SAMACHAR DARSHAN 198 NO.10	1982	120	6	U-102696-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	DIR. PUB. RELS., GOVT. OF HARYANA	12	0	0	U/102696/1982	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441806	61	PICTURES SHOWMEN OF RAJASTHA	1982	120	6	U-102697-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	A LALIT KALA ACADEMI PRO.	12	0	182	U/102697/1982	0	0	0	N	PICTURES SHOWMEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441807	43	NAV RATRI GARBA	1982	120	6	U-102698-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	ABHILASH ACHARAYA	12	0	182	U/102698/1982	0	0	0	N	ABHILASH ACHARYAAJAY ENTERPRISES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441808	61	WHEN JELLY THEN REX NATURALY	1982	120	6	U-102699-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILM MEDIA	12	0	185	U/102699/1082	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441809	42	HIMANI GLYCERINE SOAP	1983	120	6	U-1027-MUM	0	0x0000778700000000	1983-10-12 00:00:00	SHASHI ANAND	12	0	185	U/1027/1983	0	0	0	N	SHASHI ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441810	44	KHUSHHAL JIVAN ( PACKAGEFILM	1988	120	6	U-10270-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. PF INDIA	12	0	182	U/10270/1988	0	0	0	N	FILMS DIVISION, GOVT. PF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441811	61	WHAT'S YOUR SECRET 	1982	120	6	U-102700-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMS MEDIA 	12	0	185	U/102700/82	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441812	44	SUKH KI KUNJI (PACKAGE FILM)	1988	120	6	U-10271-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10271/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441813	61	DUMB CLUCK 	1954	120	6	U-10272-MUM	0	0x00004D2700000000	1954-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U/10272/1954	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441814	44	AAO SATH CHALEN 	1988	120	6	U-10273-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	HARI HAR PRODUCTION MADAN SAIGAL LACKNOW	12	0	0	U/10273/88	0	0	0	N	HARI HAR PRODUCTION MADAN SAIGAL LACKNOW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441815	105	PERMIT ISSUED 	1988	120	6	U-10274-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	BAPU X DESHPANDE,T T T I BHOPAL	12	0	182	U/10274/1988	0	0	0	N	BAPU X DESHPANDE,T T T I BHOPAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441816	44	AAP KA KARTAYYA 	1988	120	6	U-10275-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10275/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441817	51	MAHARASHTRA NEWS NO. 426	1988	120	6	U-10276-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	DIRECTORATE GEN. OF IND. AND P. R. GOVT. OF MAHARASHTRA 	12	0	183	U-10276-1988-MUM	0	0	0	N	DIRECTORATE GEN. OF IND. AND P. R. GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441818	42	ANDHATWA THEKE ROKSHA II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10277-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA	12	0	182	U-10277-1988-MUM	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441819	45	KURUDUTANADINDA RAKSHANU II (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10278-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	u/10278	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441820	53	ANDHATWA RU SURAKHYA1	1988	120	6	U-10279-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/10279	0	0	0	N	F D GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441821	44	SONALI 	1983	120	6	U-1028-MUM	0	0x0000778700000000	1983-10-12 00:00:00	M/S. PHOTOGRAPHIK.	12	0	185	U/1028/1983	0	0	0	N	M/S. PHOTOGRAPHIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441822	49	ANDATHAYIL NINNUM RAKSHAI (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10280-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA	12	0	182	U/10280/1988	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441823	51	MANACHA MUJRA 	1982	120	6	U-102801-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	D. N. SUPEKAR 	12	0	0	U-102801-1982-MUM	0	0	0	N	D. N. SUPEKAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441824	44	DO BACHCHE DUS HAATH	1982	120	6	U-102802-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	S.J. RAJDEO., INDIA	12	0	0	U-102802-1982-MUM	0	0	0	N	SARGAM CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441825	61	NORMAN MCHLARENS OPENING SPEECH	1982	120	6	U-102803-MUM	0	0x0000761A00000000	1982-10-12 00:00:00	NATIONL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/102803/1982	0	0	0	N	OFFICE OF THE HIGH COMMIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441826	44	HONG KONG 	1982	120	6	U-102804-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	RAMPRAKASH PACHHI	12	0	0	U-102804-1982-MUM	0	0	0	N	RAMPRAKASH PACHHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441827	44	JAALI NOTE 	1982	120	6	U-102805-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	SP PIC	12	0	0	U-102805-1982-MUM	0	0	0	N	SP PIC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441828	51	SHAKYA SAJANA	1982	120	6	U-102806-MUM	0	0x0000762000000000	1982-10-18 00:00:00	SHRI SHIVA CHITRA	12	0	0	U-102806-1982-MUM	0	0	0	N	SHRI SHIVA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441829	44	'' NEECHA NAGAR ''	1982	120	6	U-102807-MUM	0	0x0000762100000000	1982-10-19 00:00:00	INDIAN PICTURES, BOMBAY	12	0	0	U/102807/1982	0	0	0	N	SHETAN ANAND, HIMALAYA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441830	44	TRAILER OF HAAR JEET	1982	120	6	U-102808-MUM	0	0x0000762200000000	1982-10-20 00:00:00	N.N. SIPPY	12	0	0	U/102808/1982	0	0	0	N	N.N. SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441831	44	TRAILER OF 'BAWARCHI'	1982	120	6	U-102809-MUM	0	0x0000762200000000	1982-10-20 00:00:00	RUPAM CHITRA	12	0	184	U/102809/1982	0	0	0	N	RUPAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441832	60	ANDHEPAN SE BACHAO 1 (PROTECTIN AGAINST BLINDNESS1)	1988	120	6	U-10281-MUM	29	0x00007DE600000000	1988-03-30 00:00:00	F.D.GOVT.OF INDIA	12	0	182	U/10281	0	0	0	N	F.D.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441833	61	PARLIAMENT OF DISEASE	1982	120	6	U-102810-MUM	0	0x0000762200000000	1982-10-20 00:00:00	CINE PROCESS ROOM	12	0	0	U/102810/1982	0	0	0	N	FILMS D G OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441834	61	HOW FOOD BECOMES FUEL	1982	120	6	U-102811-MUM	0	0x0000762200000000	1982-10-20 00:00:00	PROMOT SERVICE	12	0	0	U/102811/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441835	44	JALLIANWALA BAGH	1982	120	6	U-102812-MUM	531.27	0x0000762200000000	1982-10-20 00:00:00	ASIAN FILMS	12	0	0	U/102812/1982	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441836	61	TRL OF CATCH 22	1982	120	6	U-102813-MUM	0	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEY AND MARTIN RAN	12	0	0	U-102813-1982-MUM	0	0	0	N	PARAMOUNT FILM INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441837	61	TEASER TRAILER OF CATCH22	1982	120	6	U-102814-MUM	0	0x0000762400000000	1982-10-22 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF.	12	0	184	U-102814-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441838	61	SHRI AUROBINDO ASHRAM	1982	120	6	U-102815-MUM	0	0x0000762400000000	1982-10-22 00:00:00	TRARACHAND BARJATYA	12	0	0	U/102815/1982	0	0	0	N	TRARACHAND BARJATYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441839	61	A NEW EXPERIMENT IN EDUCATION	1982	120	6	U-102816-MUM	0	0x0000762400000000	1982-10-22 00:00:00	TARACHAND BARJAYA, BOMBAY	12	0	0	U-102816-1982-MUM	0	0	0	N	TARACHAND BARJAYA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441840	44	RAJA JANI	1982	120	6	U-102817-MUM	0	0x0000762500000000	1982-10-23 00:00:00	MADAR MOHLA	12	0	0	U-102817-1982-MUM	0	0	0	N	MADAR MOHLA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441841	61	GURU BABA NANAK	1982	120	6	U-102818-MUM	0	0x0000762800000000	1982-10-26 00:00:00	INTER FILM	12	0	0	U/102818/1982	0	0	0	N	HARGOBIND PANDEY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441842	61	KNOW THE ANIMALS 	1982	120	6	U-102819-MUM	0	0x0000762800000000	1982-10-26 00:00:00	ANJALI D.MERCHANT	12	0	0	U/102819/1982	0	0	0	N	M/S DAWLAT CORP. (PVT. )LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441843	45	KURUDUTANADINDA RAKSHNUI (PROTECTION AGAINST BLINDNESS I)	1988	120	6	U-10282-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD. GOVT OF INDIA	12	0	182	U/10282/1988	0	0	0	N	FD. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441844	44	MADAGAR 	1982	120	6	U-102820-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	S. S. OBEROI ART COMMENCIA 	12	0	0	U/102820/82	0	0	0	N	S. S. OBEROI ART COMMENCIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441845	44	'' THE BOY AND THE PARROT ''	1982	120	6	U-102821-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/102821	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441846	82	 STORY OF TWO STAMPS  	1982	120	6	U-102822-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN'S  FILM SOCIETY 	12	0	0	U-102822/1982-MUM	0	0	0	N	CHILDREN'S  FILM SOCIETY 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441847	44	BHARAT DARSHAN	1982	120	6	U-102823-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	0	0	U-102823-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441848	44	THE PILGRIMAGE	1982	120	6	U-102824-MUM	1253.34	0x0000762B00000000	1982-10-29 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/102824/1982	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441849	67	TRAILER OF 'DO BACHCHE DAS HAATH'	1982	120	6	U-102825-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	S.J. RAJDEO	12	0	184	U/102825/1982	0	0	0	N	SARGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441850	61	ADVENTURES IN PERCEPTION 	1982	120	6	U-102826-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	HAN VAN GELDER N. V. PRODUCTIE N. V. 	12	0	0	U-102826-1982-MUM	0	0	0	N	CONSULATE GENRAL OF NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441851	61	GATEWAY FOR GIANTS	1982	120	6	U-102827-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	MUNDO FILM HLVERSUM.	12	0	0	U/102827/1982	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441852	61	WADDENSEA, BIRDS PARADISE	1982	120	6	U-102828-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	JAN VAN DE KAAM	12	0	0	U/102828/1982	0	0	0	N	CONSULATE GENERAL OF NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441853	82	COTTON THE WHITE GOLD 	1982	120	6	U-102829-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	SANDOS LTD . 	12	0	0	U-102829-1982-MUM	0	0	0	N	SANDOS INDIA LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441854	59	GUDDITHANAM NUNCHI RAKSHANAII (PROTECTION AGAINST BLINDNESSII)	1988	120	6	U-10283-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA	12	0	182	U-10283-1988-MUM	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441855	44	EAKHI AUR HATHKADI	1982	120	6	U-102830-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	S NOOR KALA ENTERPRICE	12	0	0	U-102830-1982-MUM	0	0	0	N	S NOOR KALA ENTERPRICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441856	61	TRAILER OF 'EYEWITNESS'	1982	120	6	U-102831-MUM	0	0x0000763200000000	1982-11-05 00:00:00	PAUL MALANSK	12	0	184	U/102831/1982	0	0	0	N	AASIA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441857	61	THE PROBLEM IS LIFE 	1982	120	6	U-102832-MUM	0	0x0000763200000000	1982-11-05 00:00:00	UNITED NATIONS	12	0	175	U-102832-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441858	61	RADIATION AND LIFE 	1982	120	6	U-102833-MUM	0	0x0000763200000000	1982-11-05 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATION FILM PRAHA	12	0	0	U/102833/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441859	44	RICE AND AGRICULTURE DEVELOPMETN	1982	120	6	U-102834-MUM	336	0x0000763200000000	1982-11-05 00:00:00	NATIONAL EDUCATION & AFFAIRES OF FOREIGN AFFAIRES,JAPANQ	12	0	0	U/102834/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441860	61	RADIANT ENERGY & ELECTROMAGNETIC SPECTRUM	1982	120	6	U-102835-MUM	0	0x0000763200000000	1982-11-05 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	187	U-102835-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441861	61	TEETH : THEIR STRUCTURE & CARE	1982	120	6	U-102836-MUM	0	0x0000763200000000	1982-11-05 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102836/1982	0	0	0	N	NATIONAL EDUCTON & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441862	61	WATCH WHERE YOU ARE GOING WATCH WHAT YOU ARE DOING 	1982	120	6	U-102837-MUM	0	0x0000763200000000	1982-11-05 00:00:00	CRAWLEY FILMS LTD. 	12	0	0	U-102837-1982-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441863	61	INTRODUCTION TO WORK SAMOLING 	1982	120	6	U-102838-MUM	0	0x0000763200000000	1982-11-05 00:00:00	UNIVERSITY OF CALIFORNIA 	12	0	0	U-102838-1982-MUM	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441864	44	BHARAT KE SHAHID	1982	120	6	U-102839-MUM	0	0x0000763200000000	1982-11-05 00:00:00	ROOPESH FILM	12	0	0	U-102839-1982-MUM	0	0	0	N	RAM GOOAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441865	61	DOUBLE SEVEN COLA 	1988	120	6	U-10284-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	MR. JYOTI G. THAKUR B50	12	0	185	U-10284-	0	0	0	N	MR. JYOTI G. THAKUR B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441866	60	ZIARAT GAHE HIND ALIAS ZEENAT	1982	120	6	U-102840-MUM	0	0x0000763200000000	1982-11-05 00:00:00	ROOPESH FILMS	12	0	0	U-102840-1982-MUM	0	0	0	N	RAM GOPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441867	61	PARENT TO CHILD ABOUT SEX	1982	120	6	U-102841-MUM	0	0x0000763200000000	1982-11-05 00:00:00	ALLIED FILM LABORATORY INC	12	0	0	U/102841/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441868	44	SEETA AUR GEETA	1982	120	6	U-102842-MUM	0	0x0000763200000000	1982-11-05 00:00:00	G.P. SIPPY. INDIA	12	0	0	U-102842-1982-MUM	0	0	0	N	SIPPY FILMS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441869	82	THE HUMMING WIRE	1982	120	6	U-102843-MUM	0	0x0000763600000000	1982-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-102843-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441870	61	THE PERIODIC CHEEK UP	1982	120	6	U-102844-MUM	0	0x0000763600000000	1982-11-09 00:00:00	U.S.I.S.	12	0	0	U/102844/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441871	61	TRAILER OF ULYSSES 	1982	120	6	U-102845-MUM	0	0x0000763600000000	1982-11-09 00:00:00	LUX FILM  PONTI DI LAURENTIIS . 	12	0	0	U-102845-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441872	44	BRAHMA VISHNU MAHESH 	1982	120	6	U-102846-MUM	0	0x0000763800000000	1982-11-11 00:00:00	NITIN PICTURE	12	0	0	U-102846-1982-MUM	0	0	0	N	NITIN PICTURE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441873	61	WHAT IS COSCIENCE	1982	120	6	U-102847-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	187	U-102847-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441874	61	WORLD HISTORY : AN OVERVIEW	1982	120	6	U-102848-MUM	182.87	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102848/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441875	61	 WORKING SAFELY IN THE SHOP  	1982	120	6	U-102849-MUM	0	0x0000763800000000	1982-11-11 00:00:00	. CORONET INSTRUCTIONAL FILMS 	12	0	0	U-102849/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. CORONET INSTRUCTIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441876	45	EE BEDA BHAVA YEKG(WHY THE DIFFERENCE)	1988	120	6	U-10285-MUM	38	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA	12	0	0	U/10285/1988	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441877	61	VOLUME  & ITS MEASUREMENT	1982	120	6	U-102850-MUM	121.82	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102850/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441878	61	VERBS :RECOGNIZING & UNISNG THEM 	1982	120	6	U-102851-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102851/1982	0	0	0	N	NAITONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441879	61	'' SIMPLE STUNT ''	1982	120	6	U-102852-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL 	12	0	0	U/102852	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441880	61	THE SOVIET UNION : THE LAND & THE PEOPLE	1982	120	6	U-102853-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102853/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441881	61	SHY GUY 	1982	120	6	U-102854-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/102854/82	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441882	61	NITROGEN AND AMMONIA	1982	120	6	U-102855-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	187	U-102855-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441883	61	NITRIC ACID COMPOUND AND THE NITROGEN CYCLE	1982	120	6	U-102856-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	187	U-102856-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441884	61	LOOK IT UP (DICTIONARY HABITS)	1982	120	6	U-102857-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-102857-1982-MUM	0	0	0	N	NATIONAL EDUCATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441885	61	LIFE IN GOLD LANDS 	1982	120	6	U-102858-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INTRUCATIONAL FILMS 	12	0	0	U/1-2858/82	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441886	61	KNOWING ANIMAL 	1982	120	6	U-102859-MUM	0	0x0000763800000000	1982-11-11 00:00:00	NATIONAL FILM BORD OF CANADA	12	0	0	U/102859/82	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441887	53	GRIHARE GAURAV (CARE DURING PREGNENCY)	1988	120	6	U-10286-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA	12	0	182	U/10286/1988	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441888	61	IMPROVE YOUR STUDY HABITS	1982	120	6	U-102860-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102860/1982	0	0	0	N	NATIONAL EDCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441889	61	I MPROVE YOUR SPELLING	1982	120	6	U-102861-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102861/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441890	61	'' ISAAC NEWTON''	1982	120	6	U-102862-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102862/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441891	61	HOW TO WRITE EFFECTIVELY 	1982	120	6	U-102863-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-102863-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441892	61	'' THE FROG PRINCESS ''	1982	120	6	U-102864-MUM	0	0x0000763800000000	1982-11-11 00:00:00	PAUL N. PEROFF	12	0	0	U/102864/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441893	61	FRICTION & ITS EFFECTS	1982	120	6	U-102865-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102865/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441894	61	ENGLISH LITERATURE:THE VICTORIAN PERIOD	1982	120	6	U-102866-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102866/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441895	61	ENGLISH LITERATURS THE ELIZABETHAP PERIOD	1982	120	6	U-102867-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102867/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441896	61	ENGLISH LITERATURE CHAUCER & THE MEDIEVAL PERIOD	1982	120	6	U-102868-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-102868-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441897	61	'' ENGLISH HISTORY : RESTORATION & GLORIOUS REVOLUTION''	1982	120	6	U-102869-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	0	U/102869/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441898	49	ENTHINEE PAKSHA PATHAM	1988	120	6	U-10287-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F D GOVT OF INDIA	12	0	182	U/10287	0	0	0	N	F D GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441899	61	ENGLISH HISTORY:NINETEENTH CENTURY REFORMS	1982	120	6	U-102870-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102870/1982	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441900	61	ENGLISH HISTORY:ABSOLUTISM & CIVIL WAR	1982	120	6	U-102871-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS LTD	12	0	0	U/102871/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441901	61	THE EARTH : ITS OCEANS	1982	120	6	U-102872-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102872/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441902	61	ELECRICITY : PRINCIPLES OF SAFETY	1982	120	6	U-102873-MUM	121.92	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-/02873/1982	0	0	0	N	NATIONAL EDCATION & INFORMATION FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441903	61	'' THE EARTH : ITS ATMOSPHERE''	1982	120	6	U-102874-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102874/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441904	61	CLEANLINESS AND HEALTH 	1982	120	6	U-102875-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-102875-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441905	61	BETTER CHOICE OF WORDS	1982	120	6	U-102876-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/102876/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441906	61	BIRD NEIGHBOUR	1982	120	6	U-102877-MUM	0	0x0000763800000000	1982-11-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/102877/1982	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441907	61	BITING FILES 	1982	120	6	U-102878-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102878/82	0	0	0	N	NATIONAL EDUCATIONAL FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441908	105	ANCIENT WORLD INHERITANCE. 	1982	120	6	U-102879-MUM	0	0x0000763800000000	1982-11-11 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/102879/82	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441909	82	NEWS MAGAZINE NO. 119 	1988	120	6	U-10288-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D GOVTLOF INDIA	12	0	183	U-10288-1988-MUM	0	0	0	N	F.D GOVTLOF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441910	61	ULYSSES	1982	120	6	U-102880-MUM	0	0x0000764000000000	1982-11-19 00:00:00	LUX FILM PONTR DE LAURENTIS	12	0	0	U/102880/1982	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441911	44	ANURAAG 	1982	120	6	U-102881-MUM	0	0x0000764000000000	1982-11-19 00:00:00	M/S. SHAKTI FILMS 	12	0	0	U-102881-1982-MUM	0	0	0	N	M/S. SHAKTI FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441912	44	TRAILR OF 'ANURAAG'	1982	120	6	U-102882-MUM	0	0x0000764000000000	1982-11-19 00:00:00	M/S. SHAKTI FILMS	12	0	184	U/102882/1982	0	0	0	N	M/S. SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441913	82	THE ROAD TO LEH	2017	120	6	U-102883-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	FILMS DIVISIION GOVT.OF INDIA	12	0	0	U/102883/1982	0	0	0	N	FILMS DIVISIION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441914	61	TERRITORIAL ARMY	1982	120	6	U-102884-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/102884/82	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441915	61	LIBRATION OF KHULNA	1982	120	6	U-102885-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/102885/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441916	129	' THIS . NO. SABRE RATTLING  	1982	120	6	U-102886-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF . INDIA 	12	0	0	U-102886/1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF . INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441917	61	HEROES OF THE SKIES	1982	120	6	U-102887-MUM	270.66	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/102887/1982	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441918	44	SHRADHANIJALI	1982	120	6	U-102888-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/102888/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441919	105	CAPT. MULLA I. N. (M.V.C.)	1982	120	6	U-102889-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	175	U-102889-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441920	58	PRAVIYINMAIYILIRINDHU PADHUKAPPU (PROTECTION AGAINST BLINDNESSII)	1988	120	6	U-10289-MUM	29	0x00007DE600000000	1988-03-30 00:00:00	F.D.GOVT.OF INDIA	12	0	182	U/10299	0	0	0	N	F.D.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441921	82	ALWAYS THROUGH	1982	120	6	U-102890-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILM DIVISION GOVT OF INDIAC	12	0	0	U-102890-1982-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441922	82	 THE EVES AND EARS  	1982	120	6	U-102891-MUM	0	0x0000763F00000000	1982-11-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-102891/1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441923	82	ARTISTS OF THE SKY	1982	120	6	U-102892-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-102892-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441924	61	VISION U.S.A. ISSUE 6 	1982	120	6	U-102893-MUM	0	0x0000764000000000	1982-11-19 00:00:00	U.S. INFORMATION AGENCY. 	12	0	0	U-102893-1982-MUM	0	0	0	N	U.S.I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441925	61	VISION U S A ISSUE5	1982	120	6	U-102894-MUM	0	0x0000764000000000	1982-11-19 00:00:00	U S INFORMATION AGENCY	12	0	0	U/102894/1982	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441926	44	TRL OF EK [PAHELI	1982	120	6	U-102895-MUM	0	0x0000764400000000	1982-11-23 00:00:00	KULDIN TALWAR ASHA MOVIES	12	0	0	U-102895-1982-MUM	0	0	0	N	ASHA MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441927	44	VICTORIA NO 203	1982	120	6	U-102896-MUM	0	0x0000764400000000	1982-11-23 00:00:00	NOT READABLE	12	0	0	U-102896-1982-MUM	0	0	0	N	M/S DYAN INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441928	54	DUKH BHANIA TERA NAAM	1982	120	6	U-102897-MUM	0	0x0000764400000000	1982-11-23 00:00:00	KANWAR MAHINDRA SING BEDI & MAHINDER	12	0	0	U-102897-1982-MUM	0	0	0	N	KANWAR MAHINDRA SING BEDI & MAHINDER	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441929	61	WEAR EVE PROTECTION	1982	120	6	U-102898-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CRAWLEY FILMS LTD.	12	0	0	U/102898/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441930	61	WEAR SAFTY SHOES 	1982	120	6	U-102899-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CRAWLEY FILMS LTD. 	12	0	0	U/102899/82	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441931	61	DRIVER'S EYE VIEW	1983	120	6	U-1029-MUM	0	0x0000778700000000	1983-10-12 00:00:00	TRANSPORTS & ROAD RESEARCH LAB USA	12	0	182	U/1029/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441932	59	ED BHEDABHAAVAM ENDUKU (WHY THE DIFFERENCE )	1988	120	6	U-10290-MUM	41	0x00007DE600000000	1988-03-30 00:00:00	FD GOVT INDIA	12	0	0	U/10290/1988	0	0	0	N	FD GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441933	44	baazigar 	1982	120	6	U-102900-MUM	0	0x0000764400000000	1982-11-23 00:00:00	RAM DAYAL	12	0	0	U-102900-1982-MUM	0	0	0	N	MUKUL ENTERPRICE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441934	61	NOW YOU CAN BE SURE 	1982	120	6	U-102901-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILM MEDIA 	12	0	0	U-102901-1982-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441935	61	SAHI JAWAAB 	1982	120	6	U-102902-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	PORAS PICTURES	12	0	185	U/102902/1982	0	0	0	N	PORAS PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441936	61	SUPERUNA 	1982	120	6	U-102903-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	PERSPECTIVE	12	0	185	U-102903-1982-MUM	0	0	0	N	RAJA DASGUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441937	70	JET ENGINE, THE' 	1982	120	6	U-102904-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA16 (YUGOSLAVIA)	12	0	187	U-102904-1982-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441938	70	ON THE MUDDY SEA BOTTOM	1982	120	6	U-102905-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102905/1982	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441939	70	THE CO EXISTENCE OF ANIMALS AND PLANTS IN WATER 	1982	120	6	U-102906-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YOGOSLAVIA)	12	0	0	U/102906/1982	0	0	0	N	P.D.R COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441940	57	RAISING CHICKENS	1982	120	6	U-102907-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102907/1982	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441941	70	THE POLITUION AND PROTECTION OF AIR 	1982	120	6	U-102908-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 YUGOSLAVIA	12	0	0	U/102908/83	0	0	0	N	PDR COMMUNICATION `	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441942	70	INERTIAL FORCES	1982	120	6	U-102909-MUM	0	0x0000761D00000000	1982-10-15 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102909/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441943	49	KUDUMBATHIN TE  SHOBA (CARE DURING PREGNANCY)	1988	120	6	U-10291-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD GOVT OF INDIA	12	0	182	U/10291/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441944	70	LACI GOES TO SCHOOL	1982	120	6	U-102910-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA))	12	0	0	U/102910/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441945	70	AN AGRICULTURAL INDUSTRIAL COMBINE I	1982	120	6	U-102911-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 	12	0	187	U/102911/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441946	70	THE FOUR STROKE OTTO ENGINE 	1982	120	6	U-102912-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102912-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441947	70	EQUALITIES AND INEQUALITIES	1982	120	6	U-102913-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U/102913/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441948	70	EARTH 'S LAND AND SEAS 	1982	120	6	U-102914-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTAKEKA 16 YUGOSLAVIA	12	0	0	U/102914/83	0	0	0	N	PDR. COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441949	70	GAS IN OUR HOME	1982	120	6	U-102915-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	FILMOTEKA 16 (YUGOSLAVIA)	12	0	187	U-102915-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441950	61	CAPOTEN IN HYPERTENSION 	1982	120	6	U-102916-MUM	0	0x0000761E00000000	1982-10-16 00:00:00	E.R. SQUIBB & SONG. INC NEW JERSEY USA	12	0	185	U/102916/1082	0	0	0	N	SYNBIOTICS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441951	44	JEEVAN 	1982	120	6	U-102917-MUM	0	0x0000762000000000	1982-10-18 00:00:00	S.S. OBEROI, ART COMMERCIAL, BOMBAY	12	0	185	U-102917-1982-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441952	61	NOW YOU HAVE A CHOICE	1982	120	6	U-102918-MUM	0	0x0000761F00000000	1982-10-17 00:00:00	THE FAR PRODUCTION CO.,	12	0	185	U/102918/82	0	0	0	N	THE FAR PRODUCTION CO.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441953	44	DHURPAD	1982	120	6	U-102919-MUM	0	0x0000762000000000	1982-10-18 00:00:00	MANI KAUL INFRAKINO FILM PROD. PVT. LTD. 	12	0	182	U/102919/82	0	0	0	N	MANI KAUL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441954	60	ANDHEPAN SE BACHAO 	1988	120	6	U-10292-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F.D. GOVT. OF INDIA 	12	0	182	U-10292	0	0	0	N	F.D. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441955	61	THE RIGHTS & DUTIES OF SOVIET CITIZENS 	1982	120	6	U-102920-MUM	0	0x0000762000000000	1982-10-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. 	12	0	182	U-102920/1982-MUM	0	0	0	N	CULTURAL DENT OF USSR CON GEN . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441956	129	THE THEATRE NEEDS THEM 	1982	120	6	U-102921-MUM	0	0x0000762000000000	1982-10-18 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS 	12	0	182	U-102921-1982-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CON GEN. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441957	61	HAND BALL OLYMPICS 80 	1982	120	6	U-102922-MUM	456	0x0000762000000000	1982-10-18 00:00:00	KIEV POPULAR SCIENCE FILMS STUDIOSQ	12	0	0	U/102922/1982	0	0	0	N	CULTURAL DENT OF USSR CON.GEN. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441958	61	KOROLYOVFULFILLED IDEAS	1982	120	6	U-102923-MUM	0	0x0000762000000000	1982-10-18 00:00:00	KIEV POPULAR SCIENCE, STUDIOS	12	0	0	U/102923/1982	0	0	0	N	CULTURAL DEPTT OF THE USS COP. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441959	61	TRL. OF ON HIS MOTHERLAND'S SERVICE	1982	120	6	U-102924-MUM	0	0x0000762000000000	1982-10-18 00:00:00	UZBEKISTAN STUDIOS (USSR)	12	0	184	U-102924-1982-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441960	152	TRL OF '26 DAYS IN THE LIFE OF DOSTOYEVY	1982	120	6	U-102925-MUM	0	0x0000762000000000	1982-10-18 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-102925-1982-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441961	61	REL. OF ROUGH CAT 	1982	120	6	U-102926-MUM	0	0x0000762000000000	1982-10-18 00:00:00	DAVID MERRICK . USA 	12	0	0	U-102926-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441962	61	TRL OF AMERICAN GIGOLO	1983	120	6	U-102927-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	JERRY BROCKHEIMER USA	12	0	184	U-102927-1982-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441963	61	TRL OF FRENCH LIEUTENANTS WOMAN 	1982	120	6	U-102928-MUM	0	0x0000762100000000	1982-10-19 00:00:00	LEAN CLORE USA	12	0	184	U-102928-1982-MUM	0	0	0	N	UNITED ARTS CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441964	61	TRL OF THE LAST ROMAN	1982	120	6	U-102929-MUM	0	0x0000762100000000	1982-10-19 00:00:00	M/S BRAUNER 	12	0	184	U-102929-1982-MUM	0	0	0	N	M/S BRAUNER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441965	41	GHAR GAURAV (CARE DURING PREGNANCY)	1988	120	6	U-10293-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F. D. GOVT. OF INDIA 	12	0	182	U-10293-1988-MUM	0	0	0	N	F. D. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441966	44	EK AKAR 	1982	120	6	U-102930-MUM	0	0x0000762100000000	1982-10-19 00:00:00	M/S MOVIE HOUSE (PROP), GULZAR	12	0	182	U-102930-1982-MUM	0	0	0	N	MR. GULZAR (PROP), M/S MOVIE HOUSE, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441967	61	TWICE A DAY 	1982	120	6	U-102931-MUM	0	0x0000762100000000	1982-10-19 00:00:00	PHOENIX FILM PROD. 	12	0	185	U-102931-1982-MUM	0	0	0	N	PHOENIX FILM PROD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441968	61	THE AXING OF THE HIMALAYAS 	1982	120	6	U-102932-MUM	0	0x0000762200000000	1982-10-20 00:00:00	BBC, LONDON U.K. (UK)	12	0	0	U/102932/1982	0	0	0	N	SHIR,P. KANNAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441969	44	JEENA HAI PYAR MEIN	1982	120	6	U-102933-MUM	91.15	0x0000762200000000	1982-10-20 00:00:00	S.A.GANDHI	12	0	0	U/102933/1982	0	0	0	N	SUMANGAL ENTERPRISES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441970	44	GANGOTRI YAMNOTRI 	1982	120	6	U-102934-MUM	0	0x0000762200000000	1982-10-20 00:00:00	DHIRENDRA PANDE (GOVT. OF U.P.)	12	0	182	U-102934-1982-MUM	0	0	0	N	DHIRENDRA PANDE (GOVT. OF U.P.)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441971	44	UTTAR PRADESH SAMACHAR NO 100 	1982	120	6	U-102935-MUM	0	0x0000762200000000	1982-10-20 00:00:00	DHIRENDRA PANDE GOVT , OF U.P.	12	0	183	U-102935-1982-MUM	0	0	0	N	DHIRENDRA PANDE GOVT , OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441972	51	JILAH RAIGARH	1982	120	6	U-102936-MUM	302	0x0000762200000000	1982-10-20 00:00:00	THE DIR.GEN.OF INF. & PUB,RELS.GOVT.OF MAHARASHTRA	12	0	182	U/102936/1982	0	0	0	N	THE DIR.GEN.OF INF. & PUB,RELS.GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441973	61	' LIFT '	1982	120	6	U-102937-MUM	0	0x0000762200000000	1982-10-20 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	0	182	U/102937/1982	0	0	0	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441974	44	FOR YOU TOO	1982	120	6	U-102938-MUM	0	0x0000762200000000	1982-10-20 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/102938/1982	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441975	44	MACHINE EK KAAM ANEK	1982	120	6	U-102939-MUM	0	0x0000762300000000	1982-10-21 00:00:00	CRESHENDO FILMS.	12	0	0	U/102939/1982	0	0	0	N	CRESHENDO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441976	41	ENE BIVED KIYA (WHY THE DIFFERENCE)	1988	120	6	U-10294-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD GOVT OF INDIA	12	0	182	U/10294	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441977	61	SONGS THAT ARE OUR FRIENDS 	1982	120	6	U-102940-MUM	0	0x0000762300000000	1982-10-21 00:00:00	LENINGARD DOC. FILMS STUDIOS (USSR)	12	0	182	U-102940-1982-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441978	129	' RUSSIAN ARCHITECTURE OF THE 19TH CENTURY'	1982	120	6	U-102941-MUM	0	0x0000762300000000	1982-10-21 00:00:00	MOSCOW PON. SCIENCE FILM STUDIOS (USSR)	12	0	182	U/102941/1982	0	0	0	N	CULT. DEPT. OF THE  USSR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441979	61	TALES OF SIBERIA EVRE FARTHER NORTH 	1982	120	6	U-102942-MUM	0	0x0000762300000000	1982-10-21 00:00:00	A SVERDLOVSK FILM STUIDIO USSR	12	0	182	U/102942/82	0	0	0	N	CULT DENT . OF THE USSRCONS GEN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441980	145	TRL.OF BALINT FABIAN MEETS GOD 	1982	120	6	U-102943-MUM	101.21	0x0000762300000000	1982-10-21 00:00:00	MAFILM DIALOG STUDIO BUDANEST (HUNGARY)	12	0	0	U/102943/1982	0	0	0	N	M/S.N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441981	44	GEET GANGA KA TRL. 	1982	120	6	U-102944-MUM	0	0x0000762300000000	1982-10-21 00:00:00	QUICK ACTION 	12	0	184	U/102944/82	0	0	0	N	QUICK ACTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441982	51	TRL.OF MAI BAAP	1982	120	6	U-102945-MUM	104.54	0x0000762300000000	1982-10-21 00:00:00	BIPIN WARTH	12	0	0	U/102945/1982	0	0	0	N	BIPIN WARTY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441983	61	TRL.OF THE AMATEUR	1982	120	6	U-102946-MUM	64.31	0x0000762300000000	1982-10-21 00:00:00	H.DRABINSKY (USA)	12	0	0	U/102946/1992	0	0	0	N	20TH CENTURY FOX CORP.(I)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441984	61	BRITTLE FRACTURE	1982	120	6	U-102947-MUM	0	0x0000762300000000	1982-10-21 00:00:00	NAVAL CHEMICAL AND METALLURGICAL LAB	12	0	0	U/102947/1982	0	0	0	N	NAVAL CHEMICAL AND METALLURGICAL LAB	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441985	61	' COMPOSER SHOSTAKOVICH '	1982	120	6	U-102948-MUM	0	0x0000762300000000	1982-10-21 00:00:00	LENINGRAD FILM STUDIOS (USSR)	12	0	182	U/102948/1982	0	0	0	N	CULT. DEPA. OF THE USSR CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441986	44	LICE KILLER 	1982	120	6	U-102949-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H H JAGWANI,ADVERTISING FILMS	12	0	185	U/102949/1982	0	0	0	N	H H JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441987	44	MALA D 	1988	120	6	U-10295-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD GOVT . OF INDIA 	12	0	0	U-10295-1988-MUM	0	0	0	N	FD GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441988	44	DOSTI KI SIDHI ROYAL BIDI	1982	120	6	U-102950-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/102950/1982	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441989	44	MY FAVOURITE	1982	120	6	U-102951-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H.H. JAGWANI, ADVERTISING FILMS, BOMBAY	12	0	185	U-102951-1982-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441990	44	YOUR OWN SHOP AARADHNA	1982	120	6	U-102952-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	185	U/102952/1982	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441991	61	NISHI'S TOP IN TEXTILES	1982	120	6	U-102953-MUM	0	0x0000762400000000	1982-10-22 00:00:00	THE FAR PRODUCTIONS CO. BOMBAY	12	0	185	U-102953-1982-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441992	54	TRL OF CHHAMMAK CHHALLO	1982	120	6	U-102954-MUM	0	0x0000762400000000	1982-10-22 00:00:00	R.L . SHARMA.	12	0	184	U/102954/1982	0	0	0	N	CHETAN FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441993	44	SATISFACTION 	1982	120	6	U-102955-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H.H. JAGWANI, ADVERTISING FILMS.	12	0	0	U/102955/1982	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441994	44	CHAMAN BAHAR	1982	120	6	U-102956-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H. H. JAGWANI ADVERTISING FILMS 	12	0	185	U/102956/82	0	0	0	N	H. H. JAGWANI ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441995	44	STRONG BUCKET 	1982	120	6	U-102957-MUM	0	0x0000762400000000	1982-10-22 00:00:00	H.H. JAGWANI ADVERTISING FILMS . 	12	0	185	U-102957-MUM	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441996	61	 CUPS OF HEALTH EACH DAY  	1982	120	6	U-102958-MUM	0	0x0000762400000000	1982-10-22 00:00:00	SURAJ M. RAI . 	12	0	185	U-102958/1982-MUM	0	0	0	N	T. V. RADIO & MOTION PICTURES  . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441997	44	THE IMPORTANCE OF PREVENTIVE MAINTENANCE	1982	120	6	U-102959-MUM	0	0x0000762400000000	1982-10-22 00:00:00	ARUN KHOPKAR, BOMBAY	12	0	185	U-102959-1982-MUM	0	0	0	N	ARUN KHOPKAR, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441998	41	ANDHATAR PARA BACHAWAK  1 (ANDHEPAN SE BACHAV  1)	1988	120	6	U-10296-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	DO  RE  ME FILMS, 121, COLLECTORS COLONY FLAT NO. VC, CHEMBUR BOMBAY  74	12	0	182	U-10296-1988-MUM	0	0	0	N	DO  RE  ME FILMS, 121, COLLECTORS COLONY FLAT NO. VC, CHEMBUR BOMBAY  74	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
441999	43	AA LIJJAT AS SWAAD PART I	1982	120	6	U-102960-MUM	0	0x0000762400000000	1982-10-22 00:00:00	ADMEN	12	0	185	U/102960/1982	0	0	0	N	ADMEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442000	43	AA LIJJAT AA SWAAD PART II	1982	120	6	U-102961-MUM	0	0x0000762400000000	1982-10-22 00:00:00	ADMEN	12	0	185	U/102961/1982	0	0	0	N	ADMEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442001	61	THE TRIAL GAMES	1982	120	6	U-102962-MUM	0	0x0000762500000000	1982-10-23 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/102962/1082	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442002	44	THE NAAM THAT LIGHTS	1983	120	6	U-102963-MUM	34.16	0x0000779200000000	1983-10-23 00:00:00	M/S.CAPRICORN FILMS	12	0	0	U/102963/1982	0	0	0	N	M/S.CAPRICORN FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442003	61	BETTER BLAND	1982	120	6	U-102964-MUM	0	0x0000762500000000	1982-10-23 00:00:00	SRI NANA BOSE	12	0	185	U/102964/82	0	0	0	N	SRI NANA BOSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442004	61	AROUND THE SOVIET UNION NO. 174	1982	120	6	U-102965-MUM	0	0x0000762500000000	1982-10-23 00:00:00	CENTRAL DOC. FILM STUDION (USSR)	12	0	182	U/102965/1982	0	0	0	N	CULT. DEPT. OF THE USSR CONGEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442005	42	DLMECTION	1982	120	6	U-102966-MUM	0	0x0000762500000000	1982-10-23 00:00:00	SHIVKUMAR P.K. 	12	0	185	U/102966/1982	0	0	0	N	SHIVKUMAR P.K. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442006	61	THE ASSAM RIFLES	1982	120	6	U-102967-MUM	0	0x0000762500000000	1982-10-23 00:00:00	THE DIRECTOR ASSAM	12	0	0	U/102967/1082	0	0	0	N	N.E. AND I.F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442007	61	THE HOSTAGE 	1982	120	6	U-102968-MUM	0	0x0000762500000000	1982-10-23 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	190	U-102968-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442008	61	AVANTE DEPARTMENT STORE	1982	120	6	U-102969-MUM	0	0x0000762500000000	1982-10-23 00:00:00	JAG FILMS	12	0	185	U/102969/1982	0	0	0	N	JAG FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442009	41	ANDHATARPAR BACHWAKII (ANDHEPAN SE BACHAVII)	1988	120	6	U-10297-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	DOREME FILMS	12	0	182	U-10297-1988-MUM	0	0	0	N	DOREME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442010	61	CHIMPMATES BABY SITTERS	1982	120	6	U-102970-MUM	173.86	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	0	U/102970/1982	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442011	61	CHIMPMATES WEDDING BELLS	1982	120	6	U-102972-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	190	U-102972-1982-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442012	61	 CHIMPMATES  ON THE TITLES  	1982	120	6	U-102973-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION (UK) 	12	0	190	U-102973-1982-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442013	61	' CHIMPATES  MONKEY TRICKS '	1982	120	6	U-102974-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDRENS FILM FOUNDATION (UK)	12	0	190	U/102974/1982	0	0	0	N	N . E . & I . F . LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442014	61	THE BIG KICK	1982	120	6	U-102975-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM FOUNDATION UK	12	0	162	U/102975/1982	0	0	0	N	NE& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442015	61	DOUBLE TROUBLE	1982	120	6	U-102976-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDRN'S FILM FOUNDATION (UK)	12	0	190	U/102976/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442016	61	HIGH RISE DONKEY	1982	120	6	U-102977-MUM	0	0x0000762700000000	1982-10-25 00:00:00	CHILDREN'S FILM BOUNDATION UK	12	0	162	U/102977/1982	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442017	61	BLAST OFF 	1982	120	6	U-102978-MUM	0	0x0000762800000000	1982-10-26 00:00:00	CLEMCO/CLEMENTINA (USA)	12	0	187	U-102978-1982-MUM	0	0	0	N	BOMBAY PAINTS & ALLIED PRODUCTS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442018	43	MAHITI CHITRA NO . 379 	1982	120	6	U-102979-MUM	0	0x0000762800000000	1982-10-26 00:00:00	DIR. OF INF GOVT . OF GUJ. 	12	0	183	U-102979-1982-MUM	0	0	0	N	ASSTT . DIR OF INF FILMS GOVT , OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442019	41	MALA	1988	120	6	U-10298-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	DOREME FILMS, BOMBAY	12	0	182	U-10298-1988-MUM	0	0	0	N	DOREME FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442020	43	' UNDA ANDHA RE THI '	1982	120	6	U-102980-MUM	0	0x0000762800000000	1982-10-26 00:00:00	DIRECTOR OF INF. GOVT. OF. GUJ	12	0	182	U/102980/1982	0	0	0	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442021	61	MOSQUES IN INDIA	1982	120	6	U-102981-MUM	0	0x0000762800000000	1982-10-26 00:00:00	MR. P.M AZEEZ, FILMAGE.	12	0	0	U/102981/1982	0	0	0	N	MR. P.M. AZEEZ, C/O. MR. MADHU NAIK.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442022	44	UTTAR PRADESH SAMCHAR 102 . 	1982	120	6	U-102982-MUM	0	0x0000762800000000	1982-10-26 00:00:00	DHIREODRA PANDE , U.P INF . DEPT. 	12	0	183	U-102982-1982-MUM	0	0	0	N	DHIREODRA PANDE , U.P INF . DEPT. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442023	44	UTTAR PRADESH SAMACHAR 101	1982	120	6	U-102983-MUM	0	0x0000762800000000	1982-10-26 00:00:00	DHIRENDRA PANDE, U. PLNF. DEPT.	12	0	0	U/102983/1982	0	0	0	N	DHIRENDRA PANDE, U. PLNF. DEPT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442024	61	A FAIR TO REMEMBER (S.V.)	1982	120	6	U-102984-MUM	0	0x0000762800000000	1982-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/102984/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442025	44	HAMARA KISAN HINDI  SONG SONG ONLY	1982	120	6	U-102985-MUM	0	0x0000762800000000	1982-10-26 00:00:00	FILM BIVISION GOVT. OF INDIA 	12	0	182	U/102985/82	0	0	0	N	FILM BIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442026	44	AMAR JAWAN 	1982	120	6	U-102986-MUM	0	0x0000762800000000	1982-10-26 00:00:00	FILM DIVISION GOVT, OF INDIA 	12	0	0	U/102986/82	0	0	0	N	FILM DIVISION GOVT, OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442027	44	CENA BULBS AND TUBES	1982	120	6	U-102987-MUM	0	0x0000762800000000	1982-10-26 00:00:00	R. SUDESH LYER, MAG NAM MOVIES.	12	0	185	U/102987/1982	0	0	0	N	R. SUDESH LYER, MAG NAM MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442028	44	SWARTHIMAN 	1982	120	6	U-102988-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	SATYA SHARMA .	12	0	182	U-102988-1982-MUM	0	0	0	N	SATYA SHARMA .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442029	61	' FOOD FOR LIFE '	1982	120	6	U-102989-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	WEXLER FILMS (USA)	12	0	187	U/102989/1982	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442030	41	ALOP BUZON HOBOLOI BIYAK (JARA SAYANI TO HONE DO)	1988	120	6	U-10299-MUM	49.68	0x00007DE600000000	1988-03-30 00:00:00	DE.BE,ME, FILMS	12	0	182	U/10299	0	0	0	N	DE.BE.ME FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442031	61	WHAT'S GOOD TO EATQ	1982	120	6	U-102990-MUM	186.54	0x0000762A00000000	1982-10-28 00:00:00	WEXLER FILMS (USA)	12	0	0	U/102990/1992	0	0	0	N	PDR COMMUNICATIONS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442032	61	PARENT TO CHILD ABOUT SEX	1982	120	6	U-102991-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	MARGOLIS (REX FLEMING) (USA)	12	0	0	U/102991/1982	0	0	0	N	PDR COMMUNICATINS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442033	61	NINE MONTHS IN MOTION	1982	120	6	U-102992-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	PATTY MOORE (USA)	12	0	187	U/102992/1982	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442034	61	PARENTING CONCERNS : THE FIRST TWO YEARS	1982	120	6	U-102993-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	CINE IMAGE (DEL NETT) (USA)	12	0	0	U/102993/1982	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442035	44	trl of samraat	1982	120	6	U-102995-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	FILM EFFECT`	12	0	184	U-102995-1982-MUM	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442036	61	THE BOND OF BREAST FEEDING 	1982	120	6	U-102996-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	J. ASTON PRODS. (JULAIN ASTON)(USA)	12	0	187	U-102996-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442037	61	RANE: ESCAPE WITHOUT VIOLENCE	1982	120	6	U-102997-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	BART COX (USA)	12	0	0	U/10297/1982	0	0	0	N	PDR COMMUNICATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442038	61	WHOLE BODY MANUAL	1982	120	6	U-102998-MUM	0	0x0000762B00000000	1982-10-29 00:00:00	INSIGHT PRODUCTIONS (INSIGHT ) (USA)	12	0	0	U-102998-1982-MUM	0	0	0	N	PDR COMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442039	42	RAJU AUR TINKKU	1982	120	6	U-102999-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	CHILDREAN 'S FILMS SOCIETY INDIA 	12	0	190	U/102999/82	0	0	0	N	CHILDREAN 'S FILMS SOCIETY INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442040	51	' UDAND JAHALE PANEE '	1983	120	6	U-103-MUM	0	0x0000770E00000000	1983-06-13 00:00:00	DIR. GEN. OF INF. PUB. REL'S GOVT. OF MAHARASHTRA	12	0	182	U/103/1983	0	0	0	N	DIR. GEN. OF INF. PUB. REL'S GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442041	44	NAHI	1983	120	6	U-1030-MUM	0	0x0000778800000000	1983-10-13 00:00:00	PANCHAM FILMS 	12	0	182	U/1030/83	0	0	0	N	PANCHAM FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442042	41	SAMASYAR PARA ABYAHOTI	1988	120	6	U-10300-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	DOREFILMS	12	0	182	U/10300/1988	0	0	0	N	DOREFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442043	61	TRL. OF MISSION GALACTICA: THE CYCLON ATTACK	1982	120	6	U-103000-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	DAVID O'CONNELL (USA)	12	0	184	U-103000-1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIAB.V. , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442044	61	VASUDHAIVA KUTUMBAKAM	1982	120	6	U-103001-MUM	0	0x0000762C00000000	1982-10-30 00:00:00	FILMI SAUDAGARS.	12	0	0	U-103001-1982-MUM	0	0	0	N	FILMI SAUDAGARS, SURESHWAR SIGH GOHIL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442045	44	FASTEST PAIN RELIEVER	1982	120	6	U-103002-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	SUNIL GHOSH.	12	0	185	U/103002/1982	0	0	0	N	SUNIL GHOSH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442046	43	TRL. OF MAHA SAVI SAVITRI	1982	120	6	U-103003-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	RAOJIBHAI J. PATEL, R. J.  PICTURES	12	0	184	U/103003/1982	0	0	0	N	R. J. PICUTRES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442047	44	TRLOOF BEZUBAAN	1982	120	6	U-103004-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	PRANLAL MEHTA PRATHIMA	12	0	184	U-103004-1982-MUM	0	0	0	N	PRANLAL MEHTA PRATHIMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442048	61	' HAZARD AIR '	1982	120	6	U-103005-MUM	0	0x0000762F00000000	1982-11-02 00:00:00	AUDIO PRODUCTIONS INC. (USA)	12	0	187	U/103005/1982	0	0	0	N	LOSS PREVENTION ASSN. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442049	61	CLASSMATES	1982	120	6	U-103006-MUM	0	0x0000763000000000	1982-11-03 00:00:00	LENINGRAD DOC FILM STUDIO USSR	12	0	182	U-103006-1982-MUM	0	0	0	N	CULT DEPT OF THE USSRCON GEN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442050	61	BE HEALTHY, BE HAPPY	1982	120	6	U-103007-MUM	0	0x0000763000000000	1982-11-03 00:00:00	PORTAFILMS (BILL MURRY) (USA)	12	0	187	U-103007-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442051	54	TRL. OF ANGREJJAN 	1982	120	6	U-103008-MUM	0	0x0000763000000000	1982-11-03 00:00:00	S. K. BEHAL `	12	0	184	U-103008-1982-MUM	0	0	0	N	S. K. BEHAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442052	61	SOMAOBUDAI	1982	120	6	U-103009-MUM	0	0x0000763000000000	1982-11-03 00:00:00	BRUNDABAN SUBUDHI.	12	0	190	U/103009/1982	0	0	0	N	BRUNDABAN SUBUDHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442053	59	GUDDITHANAM NUNCHI RAKSHANAI (PROTECTION AGAINST BLINDNESSI)	1988	120	6	U-10301-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FDGOVT. OF INDIA	12	0	182	U-10301-1988-MUM	0	0	0	N	FDGOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442054	61	GET THEGREAT BIG FEELING 	1982	120	6	U-103010-MUM	0	0x0000763000000000	1982-11-03 00:00:00	M/ S PHONIX FILM PRODUCTION 	12	0	185	U/103010/82	0	0	0	N	M/ S PHONIX FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442055	43	MAHITI CHITRA 380	1982	120	6	U-103011-MUM	0	0x0000763000000000	1982-11-03 00:00:00	DIR. OF INF, GOVT. OF GUJARAT.	12	0	183	U/103011/1982	0	0	0	N	ASSTT. DIR. OF INF. FILMS GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442056	59	VARTA TARANGINI ,NO.32	1982	120	6	U-103012-MUM	264	0x0000763000000000	1982-11-03 00:00:00	A.P.STATE FILM DEV.CORPN. LTD	12	0	183	U/103012/1982	0	0	0	N	A.P.STATE FILM DEV.CORPN. LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442057	61	'ANYTIME ANYWHARE'	1982	120	6	U-103013-MUM	0	0x0000763000000000	1982-11-03 00:00:00	JAG FILMS.	12	0	185	U-103013-1982-MUM	0	0	0	N	JAG FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442058	61	VANDE MATARAM	1982	120	6	U-103014-MUM	0	0x0000763000000000	1982-11-03 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/103014/1982	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442059	61	' ON TO IX ASIAD '	1982	120	6	U-103015-MUM	0	0x0000763000000000	1982-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103015/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442060	61	'FORBID THEM NOT'	1982	120	6	U-103016-MUM	0	0x0000763100000000	1982-11-04 00:00:00	CHITTANKAN.	12	0	182	U-103017-1982-MUM	0	0	0	N	CHITTANKAN.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442061	44	TAQDEER KA BADSHAHFOR CHAYA GEET	1982	120	6	U-103017-MUM	0	0x0000763100000000	1982-11-04 00:00:00	RAMDAYAL.	12	0	182	U-103017-1982-MUM	0	0	0	N	MUKUL ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442062	61	STUD FARM	1982	120	6	U-103018-MUM	0	0x0000763100000000	1982-11-04 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/103018/1982	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442063	61	SMOKING THE CHOICE IS YOURS 	1982	120	6	U-103019-MUM	0	0x0000763100000000	1982-11-04 00:00:00	WALT DISNEY USA 	12	0	187	U/103019/82	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442064	54	ANNEHPAN TON BACHAVI (PROTECTION AGAINST BLINDNESSI)	1988	120	6	U-10302-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10302-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442065	61	SNOW WHITE : A LESSON IN COOPERATION 	1982	120	6	U-103020-MUM	0	0x0000763100000000	1982-11-04 00:00:00	WALT DISNEY (USA)	12	0	187	U-103020-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442066	61	WOODYS CLIP JOINT	1982	120	6	U-103021-MUM	0	0x0000763100000000	1982-11-04 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103021/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442067	61	THE BONGO PUNCH	1982	120	6	U-103022-MUM	0	0x0000763100000000	1982-11-04 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103022/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442068	44	HAR KUSHI MEIN AAP KE SAATH	1982	120	6	U-103023-MUM	0	0x0000763200000000	1982-11-05 00:00:00	MR. RAJ BATRA	12	0	185	U-103023-1982-MUM	0	0	0	N	MR. RAJ BATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442069	61	HORLICKS  SPECIAL GOODNESS	1982	120	6	U-103024-MUM	0	0x0000763200000000	1982-11-05 00:00:00	SURAJ M. RAI T.V. RADIO & MOTION PICTURES.	12	0	185	U-103024-1982-MUM	0	0	0	N	T.V. RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442070	44	BABULINE GRIPE WATER	1982	120	6	U-103025-MUM	0	0x0000763200000000	1982-11-05 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	185	U/103025/1982	0	0	0	N	NATHA GUPTE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442071	61	DOC'S LAST STAND	1982	120	6	U-103026-MUM	0	0x0000763200000000	1982-11-05 00:00:00	CASTLE FILMS USA	12	0	190	U/103026/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442072	61	' LOG JAMMED '	1982	120	6	U-103027-MUM	0	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103027/1982	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442073	61	ALLAUDIN AND THE WONDERFUL LAMP	1982	120	6	U-103028-MUM	0	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103028/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442074	61	THE BIG BAD WALT	1982	120	6	U-103029-MUM	0	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILM USA	12	0	190	U-103029-1982-MUM	0	0	0	N	N.E.&I,F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442075	54	ANNEHPAN TON BACHAYII(PROTECTION AGAINST BLINDNESSII)	1988	122	6	U-10303-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10303-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442076	61	THE TREE MEDIC	1982	120	6	U-103030-MUM	0	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103030/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442077	61	WITCH CRAFTY 	1982	120	6	U-103031-MUM	65.83	0x0000763300000000	1982-11-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103031/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442078	61	MITSUI PROMOTIONAL FILMS 1983 MASTERS GOLF TOURNAMENT	1982	120	6	U-103032-MUM	0	0x0000765100000000	1982-12-06 00:00:00	MISTSUI & CO. LTD.  JAPAN	12	0	185	U/103032/82	0	0	0	N	MISTSUI & CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442079	43	NAL DAMYANTI (TRL.)	1982	120	6	U-103033-MUM	0	0x0000763500000000	1982-11-08 00:00:00	PUSKAR JANI.	12	0	184	U/103033/1982	0	0	0	N	PUSKAR JANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442080	61	VIANOCEA CANADIAN SLOVAK CHRISTMAS	1982	120	6	U-103034-MUM	0	0x0000763500000000	1982-11-08 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/103034/1982	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442081	61	CAN YOU HEAR ME  	1982	120	6	U-103035-MUM	0	0x0000763500000000	1982-11-08 00:00:00	ALLIED CHEMICALS USA	12	0	187	U/103035/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442082	51	TRL. OF BHANNAT BHANU	1982	120	6	U-103036-MUM	0	0x0000763500000000	1982-11-08 00:00:00	SHIROMANEE CHITRA.	12	0	184	U-103036-1982-MUM	0	0	0	N	AVINASH THAKUR, C/O. SHIROMANEE CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442083	44	' THE TEMPTATION '	1982	120	6	U-103037-MUM	0	0x0000763500000000	1982-11-08 00:00:00	MAR KAKKAD AUDIO VISUALS AIDS	12	0	185	U/103037/1982	0	0	0	N	AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442084	43	TRL. OF CHAROTAR NI CHAMPA	1982	120	6	U-103038-MUM	0	0x0000763500000000	1982-11-08 00:00:00	INDARKUMAR IRANI	12	0	184	U-103038-1982-MUM	0	0	0	N	INDARKUMAR IRANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442085	44	BABA RAMDEO PASHU MELA NAGOUR	1982	120	6	U-103039-MUM	0	0x0000763600000000	1982-11-09 00:00:00	GIRDHAR SHARMA.	12	0	182	U/103039/1082	0	0	0	N	MRL M.L. GHADI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442086	51	ANDHATVA PASUN BACHAV I (PROTECTION AGAINST BLINDNESS)	1988	120	6	U-10304-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD GOVTOF INDIA	12	0	182	U/10304/1988	0	0	0	N	FD GOVTOF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442087	61	ROBOTS ARE COMING	1982	120	6	U-103040-MUM	0	0x0000763600000000	1982-11-09 00:00:00	B.B.C. (UK)	12	0	182	U/103040/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442088	61	ROMANCE OF INDIAN RAILWAYS	1982	120	6	U-103041-MUM	550	0x0000763600000000	1982-11-09 00:00:00	B.B.C.(UK)	12	0	182	U/103041/1982	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442089	61	WHERE DO I BELONG	1982	120	6	U-103042-MUM	0	0x0000763600000000	1982-11-09 00:00:00	BNA COMMUNICATIONS (USA)	12	0	187	U/103042/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442090	61	' AFGA COLOUR 100 '	1982	120	6	U-103043-MUM	0	0x0000763600000000	1982-11-09 00:00:00	M/S. ASTRAA INTERLAND	12	0	185	U/103043/1982	0	0	0	N	M/S. ASTRAA INTERLAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442091	70	THE YOUTH 	1982	120	6	U-103044-MUM	0	0x0000763600000000	1982-11-09 00:00:00	AEON FILMS & ADVERTISING 	12	0	185	U/103044/82	0	0	0	N	AMBRISH MOHAN TYAGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442092	43	TRL. OF RETINA RATAN	1982	120	6	U-103045-MUM	0	0x0000763600000000	1982-11-09 00:00:00	JAYANT J. MALAVIYA.	12	0	184	U/103045/1982	0	0	0	N	JYOTI ART INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442093	44	TAKDEER KA BADSHAH KA TRAILER 	1982	120	6	U-103046-MUM	0	0x0000763700000000	1982-11-10 00:00:00	RAMDAYAL	12	0	0	U-103046-1982-MUM	0	0	0	N	MUKUL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442094	61	YOU AND YOUR GUESTS	1982	120	6	U-103047-MUM	0	0x0000763700000000	1982-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-103047-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442095	61	PRECIOUS THAN DIAMONDS	1982	120	6	U-103048-MUM	45.45	0x0000763700000000	1982-11-10 00:00:00	NAVINA FILMS	12	0	185	U/103048/1982	0	0	0	N	NAVINA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442096	61	THE MAKING OF A CRANKSHAFT 	1982	120	6	U-103049-MUM	0	0x0000763700000000	1982-11-10 00:00:00	DURGA KHOTE PRODUCTION 	12	0	182	U-103049-1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442097	51	ANDHATVA PASUN BACHAV II 	1988	120	6	U-10305-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	F D GOVT.OF INDIA	12	0	182	U/10305/1988	0	0	0	N	F D GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442098	44	TRL. OF VIDHAATA	1982	120	6	U-103050-MUM	0	0x0000763700000000	1982-11-10 00:00:00	SHRI. GULSHAN RAI TRIMURTTI FILMS PVT LTD.	12	0	184	U-103050-1982-MUM	0	0	0	N	SHRI. GULSHAN RAI TRIMURTTI FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442099	61	CHHAU DANCE	1982	120	6	U-103051-MUM	0	0x0000763700000000	1982-11-10 00:00:00	MR. D.B. BISWAS, ASSTT. DIR. NAT. CENTRE FOR THE PER FORMING ARTS.	12	0	182	U/103051/1982	0	0	0	N	MR. D.B. BISWAS, ASSTT. DIR. NAT. CENTRE FOR THE PER FORMING ARTS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442100	44	UJALA	1982	120	6	U-103052-MUM	0	0x0000763700000000	1982-11-10 00:00:00	PRERNA.	12	0	185	U-103052-1982-MUM	0	0	0	N	PRERNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442101	44	S.KUMARS 	1982	120	6	U-103053-MUM	0	0x0000763700000000	1982-11-10 00:00:00	M/S GERM AUDIO VISION WORKSHOP 	12	0	185	U/Q03053/82	0	0	0	N	M/S GERM AUDIO VISION WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442102	61	THE UNUSUAL PROPERTIES OF LIQUID HELIUM	1982	120	6	U-103054-MUM	0	0x0000763700000000	1982-11-10 00:00:00	DEPT. OF PHYSICS, UNIVERSIT OF CALIFORNIA.	12	0	187	U/103054/1982	0	0	0	N	UNIVERSITY OF HYDERABAD. SCHOOL OF PHYSICS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442103	61	AT THE GAMES	1982	120	6	U-103055-MUM	0	0x0000763700000000	1982-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/103055/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442104	61	' MALLAKHAMB SERIES I '	1982	120	6	U-103056-MUM	0	0x0000763800000000	1982-11-11 00:00:00	G. P. PHADKE	12	0	187	U/103056/1982	0	0	0	N	G. P. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442105	61	MALLAKHAMB SERIES II	1982	120	6	U-103057-MUM	0	0x0000763800000000	1982-11-11 00:00:00	G. P. PHADKE.	12	0	187	U/103057/1082	0	0	0	N	G. P. PHADKE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442106	44	CHANCELLOR 	1982	120	6	U-103058-MUM	0	0x0000763800000000	1982-11-11 00:00:00	SYNCHRONY	12	0	185	U-103058-1982-MUM	0	0	0	N	SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442107	51	MAHARASHTRA NEWS REEL NO. 383	1982	120	6	U-103059-MUM	0	0x0000763800000000	1982-11-11 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	0	183	U/103059/1982	0	0	0	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442108	58	PARVAYINAMAIYILIRINDHU PADHUKAPU I	1988	120	6	U-10306-MUM	31	0x00007DE600000000	1988-03-30 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10306	0	0	0	N	FD GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442109	43	AAE DUKH NA DAHADA GAYA	1982	120	6	U-103060-MUM	347.47	0x0000763800000000	1982-11-11 00:00:00	DIR.OF INF. (GOVT. OF GUJ)	12	0	182	U/103060/1982	0	0	0	N	ASSTT.DIR.OF INF. (FILMS ) GOVT.OF GUJ.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442110	44	KHAZANA 	1982	120	6	U-103061-MUM	0	0x0000763800000000	1982-11-11 00:00:00	MR. RAHUL.	12	0	185	U/103061/1982	0	0	0	N	MR. RAHUL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442111	44	PAHALWAN KI PASAND	1982	120	6	U-103062-MUM	0	0x0000763800000000	1982-11-11 00:00:00	MR. RAHUL.	12	0	185	U/103062/1982	0	0	0	N	MR. RAHUL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442112	44	TRL OF JWALA DAHEJ KI	1982	120	6	U-103063-MUM	0	0x0000763900000000	1982-11-12 00:00:00	B.N. PANDEY & R.S DUBEY	12	0	184	U-103063-1982-MUM	0	0	0	N	PURVANCHAL FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442113	61	TRL. OF 10 BROTHERS OF SHAOLI 	1982	120	6	U-103064-MUM	0	0x0000763900000000	1982-11-12 00:00:00	TANG CHUNG JAPAN	12	0	184	U/103064/83	0	0	0	N	A.V. MURLIDHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442114	44	' EK SHART '	1982	120	6	U-103065-MUM	0	0x0000763C00000000	1982-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103065/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442115	61	LET'S BE FRIENDS 	1982	120	6	U-103066-MUM	0	0x0000763C00000000	1982-11-15 00:00:00	ENCY BRI EDU CORP USA	12	0	190	U-103066-1982-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442116	61	EXPLORING THE HUMAN NERVOUS SYSTEM	1982	120	6	U-103067-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U-103067-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442117	61	FRIENDLY MONSTERS OF THE DEEP	1982	120	6	U-103068-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	BRUNO VAILATI USA	12	0	182	U-103068-1982-MUM	0	0	0	N	N.E.&I,F LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442118	61	THE CHALLENGE OF PRODUCTIVITY	1982	120	6	U-103069-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U-103069-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442119	42	ANDHATWA THEKE ROKSHA I (PROTECTION AGAINST BLINDNESS)	1988	120	6	U-10307-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD. GOVT. OF INDIA 	12	0	182	U-10307-1988-MUM	0	0	0	N	FD. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442120	54	TRL.OF 'MATA DA DARBAR'	1982	120	6	U-103070-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	THAKUR TAPASSVI.	12	0	184	U-103070-1982-MUM	0	0	0	N	THAKUR TAPASSVI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442121	61	TRL.OF 'HANKY PANKY'	1982	120	6	U-103071-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	MARTIN RANSOHOFF(USA)	12	0	184	U-103071-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442122	44	TRL. OF JOHNY I LOVE YOUR 	1983	120	6	U-103072-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	NAVJEEVAN FILMS INTERNATIONAL	12	0	0	U/103072/1983	0	0	0	N	NAVJEEVAN FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442123	59	VARTA TARANGINI NO.33	1982	120	6	U-103073-MUM	0	0x0000763F00000000	1982-11-18 00:00:00	A.P. STATE FILMS DEV.CORP.LTD.	12	0	183	U/103073/1982	0	0	0	N	A.P. STATE FILMS DEV.CORP.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442124	43	BIYARAN SUDDHI	1982	120	6	U-103074-MUM	307.24	0x0000763F00000000	1982-11-18 00:00:00	DIR .OF INF. GOVT.OF GUJ.	12	0	182	U/103074/1982	0	0	0	N	ASSTT.DIR.OF INF. (FILMS) GOVT.OF GUJ.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442125	61	MIZORAM	1982	120	6	U-103075-MUM	0	0x0000763F00000000	1982-11-18 00:00:00	HARI S. DASGUPTA PROD.	12	0	182	U/103075/1982	0	0	0	N	HARI S. DASGUOTA PROD. C/O. DATTA PATANKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442126	44	' SUKH KI GOLIYAN '	1982	120	6	U-103076-MUM	0	0x0000764000000000	1982-11-19 00:00:00	P . C . SINHA	12	0	182	U/103076/1982	0	0	0	N	P . C . SINHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442127	61	SCOENCE FOR CHILDREN 	1982	120	6	U-103077-MUM	0	0x0000764000000000	1982-11-19 00:00:00	FILMS DIVISION OF INDIA 	12	0	182	U/103077/83	0	0	0	N	FILMS DIVISION OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442128	54	PUNJAB NEWS REEL NO 77	1982	120	6	U-103078-MUM	0	0x0000764100000000	1982-11-20 00:00:00	DIR. OF INFO. AND PUB. (GOVT OF PUNJAB)	12	0	183	U-103078-1982-MUM	0	0	0	N	S B DURGA C/O MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442129	54	PUNJAB NEWS REEL NO. 78	1982	120	6	U-103079-MUM	0	0x0000764100000000	1982-11-20 00:00:00	DIR. OF INF. AND PUB. GOVT. OF PUNJAB	12	0	183	U/103079/1982	0	0	0	N	S.B. DURGA, C/O. MADHU NAIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442130	53	ANDHATWA RU SURKHYAII( PROTECTION AGAINST BLINDNESSII	1988	120	6	U-10308-MUM	0	0x00007DE600000000	1988-03-30 00:00:00	FD, GOVT.OF INDIA	12	0	182	U/10308	0	0	0	N	FD, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442131	61	GOODNESS HOW MUCH YOU CARE	2000	120	6	U-103080-MUM	0	0x00008FF000000000	2000-11-20 00:00:00	FILMSELLCV	12	0	185	U-103080-1982-MUM	0	0	0	N	FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442132	61	BODY TALK	1982	120	6	U-103081-MUM	0	0x0000764100000000	1982-11-20 00:00:00	G'S FILMSHOP	12	0	185	U-103081-1982-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442133	61	THE WINNING SHINE 	1982	120	6	U-103082-MUM	0	0x0000764100000000	1982-11-20 00:00:00	CINEMATIX.	12	0	185	U/103082/1982	0	0	0	N	SUMANTRA GHOSAL , C/O. CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442134	61	' VESPA XE '	1982	120	6	U-103083-MUM	0	0x0000764100000000	1982-11-20 00:00:00	M/S. PHOENIX FILM PROD.	12	0	185	U/103083/1982	0	0	0	N	M/S. PHOENIX FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442135	44	TRL. OF  PARTNER  	1982	120	6	U-103084-MUM	0	0x0000764100000000	1982-11-20 00:00:00	ABIL TEJANI 	12	0	184	U-103084/1982-MUM	0	0	0	N	CINE PENDRE .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442136	44	TRL. OF TRILOK SUNDARI	1982	120	6	U-103085-MUM	0	0x0000764300000000	1982-11-22 00:00:00	MAMMOO KALANDAN.	12	0	184	U/103085/1982	0	0	0	N	MAMKO WORLD WIDE MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442137	44	TRL. OF SATI AUR BHAGWAN ALIA HAATI MERA BHAR	1982	120	6	U-103086-MUM	0	0x0000764300000000	1982-11-22 00:00:00	SANTILAL SONI	12	0	184	U-103086-1982-MUM	0	0	0	N	KUMAR MADHAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442138	61	TRL. OF SO FINE	1982	120	6	U-103087-MUM	0	0x0000764300000000	1982-11-22 00:00:00	MIKE LOBELL (USA)	12	0	184	U/103087/1982	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442139	51	TRL. VISHWAS 	1982	120	6	U-103088-MUM	0	0x0000764300000000	1982-11-22 00:00:00	SONALI CHITRA 	12	0	184	U/103088/82	0	0	0	N	SONALI CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442140	61	TRL. OF CONAN THE BARHARIAN 	1982	120	6	U-103089-MUM	0	0x0000764300000000	1982-11-22 00:00:00	BUZZ FEITSHANS & PAFFAELL DE LAURENTOUS. (USA)	12	0	184	U-103089-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442141	60	TRL OF QAYAMAT SE QAYAMAT TAK	1988	120	6	U-10309-MUM	85.34	0x00007DED00000000	1988-04-06 00:00:00	MR. NASIR HUSAIN KHAN. MR. NASIR HUSAIN FILMS (P) LTD.	12	0	184	U/10309/1988	0	0	0	N	MR. NASIR HUSAIN KHAN. MR. NASIR HUSAIN FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442142	61	TRALER OF CONDORAM	1982	120	6	U-103090-MUM	0	0x0000764300000000	1982-11-22 00:00:00	JAN WILLIAMS	12	0	184	U-103090-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442143	61	BLOSSOMING TO BE 	1982	120	6	U-103091-MUM	0	0x0000764300000000	1982-11-22 00:00:00	VINAY DHUMALE	12	0	182	U-103091-1982-MUM	0	0	0	N	VINAY DHUMALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442144	61	TRL. OF FIRE FOX	1982	120	6	U-103092-MUM	0	0x0000764300000000	1982-11-22 00:00:00	CLINT EASTWOOD (USA)	12	0	184	U-103092-1982-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442145	63	HUNGER STRIFE	1982	120	6	U-103093-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS USA	12	0	190	U-103093-1982-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442146	61	KNIGHTS OF THE BATH	1982	120	6	U-103094-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS (USA)	12	0	190	U-103094-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442147	61	' RIOT ON ICE ;	1982	120	6	U-103095-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103095/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442148	61	' CLIMB '	1982	120	6	U-103096-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/103096/1982	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442149	61	 FIRST AID: DRUG EMERGENCY 	1982	120	6	U-103097-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS ( USA) 	12	0	187	U-103097/1982-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442150	61	WIND SOUNDS	1982	120	6	U-103098-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U-103098-1982-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442151	61	FORESTS	1982	120	6	U-103099-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U-103099-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442152	44	BIHAR SAMACHAR CHITRA NO.23	1983	120	6	U-1031-MUM	0	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION  & PUBLIC RELEATIONS,GOVT.OF BIHAR,PATNA	12	0	183	U/1031/1983	0	0	0	N	M.JHA ,FILM EDITIOR ,GOVT.OF BIHAR,PATNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442153	61	HYDRAULIC PUMBS (HYDRAULIC CHAPTER II)	1988	120	6	U-10310-MUM	371.46	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U/10310	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442154	61	AFTER THE OUCH	1982	120	6	U-103100-MUM	0	0x0000764400000000	1982-11-23 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U/103100/1982	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442155	145	TRL.OF CONFIDENCE 	1982	120	6	U-103101-MUM	73.15	0x0000764500000000	1982-11-24 00:00:00	M/S.MAFILM STUDIOS (HUNGARY)	12	0	184	U/103101/1982	0	0	0	N	M/S.NATIONAL FILM DEVELOPMENT CORPN LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442156	129	MAY I THINK SIR...	1982	120	6	U-103102-MUM	0	0x0000764500000000	1982-11-24 00:00:00	PRAKASH JHA. CHAL CHITRA.	12	0	182	U-103102-1982-MUM	0	0	0	N	CHAL CHITRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442157	44	TRL. OF ' KAAMCHOR'	1982	120	6	U-103103-MUM	0	0x0000764500000000	1982-11-24 00:00:00	FILM KRAFT	12	0	184	U-103103-MUM	0	0	0	N	FILM KRAFT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442158	44	TRL OF MEHNDI 	1982	120	6	U-103104-MUM	0	0x0000764500000000	1982-11-24 00:00:00	MR DINESH KUMAR,M/S PAM CINE INTERNATIONAL	12	0	184	U/103104/1982	0	0	0	N	M/S PAM CINE INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442159	61	' VALOUR AND VISION ' (S. V.)	1982	120	6	U-103105-MUM	0	0x0000764500000000	1982-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103105/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442160	82	KARVAKRAM	1982	120	6	U-103106-MUM	0	0x0000764500000000	1982-11-24 00:00:00	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	12	0	182	U-103106-1982-MUM	0	0	0	N	THE DIR GEN OF INF & PUB RELS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442161	44	THIRAK UTHE PAV	1982	120	6	U-103107-MUM	0	0x0000764500000000	1982-11-24 00:00:00	DIR. OF INF. GOVT. OF . GUJRAT	12	0	182	U-103107-1982-MUM	0	0	0	N	ASSTT. DIR. OF INF (FILMS GOVT. OF GUJRAT)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442162	44	VOCACIL 	1982	120	6	U-103108-MUM	0	0x0000764500000000	1982-11-24 00:00:00	S.K BHATTACHARYA	12	0	185	U-103108-1982-MUM	0	0	0	N	ADVEL FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442163	61	Q.S.S. 	1982	120	6	U-103109-MUM	0	0x0000764600000000	1982-11-25 00:00:00	SUKHAWANT	12	0	185	U-103109-1982-MUM	0	0	0	N	SUKHAWANT SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442164	61	FLUIDS , RESERVOIRS, COOLERS & FILTERS	1988	120	6	U-10311-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U/10311/1988	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442165	44	TRL.OF VIDHATA 	1982	120	6	U-103110-MUM	0	0x0000764600000000	1982-11-25 00:00:00	SHRI GULSHAN RAI TRIMURTI FILM PVT. LTD	12	0	184	U/103110/82	0	0	0	N	TRIMURTI FILMS PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442166	43	TRL.OF DHARMO	1982	120	6	U-103111-MUM	123.39	0x0000764600000000	1982-11-25 00:00:00	NANUBHAI SHAH ,C/O .MAHEHS KUMAR AND  PARTY	12	0	184	U/103111/1982	0	0	0	N	NANUBHAI SHAH ,C/O .MAHEHS KUMAR AND  PARTY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442167	44	TEJAJI PASHUMELA PARBATSAR	1982	120	6	U-103112-MUM	0	0x0000764600000000	1982-11-25 00:00:00	GIRDHAR SHARMA	12	0	182	U-103112-1982-MUM	0	0	0	N	GIRDHAR SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442168	61	' GUJARAT CALLING '	1982	120	6	U-103113-MUM	0	0x0000764600000000	1982-11-25 00:00:00	SARAIYA PRODUCTIONS	12	0	182	U/103113/1982	0	0	0	N	SARAIYA PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442169	51	TRL. OF DALIMBI	1982	120	6	U-103114-MUM	0	0x0000764700000000	1982-11-26 00:00:00	V.R. SAMANT	12	0	184	U-103114-1982-MUM	0	0	0	N	SUNANDA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442170	44	NARAM MULAYAM MAJEDAR	1982	120	6	U-103115-MUM	0	0x0000764700000000	1982-11-26 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-103115-1982-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442171	61	WHAT NEXT	1982	120	6	U-103116-MUM	0	0x0000764700000000	1982-11-26 00:00:00	CHILDREN'S FILM FOUNDATION UK	12	0	190	U-103116-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442172	61	DIVE TO DANGER 	1982	120	6	U-103117-MUM	0	0x0000764700000000	1982-11-26 00:00:00	BRUNO VAILATI (USA)	12	0	187	U-103117-1982-MUM	0	0	0	N	N.E.& I.FILMS LTD.(USA)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442173	61	YOU AND E.M.U. 	1982	120	6	U-103118-MUM	0	0x0000764800000000	1982-11-27 00:00:00	FILMS DIVISION, BOMBAY	12	0	182	U/103118/1982	0	0	0	N	FILMS DIVISION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442174	61	GANGA82 A TALE OF ADVENTURE	1982	120	6	U-103119-MUM	0	0x0000764800000000	1982-11-27 00:00:00	FILMS DIVISION, BOMBAY	12	0	182	U/103119/1982	0	0	0	N	FILMS DIVISION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442175	61	PRESSURE CONTROL VALVES (HYDRAULIC CHAPTER 9)	1988	120	6	U-10312-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U/10312/1988	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442176	61	CONCERT FANTASY (KONTSERTNAYA FANTASY)	1982	120	6	U-103120-MUM	0	0x0000764A00000000	1982-11-29 00:00:00	MOSFILM STUDIO (USSR)	12	0	182	U-103120-1982-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442177	61	PAGANINI STRIKES AGAIN	1982	120	6	U-103121-MUM	0	0x0000764A00000000	1982-11-29 00:00:00	CHILDREN'S FILM FOUNDATION UK.	12	0	190	U-103121-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442178	61	MANAGING THE KNOWLEDGE WORKER	1982	120	6	U-103122-MUM	0	0x0000764A00000000	1982-11-29 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	0	U/103122/1982	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442179	61	THE NEW EMPOYEES AND THE NEW CUSTOMERS	1982	120	6	U-103123-MUM	0	0x0000764A00000000	1982-11-29 00:00:00	BNA COMMUNICATINS INC. (USA)	12	0	187	U/103123/1982	0	0	0	N	N.E. AND I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442180	61	MANAGING INNOVATION & GROWTH 	1982	120	6	U-103124-MUM	0	0x0000764A00000000	1982-11-29 00:00:00	BNACOMMUNICATIONS INC (USA)	12	0	187	U-103124-1982-MUM	0	0	0	N	N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442181	61	501 BLUE BAR	1982	120	6	U-103125-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	FILM MEDIA	12	0	185	U-103125-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442182	61	IODEX PUTS YOU BACK IN ACTION	1982	120	6	U-103126-MUM	0	0x0000764B00000000	1982-11-30 00:00:00	VISUAL WORKSHOP	12	0	185	U/103126/1982	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442183	61	INDEX PUTS YOU BACK IN ACTION	1982	120	6	U-103126-MUM.	0	0x0000764B00000000	1982-11-30 00:00:00	VISUAL WORKSHOP	12	0	185	U-103126-1982-MUM.	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442184	61	'SUN MAGZINE'	1982	120	6	U-103127-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	M/S.  UDGAM CHITRAPVT. LTD.	12	0	185	U-103117-1982-MUM	0	0	0	N	M/S.  UDGAM CHITRAPVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442185	61	MEMOMATIC KNOTTING MACHINE	1982	120	6	U-103128-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	MR.MANMOHAN SHETTY  & MR.PRADEEP UPPOOR ,NEO FILM	12	0	185	U/103128/1982	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442186	61	BALLARPUR SAGA	1982	120	6	U-103129-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	YASH JOHAR, M/S DHARMA PROD'S PVT. LTD;	12	0	182	U/103129/1982	0	0	0	N	YASH JOHAR, M/S DHARMA PROD'S PVT. LTD;	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442187	61	HYDRAULIC MOTORS (HYDRAULIC CHAPTER  12)	1988	120	6	U-10313-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U/10313	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442188	61	CONCRETE EVIDENCE	1982	120	6	U-103130-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	CENTRAL ELECTRICITY GENERATING BOARD (ENGLAND)	12	0	182	U-103130-1982-MUM	0	0	0	N	KANTILAL D. SINGHEE M/S UK ROLLER FLOUR MILLS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442189	44	KARTAVYA KI PUKAR	1982	120	6	U-103131-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	DIR. OF INF., GOVT. OF GUJ.	12	0	182	U-103131-1982-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442190	44	DESH SEWAK 	1982	120	6	U-103132-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	MR. SANJAY KHAN	12	0	182	U-103132-1982-MUM	0	0	0	N	ZAFO FILMS PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442191	44	MEFA	1982	120	6	U-103133-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	BLUEMAX INTERNATIONAL	12	0	185	U-103133-1982-MUM	0	0	0	N	VIKRAMJIT S. KALSI BLUEMAX INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442192	44	EK YA DO BAS 	1982	120	6	U-103134-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	MAADHYAM	12	0	185	U-103134-1982-MUM	0	0	0	N	MAADHAYM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442193	44	TRL OF EK AUR SANGHRAAM	1982	120	6	U-103135-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	AMAR GUPTA	12	0	184	U-103135-1982-MUM	0	0	0	N	MALA MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442194	44	PAANCHWIN MANZIL (TRL)	1982	120	6	U-103136-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	MRS. LALITHA S. AGRAWAL	12	0	184	U-103136-1982-MUM	0	0	0	N	MRS. LALITHA S. AGRAWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442195	61	TIGRESS AND HETCUBS 	1982	120	6	U-103137-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	RICHARD MARTIN (USA)	12	0	187	U-103137-1982-MUM	0	0	0	N	N.E.& L.FILMS LTD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442196	61	FIRST AID AND SAFETEY : POISOINING  	1982	120	6	U-103138-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	CHURCHIL FILMS. (USA)	12	0	187	U-103138-MUM	0	0	0	N	N. E. & I FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442197	61	CORAL DIVERS 	1982	120	6	U-103139-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	BRUNO VAILATI (USA)	12	0	187	U-103139-1982-MUM	0	0	0	N	N. E.& I .FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442198	44	RASHIKA KIYA SWAD KIYA TAZGI	1988	120	6	U-10314-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	MR. JYOTI G. THAKUR 	12	0	185	U-10314-	0	0	0	N	MR. JYOTI G. THAKUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442199	61	GENTLE GIANTS OF THE BLUE WATER 	1982	120	6	U-103140-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	BURNO VAILATI (USA)	12	0	187	U-103140-1982-MUM	0	0	0	N	N.E. & I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442200	44	TRL. OF' DAWEDAAR'	1982	120	6	U-103141-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	S. KAMRUDDIN.	12	0	184	U-103141-1982-MUM	0	0	0	N	S.KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442201	63	TRL. OF VEER TEJAJI	1982	120	6	U-103142-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	0	184	U-103142-1982-MUM	0	0	0	N	RANGLOK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442202	44	TRL.OF 'HONEY'	1982	120	6	U-103143-MUM	0	0x0000765200000000	1982-12-07 00:00:00	SHEETAL	12	0	184	U-103143-1982-MUM	0	0	0	N	SHEETAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442203	44	HORLICKS AND ENO 	1982	120	6	U-103144-MUM	0	0x0000765200000000	1982-12-07 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	185	U-103144-1982-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442204	61	PRESIDENT OF GHANA VISITS INDIA 1981	1982	120	6	U-103145-MUM	0	0x0000765200000000	1982-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103145/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442205	174	TRL. OF LENIN IN PARIS 	1982	120	6	U-103146-MUM	0	0x0000765200000000	1982-12-07 00:00:00	MOSFILM STUDIO, (USSR)	12	0	184	U-103146-1982-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442206	61	THE EASTERN SCHELDT	1982	120	6	U-103147-MUM	0	0x0000765200000000	1982-12-07 00:00:00	MUNDOFILM, HILYERSUM (NETHERLANDS)	12	0	182	U-103147-1982-MUM	0	0	0	N	ROYAL NETHERLANDS EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442207	61	THE HUMAN TOUCHARTS AND CRAFTS IN THE NETHERLANDS	1982	120	6	U-103148-MUM	0	0x0000765200000000	1982-12-07 00:00:00	HOLLAND AUDIOVISUAL PROD (NETHERLANDS)	12	0	182	U-103148-1982-MUM	0	0	0	N	ROYAL NETHERLANDS EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442208	61	TRL. OF' THE MAN ON THE ROOF'	1982	120	6	U-103149-MUM	0	0x0000765200000000	1982-12-07 00:00:00	PER BERGLUND (SWEDEN)	12	0	184	U-103149-1982-MUM	0	0	0	N	M/S. N.F.D.C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442209	43	MAHITI CHITRA NO. 482	1988	120	6	U-10315-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/10315/1988	0	0	0	N	GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442210	61	JOY ICE CREAM 	1982	120	6	U-103150-MUM	0	0x0000765200000000	1982-12-07 00:00:00	HIRA SHAHANI	12	0	185	U-103150-1982-MUM	0	0	0	N	HIRA SHAHANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442211	61	ANIMAL CIRCUS TRIRK XVERI 	1982	120	6	U-103151-MUM	0	0x0000765300000000	1982-12-08 00:00:00	MOSIFILM STUDIO USSR	12	0	182	U-103151-1982-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442212	61	OLYMPIC MASCOT 	1982	120	6	U-103152-MUM	0	0x0000765300000000	1982-12-08 00:00:00	MOSFILM STUDIO	12	0	182	U/103152/1982	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442213	61	FIRST TIME IN THE HISTORY (VPERVIE V ISTORII)	1982	120	6	U-103153-MUM	0	0x0000765300000000	1982-12-08 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO (USSR)	12	0	182	U-103153-1982-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442214	61	BALTIC MELODIES (MELODIIBALTIKI)	1982	120	6	U-103154-MUM	0	0x0000765300000000	1982-12-08 00:00:00	MOSFILM STUDIO USSR	12	0	182	U-103154-1982-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442215	44	TRL OF 'DISCO DANCER'	1982	120	6	U-103155-MUM	0	0x0000765300000000	1982-12-08 00:00:00	B. SUBHASH	12	0	184	U-103155-1982-MUM	0	0	0	N	B. SUBHASH MOVIE UNIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442216	44	BIHAR SAMACHAR CHITRA NO 13	1982	120	6	U-103156-MUM	0	0x0000765300000000	1982-12-08 00:00:00	DIRECTOR OF INFORMATION & OF BIHAR PATNA.	12	0	183	U-103156-1982-MUM	0	0	0	N	MR.M.JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442217	44	BIHAR SAMACHAR CHITRA NO. 14	1982	120	6	U-103157-MUM	0	0x0000765300000000	1982-12-08 00:00:00	DIRCTOR OF INFORMATION & PUBLIC RELATION GOVT OF BIHAR PATNA	12	0	0	U/103157/82	0	0	0	N	DIRCTOR OF INFORMATION & PUBLIC RELATION GOVT OF BIHAR PATNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442218	44	BIHAR SAMACHAER CHITRA NO.15	1982	120	6	U-103158-MUM	0	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFORMATION PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	12	0	183	U-103158-1982-MUM	0	0	0	N	SHRI M. JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442219	43	MAHITI CHITRA381	1982	120	6	U-103159-MUM	0	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-103159-1982-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATIOM (FILMS GOVT. OF GUJARAT) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442220	44	TRL. OF ZALZALA	1988	120	6	U-10316-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	PARTH PRODUCTIONS	12	0	0	U/10316/1988	0	0	0	N	PARTH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442221	44	BIHAR SAMACHARCHITRA NO.  12	1982	120	6	U-103160-MUM	0	0x0000765300000000	1982-12-08 00:00:00	DIR. OF INFORN & PUBL. REL GOVT. OF BHIAR.	12	0	183	U/103160/1982	0	0	0	N	MR. M. JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442222	61	TIGERS IN THE LIFE OF SECOND FORMER SEMYONOV ( TIGRI V JIZNVTEROKLASNIKA SEM JONOVA)	1982	120	6	U-103161-MUM	0	0x0000765400000000	1982-12-09 00:00:00	MOSFILM STUDIO. USSR	12	0	182	U-103161-1982-MUM	0	0	0	N	SOVEXPOFTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442223	185	TRL. OF PORTRAIT OF TERESA	1982	120	6	U-103162-MUM	0	0x0000765400000000	1982-12-09 00:00:00	EVELIO DELGADO. (CUBA)	12	0	184	U/103162/1982	0	0	0	N	N.F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442224	61	MAXIMKA FROM KAMPUCHEA	1982	120	6	U-103163-MUM	0	0x0000765400000000	1982-12-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/103163/1982	0	0	0	N	CUL. DEPART. OF USSR CON. GEN IN. BOM.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442225	61	ELECTRICITY 	1982	120	6	U-103164-MUM	0	0x0000765400000000	1982-12-09 00:00:00	BARR FILMS. (USA)	12	0	187	U-103164-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442226	61	ENERGY DOES WORK 	1982	120	6	U-103165-MUM	0	0x0000765400000000	1982-12-09 00:00:00	BARR FILMS (USA)	12	0	187	U-103165-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442227	61	SIMPLE MACHINES USING MECHNICAL ADVANTAGE	1982	120	6	U-103166-MUM	0	0x0000765400000000	1982-12-09 00:00:00	BARR FILM USA	12	0	187	U-103166-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442228	61	TRL. OF SILENT RAGE	1982	120	6	U-103167-MUM	0	0x0000765500000000	1982-12-10 00:00:00	ANTHONY B. UNGER (USA)	12	0	184	U-103167-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442229	61	TRL. OF MOMMIE DEAREST	1982	120	6	U-103168-MUM	0	0x0000765500000000	1982-12-10 00:00:00	FRANK YABLAN (USA)	12	0	184	U-103168-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442230	185	TRL. OF DEATH OF A BUREAUCERATE	1982	120	6	U-103169-MUM	0	0x0000765800000000	1982-12-13 00:00:00	MARGARITA ALEXABNDRE (CUBA)	12	0	184	U-103169-1982-MUM	0	0	0	N	M/S N.F.D.C.LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442231	61	TRL. OF ARMOUR OF GOD	1988	120	6	U-10317-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	RAYMOND CHOW HONGKONG	12	0	184	U/10317/1988	0	0	0	N	INDO OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442232	44	TRL. OF KARISHMA  (JAMAL TREE)	1982	120	6	U-103170-MUM	0	0x0000765800000000	1982-12-13 00:00:00	TURKMENFILM STUDIO (USSR)	12	0	184	U-103170-1982-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442233	61	OXYGENAN INTRODUCTION TO CHEMISTRY	1982	120	6	U-103171-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS (USA)	12	0	187	U/103171/1982	0	0	0	N	INDERJIT SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442234	61	THE CLEANLINESS FILM	1992	120	6	U-103172-MUM	0	0x0000849D00000000	1992-12-13 00:00:00	BARR FILM USA	12	0	182	U-103172-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442235	61	LIGHT IS MANY THINGS	1982	120	6	U-103173-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS (USA)	12	0	182	U-103173-1982-MUM	0	0	0	N	INDRAJEET SINGH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442236	61	MATTER CHANGES	1982	120	6	U-103174-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS. (USA)	12	0	187	U-103174-1982-MUM	0	0	0	N	INDERJEET SINGH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442237	61	MATTER IS EVERYTHING 	1982	120	6	U-103175-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS (USA)	12	0	182	U-103175-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442238	61	THE EXCERISE AND REST FILM.	1982	120	6	U-103176-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS. (USA)	12	0	182	U-103176-1982-MUM	0	0	0	N	INDERJEET SINGH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442239	61	FOOD CHAINSA BOND OF LIVES	1982	120	6	U-103177-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS (USA)	12	0	182	U-103177-1982-MUM	0	0	0	N	INDERJEET SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442240	61	MAGNETISM AND FIELD OF FORCE 	1982	120	6	U-103178-MUM	0	0x0000765800000000	1982-12-13 00:00:00	BARR FILMS (USA)	12	0	187	U-103178-1982-MUM	0	0	0	N	INDERJEET SINGH. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442241	61	' NAL AND DAMAYANTI'	1982	120	6	U-103179-MUM	0	0x0000765800000000	1982-12-13 00:00:00	ADEEP TANDON PRODUCTION. 	12	0	182	U-103179-1982-MUM	0	0	0	N	ADEEP TANDON PRODUCTION.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442242	61	TRL. OF MY FIRST WIFE 	1988	120	6	U-10318-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	JANE BALLANTYNE & (AUSTRALIA) PAUL COX FOR DOFINE LTD. 	12	0	184	U-10318-1988-MUM	0	0	0	N	JANE BALLANTYNE & (AUSTRALIA) PAUL COX FOR DOFINE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442243	42	K.V. SHAWL	1982	120	6	U-103180-MUM	0	0x0000765900000000	1982-12-14 00:00:00	PERSPECTIVE.	12	0	0	U/103180/1982	0	0	0	N	PERSPECTIVE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442244	61	' STANROSE'	1982	120	6	U-103181-MUM	0	0x0000765900000000	1982-12-14 00:00:00	CINEVISTA	12	0	185	U-103181-1982-MUM	0	0	0	N	CINEVISTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442245	61	TRL. OF MEATBALLS	1982	120	6	U-103183-MUM	0	0x0000765900000000	1982-12-14 00:00:00	DAN GOLDBERG USA	12	0	184	U-103183-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442246	61	TRL. THE CALIFORNIA DOLLS	1982	120	6	U-103184-MUM	0	0x0000765900000000	1982-12-14 00:00:00	WILLIAN ALDRICH USA	12	0	184	U-103184-1982-MUM	0	0	0	N	METRO GOLDWYN MAYOR INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442247	61	CHINA MISSION 	1982	120	6	U-103185-MUM	0	0x0000765900000000	1982-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-103185-1982-MUM	0	0	0	N	CANADIAN HIGH COMMSISION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442248	61	GIFT OF NATURE	1982	120	6	U-103186-MUM	0	0x0000765A00000000	1982-12-15 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U-103186-1982-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442249	61	POPULATUON 	2017	120	6	U-103187-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	CENTDRON FILMS (USA)	12	0	182	U-103187-1982-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442250	61	POULTRY : LAYING IT ON THE LINE 	1982	120	6	U-103188-MUM	0	0x0000765A00000000	1982-12-15 00:00:00	CENTRON FILMS (USA)	12	0	182	U-103188-1982-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442251	44	VADA MERA VADA	1982	120	6	U-103189-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	V.C. ENTERPRISES.	12	0	185	U-103189-1982-MUM	0	0	0	N	V.C. ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442252	61	MANI BHAVAN 19 LABURNUM ROAD ,BOMBAY 400007	1988	120	6	U-10319-MUM	0	0x00007DEE00000000	1988-04-07 00:00:00	GANDHI FILMS FOUNDATION	12	0	182	U/10329	0	0	0	N	SUBHASH JAYKARDIRECTOR GANDHI FILMS FILMS FOUNDATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442253	44	DEEPAK	2017	120	6	U-103190-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	V.C.ENTERPRISES,D.N.KAPADIA	12	0	185	U-103190-1982-MUM	0	0	0	N	V.C.ENTERPRISES,D.N.KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442254	44	TALASH TALASH TALASH	1982	120	6	U-103191-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	V.C. ENTERPRISES , D. N. KAPADIA	12	0	185	U-103191-1982-MUM	0	0	0	N	V.C. ENTERPRISES , D. N. KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442255	61	TRL. OF RICH AND FAMOUS	1982	120	6	U-103192-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	WILLIAM ALLYN (USA)	12	0	184	U-103192-1982-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442256	44	TRL. OF ' DOOSRA ROOP'	1982	120	6	U-103193-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	QUICK ACTION	12	0	184	U-103193-1982-MUM	0	0	0	N	QUICK ACTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442257	44	BHAGYACHAKRA	1982	120	6	U-103194-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	THE DIR. GEN. OF INF. & PUB RELS GOVT OF MAHARASHTRA	12	0	182	U-103194-1982-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB RELS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442258	44	JARA SOCHIYE	1982	120	6	U-103195-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	T.B. PENDHARKAR, GIRIDHAR FILMS	12	0	182	U-103195-1982-MUM	0	0	0	N	T.B. PENDHARKAR, GIRIDHAR FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442259	61	BEWARE THE WIND	1982	120	6	U-103196-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	AIRLIE PRODUCTIONS (USA)	12	0	0	U/103196/1982	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442260	61	BASKETBALL : TECHNIQUES OF BAL HANDLING 	1982	120	6	U-103197-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ATHLETIC INSTITUTE	12	0	187	U/103197/1982	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442261	61	BASKETBALL: THE FOUR DEGREES OF DEFENSE	1982	120	6	U-103198-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-103198-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442262	44	TRL OF CHATTPASTE 	2017	120	6	U-103199-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	MR DEVAN VARMA	12	0	184	U-103199-1982-MUM	0	0	0	N	MR DEVAN VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442263	44	BIHAR SAMACHAR CHITRA NO.22	1983	120	6	U-1032-MUM	0	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT OF BIHAR PATNA	12	0	183	U-1032-1983-MUM	0	0	0	N	M. JHA. FILM EDITOR. GOVT OF BIHAR PATNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442264	61	OPEN UP THAT GOLDEN GATE	1954	120	6	U-10320-MUM	0	0x00004D2E00000000	1954-02-05 00:00:00	WARNERS BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U-10320-MUM	0	0	0	N	WARNERS BROS. FIRST NATIONAL PICTURES INC.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442265	61	LONDON SYDNEY RALLY	1982	120	6	U-103200-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	DAIMLER BENZ (W. GERMANY)	12	0	182	U-103200-1982-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442266	44	OOS RAAT KE BAAD	1982	120	6	U-103201-MUM	0	0x0000764600000000	1982-11-25 00:00:00	YB SIRAJ	12	0	0	U/103201/1982	0	0	0	N	YB SIRAJ	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442267	44	TRA. OF BAZIGAR 	1982	120	6	U-103202-MUM	0	0x0000764600000000	1982-11-25 00:00:00	RAM DAVAL	12	0	0	U/103202/83	0	0	0	N	MUKUL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442268	44	PARINEETA	1982	120	6	U-103203-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ASHOK KUMAR PRODUCTIONS PVT. LTD.	12	0	0	U/103203/1982	0	0	0	N	ASHOK KUMAR PRODUCTIONS PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442269	44	TANHAAI 	1982	120	6	U-103204-MUM	0	0x0000764800000000	1982-11-27 00:00:00	 CHITRASHALA., INDIA	12	0	0	U-103204-1982-MUM	0	0	0	N	S.I. SHIVDASANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442270	61	ACID	1982	120	6	U-103205-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCVCLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	0	U/103205/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442271	61	INSECT LIFE CYCLE 	1982	120	6	U-103206-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. 	12	0	0	U-103206-1982-MUM	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442272	61	YOUR TEETH 	1982	120	6	U-103207-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCOPAEDIA BRITANICA EDUCATIONAL CORP. 	12	0	0	U-103207-1982-MUM	0	0	0	N	PHOTOPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442273	61	RESPIRATION IN MAN	1982	120	6	U-103208-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	0	U/103208/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442274	61	ARMY ANTS	1982	120	6	U-103209-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLEPAEDIA BRITANICA EDUCATIONAL CORPORATION	12	0	0	U/103209/1982	0	0	0	N	PHOTOHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442275	44	NEWS MAGAZINE NO. 120	2017	120	6	U-10321-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	FD GOVT. OF INDIA	12	0	183	U/10321	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442276	61	LIFE STORY OF A WATER FLEA(APHINA)	1982	120	6	U-103210-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U/103210/1983	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442277	61	ANTS	1982	120	6	U-103211-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U/103211/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442278	61	THE MOMARCH BUTTERFLY STORY 	1982	120	6	U-103212-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/103212/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442279	61	'' GROWTH OF SEEDS ''	1982	120	6	U-103213-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U/103213/1982	0	0	0	N	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442280	61	''FLOWERS AT WORK''	1982	120	6	U-103214-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	175	U-103214-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442281	61	''LEAVES''	1982	120	6	U-103215-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U/103215/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442282	44	'' DO DOONI CHAR ''	1982	120	6	U-103216-MUM	0	0x0000764800000000	1982-11-27 00:00:00	BIMAL ROY PICTURES	12	0	0	U/103216/1982	0	0	0	N	NATIONAL DEVELOPMENT CORP. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442283	44	ANOKHA DAAN	1982	120	6	U-103217-MUM	0	0x0000764800000000	1982-11-27 00:00:00	L.B. THAKUR, L.R. THAKUR PRODUCTIONS.., INDIA	12	0	0	U-103217-1982-MUM	0	0	0	N	L.B. THAKUR, L.R. THAKUR PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442284	44	ASLI NAQLI	1982	120	6	U-103218-MUM	4382	0x0000764800000000	1982-11-27 00:00:00	L.B.LACHMAN PROP.L.B.FILM	12	0	0	U/103218/1982	0	0	0	N	L.B.LACHMAN PROP.L.B.FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442285	44	PYAR KI PYAS 	1982	120	6	U-103219-MUM	0	0x0000764800000000	1982-11-27 00:00:00	ANUPAM CHITRA 	12	0	0	U-103219-1982-MUM	0	0	0	N	ANUPAM CHITRA 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442286	44	FISH AND FISHERIES	1988	120	6	U-10322-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	182	U/10322/1988	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442287	44	MERE BHAIYA	1982	120	6	U-103220-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	TARACHARD BARIATYA., INDIA	12	0	0	U-103220-1982-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442288	44	KING KONG	1982	120	6	U-103221-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	SANTOSH PRODUCTIONS	12	0	0	U/103221/1982	0	0	0	N	RAJSHRI PICTURES (P) LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442289	44	''NAYA KADAM''	1982	120	6	U-103222-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	GANDHI &  CHOKSI PRODUCTIONS	12	0	0	U-103222-1982-MUM	0	0	0	N	GANDHI &  CHOKSI PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442290	44	DELHI DARBAR	1982	120	6	U-103223-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	GANDHI & CHOKSI	12	0	0	U/103223/82	0	0	0	N	GANDHI & CHOKSI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442291	51	MAHATMA PHULE	1982	120	6	U-103224-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	 ATRE PICTURES., INDIA	12	0	0	U-103224-1982-MUM	0	0	0	N	DAWLAT CORPORATION PRIVATE LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442292	44	AI MERE KADDU LUDHAKTA CHAL	1982	120	6	U-103225-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	M.V. KUNTE, BOMBAY	12	0	175	U-103225-1982-MUM	0	0	0	N	NATIMAL VISUAL AIDS CORPORATION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442293	54	PAUN BARAAN	1982	120	6	U-103226-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	RAJENDRA SHARMA., INDIA	12	0	0	U-103226-1982-MUM	0	0	0	N	RAJENDRA SHARMA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442294	51	''HARYA NARYA ZINDABAD''	1982	120	6	U-103227-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	B.G.BORDE	12	0	0	U-103227-1982-MUM	0	0	0	N	B.G.BORDE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442295	44	SHREE KRISHNA ARJUN YUDH	1982	120	6	U-103228-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	S.K. AGARWAL., INDIA	12	0	0	U-103228-1982-MUM	0	0	0	N	SINGHANIA PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442296	44	MILAP	1982	120	6	U-103229-MUM	0	0x0000764F00000000	1982-12-04 00:00:00	I.M. KUNNU ., INDIA	12	0	0	U-103229-1982-MUM	0	0	0	N	NITIN FILM INTERNATIONAL.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442297	61	WHAT IT LIKE TO WORK WITH COUMPUTER 	1988	120	6	U-10323-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS USA	12	0	0	U/10323/88	0	0	0	N	E.&. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442298	44	'' KOSHISH ''	1982	120	6	U-103230-MUM	0	0x0000765900000000	1982-12-14 00:00:00	UTTAM CHITRA	12	0	0	U/103230/1982	0	0	0	N	UTTAM CHITRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442299	61	PREGANCY AND BIRTH	1982	120	6	U-103231-MUM	0	0x0000765200000000	1982-12-07 00:00:00	FILMS INCORPORATION	12	0	0	U/103231/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATIONAL FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442300	44	AADHI ROTI	1982	120	6	U-103232-MUM	0	0x0000765800000000	1982-12-13 00:00:00	GANDHI & CHOKSI., INDIA	12	0	0	U-103232-1982-MUM	0	0	0	N	GANDHI & CHOKSI.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442301	44	 KAAMNA	1982	120	6	U-103233-MUM	0	0x0000765900000000	1982-12-14 00:00:00	I.M.K. FILMS., INDIA	12	0	0	U-103233-1982-MUM	0	0	0	N	I.M.K. FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442302	44	DO YAAR 	1982	120	6	U-103234-MUM	0	0x0000765900000000	1982-12-14 00:00:00	KEWAL ART PRODUCTIONS	12	0	0	U/103234/1982	0	0	0	N	KEWAL MISHRA, KEWAL ART PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442303	61	SRI.AUROBINDO : GLIMPSES OF HIS LIFE	1982	120	6	U-103235-MUM	0	0x0000765900000000	1982-12-14 00:00:00	TARACHANDBARJATYA	12	0	0	U/103235/1982	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442304	61	YOUR EYES	1982	120	6	U-103236-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORN. 	12	0	0	U/103236/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442305	61	REPTILES	1982	120	6	U-103237-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/103237/1982	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442306	61	SCAG	1982	120	6	U-103238-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP., INDIA 	12	0	0	U-103238-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442307	61	SEED DISPERSAL 3RD EDITION. 	1982	120	6	U-103239-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENEYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	U/103239/1982	0	0	0	N	PHOTOPHONE. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442308	61	PRINCIPLES OF ELECTRICITY 	1988	120	6	U-10324-MUM	241.2	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILSM	12	0	0	U/10324/1988	0	0	0	N	EDUCATIONAL AND INFORMATION FILMS OF INDAI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442309	61	SIMPLE PLANTS THE ALGAE	1982	120	6	U-103240-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CROPN.	12	0	0	U/103240/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442310	61	THE SKELETON	1982	120	6	U-103241-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	175	U-103241-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442311	61	WORK OF THE BLOOD	1982	120	6	U-103242-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA DEUCATIONAL CORP.	12	0	0	U/103242/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442312	61	WHAT IS A REPTILE	1982	120	6	U-103243-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	187	U-103243-1982-MUM	0	0	0	N	PHOTOPHONE LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442313	61	YOUR BODY AND ITS PARTS 	1982	120	6	U-103244-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRIATANICA EDUCATION CORON 	12	0	0	U/103244/82	0	0	0	N	PHOTOOHAPE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442314	61	YOUR EARS	1982	120	6	U-103245-MUM	71.33	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CROPN.	12	0	0	U/103245/1982	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442315	61	YOUR SLEEP AND REST	1982	120	6	U-103246-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/103246/1982	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442316	61	MAMMALS ARE INTERESTING	1982	120	6	U-103247-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORNN.	12	0	0	U/103247/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442317	61	MIGRATION OF BIRDS	1982	120	6	U-103248-MUM	123.44	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/103248/1983	0	0	0	N	PHOTOPHONE LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442318	61	AMPHIBIAN EMBRYO	1982	120	6	U-103249-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPADIA BRITANNICA EDUCAIONAL CORPN.	12	0	0	U/103249/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442319	61	A IS FOR ATOM	1988	120	6	U-10325-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS (USA)	12	0	187	U/10325/1988	0	0	0	N	X. E. & I.F. INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442320	61	BIRDS ARE INTERESTING	1982	120	6	U-103250-MUM	123.14	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BIRTANNICA EDUCATIONAL CORPN.	12	0	0	U/103250/1982	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442321	61	''BIRD HOMES''	1982	120	6	U-103251-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BITANNICA CORP.	12	0	0	U-103251-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442322	61	TEH FROG 	1982	120	6	U-103252-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103252/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442323	61	LIFE STOEV OF A PLANT 	1982	120	6	U-103253-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCL OPAESIA BRITANNIA EDUCATIONAL CORPO. 	12	0	0	U/103253/82	0	0	0	N	PHOTOPHONE LTD./ 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442324	61	INSERCT  PARASITISM 	1982	120	6	U-103254-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN . 	12	0	0	U-103254-1982-MUM	0	0	0	N	PHOTOPAEDIA   LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442325	61	LIFE STORY OF A SNAKE	1982	120	6	U-103255-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103255/1982	0	0	0	N	PHOHTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442326	61	LOOKING AT AMPHIBIANS (BASIC LIFE SCIENCE  THE WORLD OF ANIMALS)	1982	120	6	U-103256-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U-103256-1982-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442327	61	LOOKING AT FISHES	1982	120	6	U-103257-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	175	U-103257-1982-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442328	61	LOOKING AT REPTILES 	1982	120	6	U-103258-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRTITANNICA EDUCATIONAL CORPN. 	12	0	0	U-103258-1982-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442329	61	LIFE STORY OF THE EARTHWORM	1982	120	6	U-103259-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103259/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442330	61	FUNDAMENTALS OF AC/DC GENERATION	1988	120	6	U-10326-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS (USA)	12	0	187	U-10326-1988-MUM	0	0	0	N	EDUCATIONAL & INFORMATION FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442331	54	PARDESI DHOLA	1982	120	6	U-103260-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	PEONV ARTS PRODUCTIONS., INDIA	12	0	0	U-103260-1982-MUM	0	0	0	N	PEONV ARTS PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442332	44	TRAILER OF ''DO YAAR''	1982	120	6	U-103261-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	S.KAMRUDDIN	12	0	175	U-103261-1982-MUM	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442333	44	 SHEHZADA	1982	120	6	U-103262-MUM	0	0x0000766000000000	1982-12-21 00:00:00	SURINDER KAPOOR., INDIA	12	0	0	U-103262-1982-*MUM	0	0	0	N	AMAR  CHHAYA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442334	44	GARIBI HATAO 	1982	120	6	U-103263-MUM	0	0x0000766100000000	1982-12-22 00:00:00	SURENDRA BISHT 	12	0	0	U-103263-1982-MUM	0	0	0	N	S. S. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442335	44	EK NAZAR 	1982	120	6	U-103264-MUM	0	0x0000766200000000	1982-12-23 00:00:00	ANIL KHANNA & A.C. DIWAN., INDIA	12	0	0	U-103264-1982-MUM	0	0	0	N	AMAR CHITRA INTERNATIONAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442336	44	TRAILER OF MEHBOOB KI MEHNDI	1982	120	6	U-103265-MUM	0	0x0000766200000000	1982-12-23 00:00:00	H.S. RAWAIL	12	0	0	U/103265/1982	0	0	0	N	RAHUL THEATRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442337	61	TRAILER OF ATTILA THE HUN 	1982	120	6	U-103266-MUM	0	0x0000766200000000	1982-12-23 00:00:00	DINO DE LAURENTIIS CARLP PONTI 	12	0	0	U-103266-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOOMENT CORPN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442338	61	MAMELUKE	1982	120	6	U-103267-MUM	0	0x0000766200000000	1982-12-23 00:00:00	GRUZIA FILM STUDIO., INDIA	12	0	0	U-103267-1982-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442339	61	TRAILER OF MAMELUKE	1982	120	6	U-103268-MUM	0	0x0000766200000000	1982-12-23 00:00:00	GRUZIA FILM., INDIA	12	0	0	U-103268-1982-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442340	61	KREMLIN CHIMES	1982	120	6	U-103269-MUM	0	0x0000766200000000	1982-12-23 00:00:00	MOSFILM STUDIO	12	0	0	U/103269/1982	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442341	61	MAGNETISM AT WORK	1988	120	6	U-10327-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	CREATIV VENTURE FILMS	12	0	187	U/10327	0	0	0	N	EDUCATIONAL & INFORMATIONA FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442342	61	TRAILER OF KREMLIN CHIMES	1982	120	6	U-103270-MUM	0	0x0000766200000000	1982-12-23 00:00:00	MOSFILM STUDIO	12	0	184	U/103270/1982	0	0	0	N	SOVEXPORFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442343	44	SHAANDAR RUSSIAN CIRCUS 	1982	120	6	U-103271-MUM	0	0x0000766200000000	1982-12-23 00:00:00	GENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/103271/1982	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442344	174	THE FIRST TEACHER 	1982	120	6	U-103272-MUM	0	0x0000766200000000	1982-12-23 00:00:00	KIRGHIZFILM STUDIOS., INDIA	12	0	0	U-103272-1982-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442345	61	THE DARING DOZEN 	1982	120	6	U-103273-MUM	0	0x0000766200000000	1982-12-23 00:00:00	ODESSA STUDIO	12	0	0	U/103273/1982	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442346	61	TRAILER OF ''THE DARING DOZEN''	1982	120	6	U-103274-MUM	0	0x0000766200000000	1982-12-23 00:00:00	ODESSA STUDIO	12	0	175	U-103274-1982-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442347	42	BAHADUR CHHELE	1982	120	6	U-103275-MUM	0	0x0000766200000000	1982-12-23 00:00:00	RELARUSFILM STUDIO	12	0	0	U/103275/1983	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442348	42	TRAILER OF BAHADUR CHHELE	1982	120	6	U-103276-MUM	0	0x0000766200000000	1982-12-23 00:00:00	BELARUSFILM STUDIO	12	0	184	U/103276/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442349	44	BAHADUR BACHCHA (WIDESCREEN)	1982	120	6	U-103277-MUM	0	0x0000766300000000	1982-12-24 00:00:00	BELARUSFILM STUDIO DUBBED BY SUBODH CHITRA., INDIA	12	0	0	U-103277-1982-MUM	0	0	0	N	SOVEXPORTFILM.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442350	44	BAHADUR BACCHE KA TRAILER	1982	120	6	U-103278-MUM	71	0x0000766300000000	1982-12-24 00:00:00	BELARUSFILM STUDIO	12	0	184	U/103278/1982	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442351	61	BEHIND THE ENEMY LINES 	2000	120	6	U-103279-MUM	0	0x0000901200000000	2000-12-24 00:00:00	BELARUS FILMS STUDIO	12	0	0	U/103279/82	0	0	0	N	SOVEX PORT FILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442352	61	LIGHTNING 	1988	120	6	U-10328-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	CREATIVE VENTURE FILMS (USA)	12	0	0	U-10328-1988-MUM	0	0	0	N	EDUCATIONAL & INFORMATION FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442353	61	THE RISK	1983	120	6	U-103280-MUM	0	0x000077D000000000	1983-12-24 00:00:00	MOLDOVA FILM STUDIOS	12	0	0	U/103280/1983	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442354	61	THE RED SGUARE 	1982	120	6	U-103281-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MOSFILLM STUDIO	12	0	0	U/103281/82	0	0	0	N	SOVEXPOTR FILLM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442355	61	THE GREAT RATTLE 	1982	120	6	U-103282-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIOS	12	0	0	U/104248/1982	0	0	0	N	SOVEXPORTFILM 	14	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442356	61	THE LEGEND OF RUSTAM 	1982	120	6	U-103283-MUM	0	0x0000766300000000	1982-12-24 00:00:00	TEDJIK FILM STUDIO PRODUCTION 	12	0	0	U/103283/82	0	0	0	N	SOVEX PORT FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442357	61	TRAILER OF THE RISK (WIDESCREEN)	1982	120	6	U-103284-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MOLDOVA FILM STUDIO., INDIA	12	0	0	U-103284-1982-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442358	61	OPERATION TIGERS	1982	120	6	U-103285-MUM	0	0x0000766300000000	1982-12-24 00:00:00	LENFILM STUDIOS., INDIA	12	0	0	U-103285-1982-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442359	61	TRAILER OF THE STIPED CRUISE (OPERATION TIGERS )	1982	120	6	U-103286-MUM	0	0x0000766300000000	1982-12-24 00:00:00	LENFILM STUDIOS LENINGRAD., INDIA	12	0	0	U-103286-1982-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442360	61	TRAILER OF ''THE RE SQUARE''	1982	120	6	U-103287-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIO	12	0	184	U-103287-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442361	61	TRILER OF THE GREAT BATTLE 	1982	120	6	U-103288-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MOSFILM STUDIO	12	0	0	U/103288/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442362	61	TRAILER OF THE LEGEND OF RUSTAM	1982	120	6	U-103289-MUM	0	0x0000766300000000	1982-12-24 00:00:00	TADJIKFILM STUDIO PROD.	12	0	184	U/103289/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442363	61	KANAKAMBARAM	1988	120	6	U-10329-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	N .F.D.C. LTD	12	0	182	U-10329-1988-MUM	0	0	0	N	N .F.D.C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442364	61	TRAIELR OF MERRY MUSKETEERS 	1982	120	6	U-103290-MUM	0	0x0000766300000000	1982-12-24 00:00:00	RIGA STUDIO	12	0	184	U/103290/1982	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442365	61	MERRY MUSKETEERS 	1982	120	6	U-103291-MUM	2317	0x0000766300000000	1982-12-24 00:00:00	RIGA STUDIO	12	0	0	U/103291/1982	0	0	0	N	SOVEXOPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442366	61	FRIENDS FOR LIFE 	1982	120	6	U-103292-MUM	0	0x0000766300000000	1982-12-24 00:00:00	CENTRAL  POPULAR SCIENCE FILM STUDIO 	12	0	0	U-103292-1982-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442367	61	TRAILER OF  FRIENDS FOR LIFE 	1982	120	6	U-103293-MUM	0	0x0000766300000000	1982-12-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO., INDIA	12	0	0	U-103293-1982-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442368	44	ANOKHA MILAN	1982	120	6	U-103294-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	VAZIRANI MOVIES, BOMBAY	12	0	0	U-103294-1982-MUM	0	0	0	N	R.J.VAZIRANI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442369	44	TRAILE ROF 'ANOKHA MILAN'	1982	120	6	U-103295-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	VAZIRANI MOVIES	12	0	184	U/103295/1983	0	0	0	N	VAZIRANI MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442370	61	YOUR HOME DEFENCEHOME GUARDS	1982	120	6	U-103296-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/103296/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442371	61	'' I CONFESS ''	1982	120	6	U-103297-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS. PICTURES INC. U. S. A. 	12	0	0	U/103297/1982	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442372	61	TRL OF I CONFESS	1982	120	6	U-103298-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS PICTURES INC	12	0	184	U/103298/1982	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442373	61	TRL OF HOUSE OF WAX	1982	120	6	U-103299-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	WARNER BROS PICTURES INC	12	0	184	U/103299/1982	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442374	44	BIHAR SAMACHAR CHITRA NO. 21	1983	120	6	U-1033-MUM	0	0x0000778800000000	1983-10-13 00:00:00	DIRECTOR OF INFORMATION & PUB. RELA. GOVT. OF BIHAR, PATANA.	12	0	183	U/1033/1983	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF PATANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442375	58	ENHNDHAVIDYASAM (WHY THE DIFFERENCE)	1988	120	6	U-10330-MUM	39	0x00007DEF00000000	1988-04-08 00:00:00	FD GOVT OF INDIA	12	0	182	U/10330/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442376	44	SAMADHI 	1982	120	6	U-103300-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	SANGAM ARTS INTERNATIONAL., INDIA	12	0	0	U-103300-1982-MUM	0	0	0	N	BHAGWAT SINGH & G.L. KHANNA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442377	43	SAMP TYAN JAMP	1982	120	6	U-103301-MUM	0	0x0000765200000000	1982-12-07 00:00:00	BHUMIKA FILMS	12	0	0	U-103301-MUM	0	0	0	N	ARVIND RATHOL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442378	44	PREET NA JANE REET 	1982	120	6	U-103302-MUM	0	0x0000765400000000	1982-12-09 00:00:00	MS SHAMA KAKKAR 	12	0	0	U-103302-1982-MUM	0	0	0	Y	LALIT KOHLI, BINA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442379	44	DISCO DANCER	1982	120	6	U-103303-MUM	0	0x0000765500000000	1982-12-10 00:00:00	MR. B. SUBHASH.	12	0	0	U-103303-1982-MUM	0	0	0	N	M/S. B SUBHASH MOVIE UNIT., (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442380	176	WANDERING MUSCIAN (LAUTARY) 	1982	120	6	U-103304-MUM	0	0x0000765900000000	1982-12-14 00:00:00	MOLDOVA FILM STUDIO (USSR)	12	0	0	U/103304/1982	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442381	61	JONI	1982	120	6	U-103305-MUM	0	0x0000765900000000	1982-12-14 00:00:00	WORLD WIDE PICTURES (USA)	12	0	182	U-103305-1982-MUM	0	0	0	N	A. JEVAKUMAR, G.I.F.T.S.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442382	185	' PORTRAIT OF TERESA '	1982	120	6	U-103306-MUM	0	0x0000752A00000000	1982-02-14 00:00:00	EVELIO DELGADO (CUBA)	12	0	0	U/103306/1982	0	0	0	N	M/S. NFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442383	61	DEATHE OF A BUREAUCRAT	1982	120	6	U-103307-MUM	0	0x0000765900000000	1982-12-14 00:00:00	MARGARITA ALEXANDEE (CUBA)	12	0	0	U/103307/1982	0	0	0	N	M/S. NFDC LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442384	61	 THE LAST  ROMAH	1982	120	6	U-103308-MUM	0	0x0000765900000000	1982-12-14 00:00:00	ARTUR BRAUNER (ITALY)	12	0	0	U-103308-1982-MUM	0	0	0	N	M/S. NFDC LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442385	44	CHATPATEE	1982	120	6	U-103309-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	MR. DEVAN VERMA. 7A BACHAN LODGE, WORLI, SEAFACE, BOMBAY25	12	0	0	U-103309-1982-MUM	0	0	0	N	MR. DEVAN VERMA. 7A BACHAN LODGE, WORLI, SEAFACE, BOMBAY25	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442386	53	EA BHEDBHV KAHANKI	1988	120	6	U-10331-MUM	0	0x00007DEF00000000	1988-04-08 00:00:00	FD GOVT OF INDIA	12	0	182	U/10331	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442387	44	TAAQAT	1982	120	6	U-103310-MUM	0	0x0000765B00000000	1982-12-16 00:00:00	RAAJ GROVER & SHIBRANJAN MAZUMDAR, AANADAM ARTS.	12	0	0	U-103310-1982-MUM	0	0	0	N	AANANDAM ARTS.,11C JAIN CHAMBERS, S V ROAD, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442388	102	LENIN IN PARIS	1982	120	6	U-103311-MUM	0	0x0000765700000000	1982-12-12 00:00:00	MOSFILM STUDIO USSR	12	0	0	U/103311/1982	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442389	61	THE MOTHER 	1982	120	6	U-103312-MUM	0	0x0000765C00000000	1982-12-17 00:00:00	MEZHARABPOM RUN & MOSFILMS STUDIO USSR	12	0	0	U/103312/82	0	0	0	N	SOVEXPORTS FILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442390	44	PRATISHODH	1982	120	6	U-103313-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	KAVITA FILLM KAVITA NAGPAL 	12	0	0	U/103313/82	0	0	0	N	KAVITA FILLM KAVITA NAGPAL 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442391	44	JAANWAR 	1982	120	6	U-103314-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	PRADVUMNA MOHLA., INDIA	12	0	0	U-103314-1982-MUM	0	0	0	N	PRADVUMNA MOHLA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442392	44	' AROHI '	1982	120	6	U-103315-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	SHREE KAMANALAYA	12	0	0	U/103315/1982	0	0	0	N	SHREE KAMANALAYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442393	44	KATHA 	1982	120	6	U-103316-MUM	0	0x0000766100000000	1982-12-22 00:00:00	SURESH JINDAL (DEVKI , CHITRA)	12	0	0	U-103316-1982-MUM	0	0	0	N	DEVKI CHITRA, L 3 EDEN HALL BOMBAY  18 TEL NO. : 370258 , 398011	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442394	64	BALMA NADAAN	1982	120	6	U-103317-MUM	0	0x0000766100000000	1982-12-22 00:00:00	ASGARALI C.K. SINHA	12	0	0	U-103317-1982-MUM	0	0	0	N	PRAGATI INTERNATIONAL,D69/670, GANDHI NAGAR, BANDRA (E), BOMBAY51	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442395	51	CHANDANE SHIMPEET JA	1982	120	6	U-103318-MUM	0	0x0000766300000000	1982-12-24 00:00:00	CHAMAK FILMS, ASHA KALE.	12	0	0	U/103318/1982	0	0	0	N	CHAMAK FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442396	51	SHAPIT	1982	120	6	U-103319-MUM	0	0x0000766900000000	1982-12-30 00:00:00	VINAY NAWALKAR,TROKA FILMS COMBINE	12	0	0	U/103319/1982	0	0	0	N	VINAY NAWALKAR,TROKA FILMS COMBINE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442397	54	EH BHEDBHAO KIYON WHY THE DIFFERENCE	1988	120	6	U-10332-MUM	35.5	0x00007DEF00000000	1988-04-08 00:00:00	FILMS D. GOVT. OF INDIA	12	0	0	U/10332/1988	0	0	0	N	FILMS D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442398	61	MEATBALLS	1982	120	6	U-103320-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	DAN GOLDBERG (USA)	12	0	0	U/103320/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442399	61	THE GREAT DICTATOR 	1982	120	6	U-103321-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	CHARLES CHANLIN , USA 	12	366	0	U-103321-1982-MUM	0	0	0	N	20TH CENTURY FOX CORN . 1 PVT LTD . 	88	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442400	51	MALAWARCHA PHOOL 	1982	120	6	U-103322-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	SHRI RAMESH SALGAONKAR, C/O MASTER & CO 	12	0	0	U-103322-1982-MUM	0	0	0	N	SHRI RAMESH SALGAONKAR, C/O MASTER & CO 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442401	44	DARD KA RISHTA	1982	120	6	U-103323-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	MR. SUNIL DUTT, AJANTAA ARTS	12	0	0	U/103323/1982	0	0	0	N	M/S. AJANTAA ARTS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442402	44	 GEET GANGA  	1982	120	6	U-103324-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	BISHWANATH PRASAD SHAHABADI 	12	0	0	U-103324/1982-MUM	0	0	0	N	BISHWANATH PRASAD SHAHABADI 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442403	44	SUBAH 	1982	120	6	U-103325-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	D.V. RAO, JABBAR PATEL.	12	0	0	U/103325/1982	0	0	0	N	D.V. RAO, JABBAR PATEL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442404	44	GANDHI	1982	120	6	U-103326-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	SIR RICHARD ATTENBOROUGH (UK)	12	0	0	U/103326/1982	0	0	0	N	COUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442405	81	BAHURANI 	1983	120	6	U-103327-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	M/S. THE GARYANA RAJYA CHALCHITRA VIKAS SAHKARI SAMITI LTD	12	0	0	U/103327/1983	0	0	0	N	ARVIND KUMAR, C/O J.P. KAUSHIK.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442406	44	NISHAAN	1983	120	6	U-103328-MUM	0	0x0000767000000000	1983-01-06 00:00:00	B.S. SHAAD, BRAR PROD., INDIA	12	0	0	U-103328-1983-MUM	0	0	0	N	B.S. SHAAD, BRAR PROD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442407	54	BAGGA DAKKU	1983	120	6	U-103329-MUM	0	0x0000767400000000	1983-01-10 00:00:00	DARSHAN.	12	0	0	U/103329/1983	0	0	0	N	PAWAN AGGARWAL, C/O. D.M. ENTERPRISES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442408	42	EI BHED BUDDHI KENO (WHY THE DIFFERENCE )	1988	120	6	U-10333-MUM	36	0x00007DEF00000000	1988-04-08 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	182	U/10333	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442409	44	JAI BABA AMARNATH	1983	120	6	U-103330-MUM	0	0x0000767500000000	1983-01-11 00:00:00	SHRI BADRI PRASAD JOSHI KING MOVIES	12	0	0	U/103330/1983	0	0	0	N	KING MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442410	44	NAVRATRI	1983	120	6	U-103331-MUM	4314.44	0x0000767500000000	1983-01-11 00:00:00	ASIS KUMAR , SANTOSHIMATA PICTURES	12	0	0	U/103331/1983	0	0	0	N	 SANTOSHIMATA PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442411	44	EK BAR CHALE AAO	1983	120	6	U-103332-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	ABDUL SATTAR	12	0	0	U-103332-1983-MUM	0	0	0	N	ASK PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442412	44	MEHNDI	1983	120	6	U-103333-MUM	0	0x0000768000000000	1983-01-22 00:00:00	DINESH KUMAR.	12	0	0	U-103333-1983-MUM	0	0	0	N	PAM CINE INTERNATIONAL (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442413	44	TAQDEER	1983	120	6	U-103334-MUM	0	0x0000768300000000	1983-01-25 00:00:00	BRIJ SADANATH, DYNAMO INTERNATIONAL. INDIA	12	0	0	U-103334-1983-MUM	0	0	0	N	DYNAMO INTERNATIONAL.217A FAMOUSE CINE BLDG., MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442414	61	LITTLE LORD FAUNTLEROY	1983	120	6	U-103335-MUM	0	0x0000768500000000	1983-01-27 00:00:00	NORMAN ROSEMONT UK	12	0	0	U/103335/1983	0	0	0	N	M/S N.F.D. C. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442415	44	AVTAR	1983	120	6	U-103336-MUM	0	0x0000768500000000	1983-01-27 00:00:00	MR. MOHAN KUMAR EMKAY ENTERPRISESE	12	0	0	U/103336/83	0	0	0	N	MR. MOHAN KUMAR EMKAY ENTERPRISESE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442416	60	YEH ISHQ NAHIN AASAAN 	1983	120	6	U-103337-MUM	4227.76	0x0000768600000000	1983-01-28 00:00:00	NARESH MALHOTRA ,IRA FILMS	12	0	0	U/103337/1983	0	0	0	N	NARESH MALHOTRA ,IRA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442417	44	TUM LOUT AAO	1983	120	6	U-103338-MUM	0	0x0000768900000000	1983-01-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	0	0	U-103338-1983-MUM	0	0	0	N	BHIMSAIN, CLIMB FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442418	51	BAI  SAHEB (B/W)	1983	120	6	U-103339-MUM	0	0x0000768900000000	1983-01-31 00:00:00	BHIMRAO KALE & HIRAMANSHET BALWADKAR., INDIA	12	0	0	U-103339-1983-MUM	0	0	0	N	SHRI. RAMLING CHITRA. (RAJESH 117, PRABHAT RD, NO.12, PHONE 411004	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442419	51	HA BHEDBHAV KA (WHY THE DIFFERECE	1998	120	6	U-10334-MUM	0	0x00008C3300000000	1998-04-08 00:00:00	FD GOVT .OF INDIA 	12	0	182	U-10334-1998-MUM	0	0	0	N	FD GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442420	64	PIYA NIRMOHIYA	1983	120	6	U-103340-MUM	0	0x0000768A00000000	1983-02-01 00:00:00	JAGDISH SINGH, NAVIN FILMS., INDIA	12	0	0	U-103340-1983-MUM	0	0	0	N	JAGDISH SINGH, NAVIN FILMS. (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442421	43	SANSAR CHEY CAHLYA KARE	1983	120	6	U-103341-MUM	0	0x0000768A00000000	1983-02-01 00:00:00	BHADURIS COMBINE. (NOT READABLE), INDIA	12	0	0	U-103341-1983-MUM	0	0	0	N	BHADURIS COMBINE. (NOT READABLE)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442422	44	AASHANKA	1983	120	6	U-103342-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	MISS MEENA PALIWAL,PALIWAL PICTURES	12	0	0	U-103342-1983-MUM	0	0	0	N	MISS MEENA PALIWAL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442423	54	SASSU PUNNU	1983	120	6	U-103343-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	MOHINDER KAILEY.	12	0	0	U/103343/1983	0	0	0	N	MOHINDER KAILEY, DASMSH ART.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442424	133	CHRIST STOPPED AT EBOLI	1976	120	6	U-103344-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	FRANCO CRISTALD & NICOLA CARRARO (ITALY)	12	0	0	U-103344-1976-MUM	0	0	0	N	M/S NFDC LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442425	61	THIS IS ELVIS	1983	120	6	U-103345-MUM	0	0x0000768E00000000	1983-02-05 00:00:00	MALCOLM LEO & ANDREW SOLT (USA)	12	0	0	U/103345/1983	0	0	0	N	WARNER BROS (F.E.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442426	44	ARPAN	1983	120	6	U-103346-MUM	0	0x0000769000000000	1983-02-07 00:00:00	FILMYUG PVT LTD.	12	0	0	U/103346/1983	0	0	0	N	FILMYUG PVT LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442427	60	DEEDARE YAAR	1983	120	6	U-103347-MUM	0	0x0000769100000000	1983-02-08 00:00:00	PRASAN KAPOOR	12	0	0	U-103347-1983-MUM	0	0	0	N	TIRUPATI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442428	44	NASTIK 	1983	120	6	U-103348-MUM	0	0x0000769200000000	1983-02-09 00:00:00	VINOD DOSHI, V.R. PICTURES., INDIA	12	0	0	U-103348-1983-MUM	0	0	0	N	VINOD DOSHI, V.R. PICTURES. (NOT READABLE)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442429	44	SUN MERI LAILA	1983	120	6	U-103349-MUM	0	0x0000769300000000	1983-02-10 00:00:00	M/S. NEW HORIZON FILMS. BHAVANA, 422 VEER SARVARKAR RD. PRABHADEVI, BOMBAY25	12	0	0	U-103349-1983-MUM	0	0	0	N	M/S. NEW HORIZON FILMS. BHAVANA, 422 VEER SARVARKAR RD. PRABHADEVI, BOMBAY25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442430	61	OUR COMMON ECONOMY 	1988	120	6	U-10335-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	SVERDLOVSK FILM STUDIOS (USSR)	12	0	182	U/10335/1988	0	0	0	N	CULTURAL DEPT.OF USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442431	54	DO MADARI	1983	120	6	U-103350-MUM	0	0x0000769400000000	1983-02-11 00:00:00	ARVIND BHAKRI & D.K. BHAKRI BHAKRI BROS. COMBIME., INDIA	12	0	0	U-103350-1983-MUM	0	0	0	N	BHAKRI BROS. COMBINE. (573/2 JOVI BHARAT SOCIETY, 5TH RD, KHAR, BOMBAY52)	88	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442432	61	ANNIE	1983	120	6	U-103351-MUM	0	0x0000769800000000	1983-02-15 00:00:00	RAY STARK (USA)	12	0	0	U/103351/1983	0	0	0	N	COLUMBIA FILMSOF INDIA LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442433	44	LAL CHUNARIYAA	1983	120	6	U-103352-MUM	0	0x0000769900000000	1983-02-16 00:00:00	ASHOK KUMAR, M/S. TIPU FILM INTERNATIONAL. (141 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-103352-1983-MUM	0	0	0	N	ASHOK KUMAR, M/S. TIPU FILM INTERNATIONAL. (141 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442434	61	VIRUS 	1983	120	6	U-103353-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	HARUKI KADOKAWA (USA)	12	366	0	U-103353-1983-MUM	0	0	0	N	M/S. N. F. D. C. LTD. , REGENT CHAMBERS, NARIMAN POINT BOMBAY  21 TEL NO. : 23183261	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442435	61	LAND(EARTH)	1983	120	6	U-103354-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	A VUFKU PRODUCTION & MOSFILM STUDIO (USSR)	12	0	0	U-103354-1983-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442436	44	MORTAL MEN: IMMORTAL MELODIES 	1983	120	6	U-103355-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	MR. SIDDHARTH KAK. (1, GEETIKA, S.V. RD, SANTACENY(W) BOMBAY54), INDIA	12	0	182	U-103355-1983-MUM	0	0	0	N	MR. SIDDHARTH KAK. (1, GEETIKA, S.V. RD, SANTACENY(W) BOMBAY54)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442437	43	MARAD NO MANDVO	1983	120	6	U-103356-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FROOZ BHAVNAGARI.	12	0	0	U/103356/1983	0	0	0	N	MEHNDI MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442438	43	 DODH DAYA	1983	120	6	U-103357-MUM	0	0x000076A100000000	1983-02-24 00:00:00	R.K. JOSHI., INDIA	12	0	0	U-103357-1983-MUM	0	0	0	N	SHIVA INTERNATIONAL. (49/1 TARDEV AIR CONDITION HT, BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442439	54	HAAN NU  HAAN PYARA	1983	120	6	U-103358-MUM	0	0x000076A100000000	1983-02-24 00:00:00	KARTAR SINGH PABLA., INDIA	12	0	0	U-103358-1983-MUM	0	0	0	N	KARTAR FILMS INTERNATIONAL  	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442440	133	PADRE PADRONE (FATHER MASTER) 	1983	120	6	U-103359-MUM	0	0x000076A200000000	1983-02-25 00:00:00	I CACS PRODUCTIONS (ITALY)	12	0	0	U-103359-1983-MUM	0	0	0	N	M/S. NFDC LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442441	60	ZARA SAYANI HONE TO DO SAYAN HOME TO DO	1988	120	6	U-10336-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT OF INDIA	12	0	175	U-10336-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442442	61	STILL A BROTHER 	1983	120	6	U-103360-MUM	0	0x000076A500000000	1983-02-28 00:00:00	WILLIAM GREAVES (USA)	12	0	0	U/103360/1983	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442443	61	TO THE STARS BY HARD WAYS I AND II	2017	120	6	U-103361-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	MAXIM GORKI STUDIO (USSR)	12	0	0	U/103361/1983	0	0	0	N	SOEXPORTFILM,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442444	61	THE VERDICT	1983	120	6	U-103362-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	RICHARD D. ZANUCK & DAVID BROWN USA	12	0	0	U/103362/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442445	54	LAJJO 	1983	120	6	U-103363-MUM	0	0x000076B400000000	1983-03-15 00:00:00	YOGESH CHHABRA 	12	0	0	U-103363-1983-MUM	0	0	0	Y	YOGESH CHHABRA , POOJA FILMS INTERNATIONAL ( FLAT NO 17 , 2nd FLOOR ZAHIR MANZIL , BOMBAY  49 )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442446	43	KANKUNIKIMAT	1983	120	6	U-103364-MUM	0	0x000076B500000000	1983-03-16 00:00:00	ROMESH SHARMA., INDIA	12	0	0	U-103364-1983-MUM	0	0	0	N	KARAN FILMS. (203NIPPON1, BEHIND KING, HHOTEL, JUHU, BOMBAY49)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442447	61	THE MIRROR CRACK'D'	1983	120	6	U-103365-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN UK	12	0	0	U/103365/1983	0	0	0	N	M/S N F D C LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442448	61	WHOSE LIFE IS IT ANYWAY	1983	120	6	U-103366-MUM	3250.84	0x000076BA00000000	1983-03-21 00:00:00	LAWRENCE P.BACHMANN(USA)	12	0	0	U/103366/1983	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442449	63	MHARI PYARI CHANANA	1983	120	6	U-103367-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	JATIN KUMAR	12	0	0	U/103367/1983	0	0	0	N	JAYSHREE ENTERPRISES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442450	64	SONWA K PINJARA	1983	120	6	U-103368-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	KASHI FILMS, HARI NARAYANA SINGH. (NOT READABLE), INDIA	12	0	0	U-103368-1983-MUM	0	0	0	N	KASHI FILMS, HARI NARAYANA SINGH. (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442451	43	' SONKUNWAR '	1983	120	6	U-103369-MUM	0	0x000076C300000000	1983-03-30 00:00:00	NAGINDAS B. SURATI	12	0	0	U/10336/1983	0	0	0	N	NAGINDAS B. SURATI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442452	43	AAVO BHEDBHAV SHA MATE (WHY THE DIFFEENCE)	1988	120	6	U-10337-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U-10337-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442453	43	GHAR GHAR NI WAAT	1983	120	6	U-103370-MUM	0	0x000076C300000000	1983-03-30 00:00:00	ARUN BHATT & KISHORE VYAS VIJAY FILMS INTERNATIONAL.	12	0	0	U-103370-1983-MUM	0	0	0	N	SHRI KISHORE VYAS, C/O. VIJAY FILMS INTERNATIONAL,SAKET, 32 DADABHAI RD.,VILE PAREL (W) BOMBAY56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442454	43	LOHI NU TILAK	1983	120	6	U-103371-MUM	0	0x000076C300000000	1983-03-30 00:00:00	MAHENDRA SHAH.	12	0	0	U/103371/1983	0	0	0	N	MAHENDRA SHAH.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442455	44	RAJAJOGI 	1983	120	6	U-103372-MUM	0	0x000076C400000000	1983-03-31 00:00:00	CHARANJIT SINGH MANN & DALJEET 	12	0	0	U-103372-1983-MUM	0	0	0	N	SATYASHREE FILMS, F 2 CHAND SOCIETY, JUHU CHURCH ROAD, JUHU, BOMBAY  49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442456	63	SUHAGAN RO SINGAR 	1983	120	6	U-103373-MUM	0	0x000076C400000000	1983-03-31 00:00:00	RAMA ASSOCOATES RAMA DEVI RENU GORNKA R. K. PITHISHA	12	0	0	U/103373/83	0	0	0	N	GIRISH CHANDRA DHANUKA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442457	44	PAINTER BABU	1983	120	6	U-103374-MUM	0	0x000076C400000000	1983-03-31 00:00:00	M/S VIP FILMS 	12	0	0	U/103374/1983	0	0	0	N	M/S VIP FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442458	43	TRAN TENIVA ANYE CHHA CHADILA BARVATIYA 	1983	120	6	U-103375-MUM	0	0x000076C400000000	1983-03-31 00:00:00	CHILDREN 'S FILLMS SOCITY INDIA 	12	0	0	U/103375/83	0	0	0	N	CHILDREN 'S FILLMS SOCITY INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442459	64	SAJAL D MANG HAMAR 	1983	120	6	U-103376-MUM	0	0x000076C400000000	1983-03-31 00:00:00	DO	12	0	0	U-103376-1983-MUM	0	0	0	N	SARJU FILMS COMBINE SARJU PRASAD & K.S. SINGH.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442460	61	' LET'S LIVE FREE '	1983	120	6	U-103377-MUM	0	0x000076C400000000	1983-03-31 00:00:00	JACQUES DORFMAN (FRANCE)	12	0	0	U/103377/1983	0	0	0	N	M/S . N. F. D. C. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442461	44	AAGAMAN	1983	120	6	U-103378-MUM	0	0x000076C400000000	1983-03-31 00:00:00	M/S. U.P (MADHYA) GANNA BEEJ EVAM VIKAS NIGAM LTD.	12	0	0	U-103378-1983-MUM	0	0	0	N	MUZAFFAR ALI, A1, MADAN SOCIETY, JUHU VILLAGE, BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442462	61	' ZORRO THE GAYBLADE '	2017	120	6	U-103379-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	GEORGE HAMILTON & C . O . ERICKSON (USA)	12	0	0	U/103379/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) P. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442463	43	JARA UMARLAYAK TO THAVA DO (SAYANI HONE DO)	1988	120	6	U-10338-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	0	U/10338/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442464	44	YAHAN SE SHAHR KO DEKHO	1983	120	6	U-103380-MUM	0	0x000076C400000000	1983-03-31 00:00:00	R K MUNIR	12	0	0	U/103380/1983	0	0	0	N	R K MUNIR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442465	54	BATWARA	1983	120	6	U-103381-MUM	0	0x000076C900000000	1983-04-05 00:00:00	SHRI. VEERINDER, M/S. PAMMI PICTURES.	12	0	0	U-103381-1983-MUM	0	0	0	N	SHIV DUTT. 42A ASHOK APT. GANDHI NAGAR RD., JUHU, BOMBAY49	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442466	44	JEENA HAI PYAR MEIN	1983	120	6	U-103382-MUM	0	0x000076C900000000	1983-04-05 00:00:00	S.A GANDHI.	12	0	0	U-103382-1983-MUM	0	0	0	N	SUMANGAL ENTERPRISES. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442467	44	JAANEJAAN	1983	120	6	U-103383-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	MANDHIR SIAL., INDIA	12	0	0	U-103383-1983-MUM	0	0	0	N	MANORANJAN MOVIES. (501, SEA GOLDEN, GREEN FIELD, JUHU, BOMBAY49)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442468	52	JUNEE	1983	120	6	U-103384-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	MRS. MANJU RANA, SUJATA PRODUCTIONS (P) LTD.	12	0	0	U-103384-1983-MUM	0	0	0	N	M/S. SUJATA PRODUCTIONS (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442469	44	DESH SHATRU	1983	120	6	U-103385-MUM	0	0x000076D000000000	1983-04-12 00:00:00	VIJAYENDER MITTAL, M/S. SVS FILMS, INDIA	12	0	0	U-103385-1983-MUM	0	0	0	N	VIJAYENDER MITTAL.( 12 AROSE APTS JUHU, BOMBAY49)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442470	61	CRAZY HORSE AND DRUNKEN MONKEY	1983	120	6	U-103386-MUM	0	0x000076D300000000	1983-04-15 00:00:00	CHEN CHIEN PING (JAPAN)	12	0	0	U-103386-1983-MUM	0	0	0	N	MOHAN G. SULIBAVI. 25/A C MARKET, TARDEO, BOMBAY34	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442471	43	KURUKSHETRA	1983	120	6	U-103387-MUM	0	0x000076D300000000	1983-04-15 00:00:00	MR A A NADIAWALA,M/S A G ENTERPRISES	12	0	0	U/103387/1983	0	0	0	N	MR A A NADIAWALA,M/S A G ENTERPRISES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442472	43	POOJA NA PHOOL	1983	120	6	U-103388-MUM	0	0x000076D600000000	1983-04-18 00:00:00	PRASANNA KUMAR, BHARAT FILM	12	0	0	U/103388/1983	0	0	0	N	MAHENDRA MISTRY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442473	44	LOVE IN GOA 	1983	120	6	U-103389-MUM	0	0x000076D700000000	1983-04-19 00:00:00	HERSH KOHLI 	12	0	0	U-103389-1983-MUM	0	0	0	Y	INDU PICTURES, 2627 SANGEETA APTS, JUHU RD, B  49 , RES : 544985OFF : 577479	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442474	58	VEETTIN DELEPAM (CARE DURING PREGNANCY)	1988	120	6	U-10339-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U-10339-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442475	61	A RETURN MOVE	1983	120	6	U-103390-MUM	0	0x000076D700000000	1983-04-19 00:00:00	MOSFILM STUDO PRODUCTION (USSR)	12	0	0	U/103390/1983	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442476	61	RIGHT TO OPEN FIRE	1983	120	6	U-103391-MUM	0	0x000076D700000000	1983-04-19 00:00:00	MAXIM GORK FILM STUDIO USSR	12	0	0	U/103391/1983	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442477	44	HUM SE NA JEETA KOI	1983	120	6	U-103392-MUM	0	0x000076D700000000	1983-04-19 00:00:00	MANOO AHUJA.	12	0	0	U-103392-1983-MUM	0	0	0	N	FILM KALA. NITYANAND NAGAR, II BLDG. NO.50/51, PLOT NO. 21, 1ST FLOOR, ANDHERI. (E), BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442478	44	FILM HI FILM	1983	120	6	U-103393-MUM	0	0x000076D800000000	1983-04-20 00:00:00	MR. SHAHAB AHMED, SHAHAB INTERNATIONAL PROD. ASSOCIATES.	12	0	0	U-103393-1983-MUM	0	0	0	N	KUMAR MADHAY.9TH CHANDHARI WADI, S.K. BOLE RD., DADAR, BOMBAY28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442479	61	TWO LONG HOOTS IN THE FOG	1983	120	6	U-103394-MUM	0	0x000076D900000000	1983-04-21 00:00:00	LENFILM STUDIO PROD(USSR)	12	0	0	U/103394/1983	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442480	102	THE ONE AND ONLY 	1983	120	6	U-103395-MUM	0	0x000076D900000000	1983-04-21 00:00:00	LENFILM STUDIO PROD. (USSR)	12	0	0	U/103395/1983	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442481	43	BAAP DIKARO	1983	120	6	U-103396-MUM	0	0x000076F700000000	1983-05-21 00:00:00	SURESH M. PATEL.	12	0	0	U/103396/1983	0	0	0	N	SURESH M. PATEL, C/O BABUBHAI THIBA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442482	44	RANG BIRANGI 	1983	120	6	U-103397-MUM	0	0x000076DB00000000	1983-04-23 00:00:00	SHRI. RAJEEV PANDYA.	12	0	0	U/103397/1983	0	0	0	N	RAJEEV PANDYA. RAJVI PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442483	43	KHAMMA MARA LAL	1983	120	6	U-103398-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	SHALIMAR  CHALCHITRA & M.P. SHAH, SANSKRIT SAHITYA MANDHI LTD, STATION RD, BHARUCH (GUJARAT)	12	0	0	U-103398-MUM	0	0	0	N	SHALIMAR  CHALCHITRA & M.P. SHAH, SANSKRIT SAHITYA MANDHI LTD, STATION RD, BHARUCH (GUJARAT)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442484	54	PUTT JATTAN DE	1983	120	6	U-103399-MUM	0	0x000076E100000000	1983-04-29 00:00:00	DAVINDRA SINGH	12	0	0	U-1033991983--MUM	0	0	0	N	DAVINDRA SINGH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442485	44	BIHAR SAMACHAR CHITTRA NO. 20	1983	120	6	U-1034-MUM	0	0x0000778800000000	1983-10-13 00:00:00	DIR. OF INF. & PUBLIC RELA GOVT. OF BIHAR, PATNA	12	0	183	U/1034/1983	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442486	43	ANDHATVA SAME RAKSHAN 	1988	120	6	U-10340-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT . OF INDIA 	12	0	182	U-10340-1988-MUM	0	0	0	N	FD GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442487	44	BE KHJABAR 	1983	120	6	U-103400-MUM	0	0x000076E200000000	1983-04-30 00:00:00	ME CB SHAH	12	0	0	U-103400-1983-MUM	0	0	0	N	`MR CB SHAH HALLY WOOD MATION PIC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442488	61	THE NECKLACE	1982	120	6	U-103401-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	0	182	U-103401-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442489	61	LET'S MAKE A MEAL 	1982	120	6	U-103402-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	182	U-103402-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442490	61	COMMON SENSE, SELFDEFENSE	1982	120	6	U-103403-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	0	187	U-103403-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442491	61	HEALTH HABITS FOR A HEALTHY LIFE	1982	120	6	U-103404-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	FILMFAIR COMMUNICATINS (USA)	12	0	182	U-103404-1982-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442492	61	DAIRY PRODUCTS FROM MOO TO YOU	1982	120	6	U-103405-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	CENTRON FILMS (USA)	12	0	182	U-103405-1982-MUM	0	0	0	N	N.E. & I .F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442493	61	YOUR S SAFETY 	1982	120	6	U-103406-MUM	0	0x0000765D00000000	1982-12-18 00:00:00	FILM MEDIA	12	0	185	U-103406-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442494	61	STOP BAD BREATH  FIGHT TOOTH DECAY	1982	120	6	U-103407-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-103407-1982-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442495	51	TRL. OF GHOSHT DHAMAL NAMYACHI	1982	120	6	U-103408-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	G'S FILMSHOP.	12	0	184	U-103408-1982-MUM	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442496	61	EXPERIENCE INDIA	1982	120	6	U-103409-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	ZAFAR HAI.	12	0	185	U-103409-1982-MUM	0	0	0	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442497	82	AAMENI POORTIGAA VIKASINCHANIVNANDI (SAYANI HONE TO)	1988	120	6	U-10341-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10341/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442498	61	' LEAVE IT TO YOU ... O.K.'	1982	120	6	U-103410-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	GUILD SOUND & VISION LTD. UK.	12	0	187	U-103410-1982-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442499	61	DR. EINGALIMASTER OF EVIL	1982	120	6	U-103411-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	M/S. TOEI CO. LTD. (JAPAN)	12	0	190	U-103411-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442500	61	JEWEL OF MANIPUR, PT. II	1982	120	6	U-103412-MUM	0	0x0000765F00000000	1982-12-20 00:00:00	M/S. JAGAT MURARI PROD'S	12	0	0	U-103412-1982-MUM	0	0	0	N	JAGAT MURARI, JAGAT MURARI PROD'S	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442501	61	' DADIMA'	1982	120	6	U-103413-MUM	0	0x0000766000000000	1982-12-21 00:00:00	CINEMATIS	12	0	0	U-103413-1982-MUM	0	0	0	N	SUMANTRA GHOSAL CINEMATI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442502	44	TRL OF ANOKHA BANDHAN	1982	120	6	U-103414-MUM	0	0x0000766000000000	1982-12-21 00:00:00	MR. RATANKUMAR IRANI	12	0	184	U-103414-1982-MUM	0	0	0	N	KUMAR MADHAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442503	61	MAGGIE NOODLES THE TASTIEST SNACK	1982	120	6	U-103415-MUM	0	0x0000766000000000	1982-12-21 00:00:00	MR. ZAFAR HAI	12	0	185	U-103415-1982-MUM	0	0	0	N	MR ZAFAR HAICINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442504	61	DB RALLEYE NR. 387	1982	120	6	U-103416-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DAIMLER BENZ A. G. 	12	0	0	U/103416/82	0	0	0	N	TATA ENGINEERING & LOCOMOTION CO. LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442505	61	MB280350450SL (MERCEDES BENZ CARSMODELS:280SK. 350SL 450, SL (324)	1982	120	6	U-103417-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DAIMLERBENZ A.G.	12	0	182	U-103417-1982-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442506	61	VERGLECICH : FRONTENKER HAUBER LKW LOAD .. STEERING WHEEL ENGINE CAWL FO LKW MODEL	1982	120	6	U-103418-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DAILMER BANZ A.G.	12	0	182	U/103418/1982	0	0	0	N	TATA ENGINEERING &  LOCOMOTIVE CO.LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442507	61	ASHA DAAN(MOTHER TERESA)	1982	120	6	U-103419-MUM	0	0x0000766100000000	1982-12-22 00:00:00	MAADHYAM	12	0	182	U-103419-1982-MUM	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442508	51	JARA SHAHANI HOU DYA 	1988	120	6	U-10342-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA 	12	0	182	U-10342-	0	0	0	N	FD GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442509	44	TRL.OF PYAAS	1982	120	6	U-103420-MUM	0	0x0000766100000000	1982-12-22 00:00:00	O.P. RALHAN.	12	0	184	U-103420-1982-MUM	0	0	0	N	SHRI. O.P. RALHAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442510	61	ACE TOOTHPASTE: THE ACE HABI MOTHER BEST GIFT TO CHIOLDREN	1982	120	6	U-103421-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DON FILMS.	12	0	185	U-103421-1982-MUM	0	0	0	N	DON FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442511	44	KUL WASHING SOAP JUST LOVES CLOTHES	1982	120	6	U-103422-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DONS FILMS	12	0	185	U-103422-1982-MUM	0	0	0	N	DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442512	61	KUTIA KONDHS	1982	120	6	U-103423-MUM	0	0x0000766100000000	1982-12-22 00:00:00	TWINFILM/DILIPUDUTTA.	12	0	182	U/103423/1982	0	0	0	N	DILINDUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442513	44	MADHYA PRADESH SAMACHAR DARSHAN 41	1982	120	6	U-103424-MUM	0	0x0000766100000000	1982-12-22 00:00:00	DEPUTY DIR OF PUBLICITY MADHYA PRADESH BHOPAL	12	0	183	U-103424-1982-MUM	0	0	0	N	DEPUTY DIR OF PUBLICITY MADHYA PRADESH BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442514	59	VARTA TARANGINI NO. 34	1982	120	6	U-103425-MUM	0	0x0000766100000000	1982-12-22 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORP. LTD.	12	0	183	U-103425-1982-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442515	51	MAHARASTHRA NEWS REEL NO. 384 	1982	120	6	U-103426-MUM	0	0x0000766100000000	1982-12-22 00:00:00	THE DIR GEN OF INF AND PUB RELATIONS GOVT OF MAHARASHTRA	12	0	183	U/103426/1982	0	0	0	N	THE DIR GEN OF INF AND PUB RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442516	59	ELECTRONIC VOTING 	1982	120	6	U-103427-MUM	0	0x0000766100000000	1982-12-22 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD.	12	0	182	U-103427-1982-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442517	44	' INSE MILIYE'	1982	120	6	U-103428-MUM	0	0x0000766200000000	1982-12-23 00:00:00	SYNCHRONY	12	0	185	U-103428-1982-MUM	0	0	0	N	SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442518	61	SUPER FLAME (SHORTER VERSION)	1982	120	6	U-103429-MUM	0	0x0000766200000000	1982-12-23 00:00:00	BHARAT CHALCHITRA	12	0	185	U-103429-1982-MUM	0	0	0	N	BHARAT CHALCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442519	53	PARIPAKWA HAU (SAYANI HANE TO DO)	1988	120	6	U-10343-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U-10343-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442520	44	U	1982	120	6	U-103430-MUM	0	0x0000766200000000	1982-12-23 00:00:00	SURAJIT DASGUPTA	12	0	185	U-103430-1982-MUM	0	0	0	N	SURAJIT DASGUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442521	61	TEASER TRL. OF GOING STEADY 	1982	120	6	U-103431-MUM	0	0x0000766200000000	1982-12-23 00:00:00	MENAHEM GOLAN & YORAM GLOUBS (USA)	12	0	184	U-103431-1982-MUM	0	0	0	N	M/S N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442522	44	' BROOKE BOND RED LABEL TEA '	1982	120	6	U-103432-MUM	0	0x0000766200000000	1982-12-23 00:00:00	CINEMATRIX	12	0	185	U/103432/1982	0	0	0	N	SUMANTRA GHOSHAL, C/O, CINE MATRIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442523	61	LAPAROSCOPY OPERATION 	1982	120	6	U-103433-MUM	0	0x0000766200000000	1982-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-103433-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442524	44	SHRADHANJALI	1982	120	6	U-103434-MUM	0	0x0000766200000000	1982-12-23 00:00:00	N.E.&.I.F.LTD.	12	0	182	U-103434-1982-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442525	61	FISH THE FOOD WITH A CATCH TO IT	1982	120	6	U-103435-MUM	0	0x0000766200000000	1982-12-23 00:00:00	CENTRON FILMS USA	12	0	182	U/103435/1982	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442526	61	' SUPER FLAME' 	1982	120	6	U-103436-MUM	0	0x0000766200000000	1982-12-23 00:00:00	BHARAT CHALCHITRA.	12	0	185	U-103436-1982-MUM	0	0	0	N	BHARAT CHALCHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442527	44	ROOPSI ZEENAT AMAN 	1982	120	6	U-103437-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S. B.R. ADS	12	0	185	U-103437-1982-MUM	0	0	0	N	M/S. B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442528	44	' PADMINI KOLHAPURE '	1982	120	6	U-103438-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS	12	0	185	U/103438/1982	0	0	0	N	M/S. B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442529	58	MADHAVI	1982	120	6	U-103439-MUM	0	0x0000766300000000	1982-12-24 00:00:00	MR. RAVI CHOPRA, M/S B.R. ADS	12	0	0	U/103439/1982	0	0	0	N	M/S. B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442530	60	MASALE KA HAL (SOLVING A PROBLEM)	1988	120	6	U-10344-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U-10344-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442531	61	TRL. OF NEIGHBOUR 	1982	120	6	U-103440-MUM	0	0x0000766300000000	1982-12-24 00:00:00	RICHARD D. ZANUCK & DAVID BROWN (USA)	12	0	184	U-103440-1982-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442532	61	TRL OF THE GREAT DICTATOR	1982	120	6	U-103441-MUM	0	0x0000766300000000	1982-12-24 00:00:00	CHARLES CHANLIN	12	0	184	U/103441/1982	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442533	61	TOWARDS ZERO POPULATION GROWTH IN KERALA	1982	120	6	U-103442-MUM	0	0x0000766300000000	1982-12-24 00:00:00	VISHNU MATHUR	12	0	182	U-103442-1982-MUM	0	0	0	N	VISHNU MATHUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442534	61	TRL. OF PENNIES FROM HEAVEN	1982	120	6	U-103443-MUM	0	0x0000766300000000	1982-12-24 00:00:00	NORA KAYE & HERBERT ROSS (USA)	12	0	184	U-103443-1982-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442535	61	MERCEDES TRANSPORTER 310	1982	120	6	U-103444-MUM	0	0x0000766600000000	1982-12-27 00:00:00	DAIMLER BENZ (WEST GERMAN)	12	0	182	U/103444/1982	0	0	0	N	TATA ENGINEERING LOCOMOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442536	61	' QUALITATE ITS KEIN ZUFALL	1982	120	6	U-103445-MUM	0	0x0000766600000000	1982-12-27 00:00:00	DAIMLERBENZ (WEST GERMANY)	12	0	182	U-103445-1983-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442537	61	THE MERCEDES' T SERIES (357)	1982	120	6	U-103446-MUM	0	0x0000766600000000	1982-12-27 00:00:00	DAIMLER BENZ (WEST GERMANY)	12	0	182	3446-1982-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442538	61	' ABUL KALAM AZAD'	2017	120	6	U-103447-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-103477-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442539	44	SHRAMIK VIDYAPEETH A NEW HORIZON FOR WORKER	1982	120	6	U-103448-MUM	0	0x0000766600000000	1982-12-27 00:00:00	FILM MEDIA	12	0	182	U/103448/1982	0	0	0	N	FILM MEDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442540	82	THE TAPESTRY THAT IS KASHMIR	1982	120	6	U-103449-MUM	0	0x0000766600000000	1982-12-27 00:00:00	NIGAAR FILM WORKSHOP	12	0	182	U-103449-1982-MUM	0	0	0	N	TEJBIR SINGH.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442541	58	VIVARAM THERINJAVAL AGATTUM (SAYANI HONE TO DO)	1988	120	6	U-10345-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT OF INDIA	12	0	182	U-10345-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442542	61	ROAD TO THE CONCERT STAGE (PUT K KONTSERTU)	1982	120	6	U-103450-MUM	0	0x0000766600000000	1982-12-27 00:00:00	MOSFILM STUDIO (USSR)	12	0	182	U-103450-1982-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442543	44	THE TINGLEING SENSATION 	1982	120	6	U-103451-MUM	0	0x0000766600000000	1982-12-27 00:00:00	PHOENIX	12	0	185	U-103451-1982-MUM	0	0	0	N	M/S PHOENIX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442544	44	PEHIL BAR AUTO PACK	1982	120	6	U-103452-MUM	53.34	0x0000766600000000	1982-12-27 00:00:00	R. RAGHUNATHAN.	12	0	185	U/103452/1982	0	0	0	N	R. RAGHUNATHAN.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442545	61	DIALOGUE ON HEALTH 	1982	120	6	U-103453-MUM	0	0x0000766600000000	1982-12-27 00:00:00	PPOPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U/103453/1982	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442546	44	SEARCH FOR WORK	1982	120	6	U-103454-MUM	0	0x0000766600000000	1982-12-27 00:00:00	RAJIV MEHROTRA	12	0	182	U-103454-1982-MUM	0	0	0	N	RAJIV MEHROTRA C/O MR. K.K. KAPIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442547	44	HIMACHAL KKA ANUBHAV	1982	120	6	U-103455-MUM	0	0x0000766600000000	1982-12-27 00:00:00	RAJIV MEHROTKA 	12	0	0	U/103455/82	0	0	0	N	RAJIV MEHROTKA C/O MR. K. K. KAPI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442548	61	NATURE'S SECRET NO.1	1982	120	6	U-103456-MUM	0	0x0000766700000000	1982-12-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-103456-1982-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442549	61	WHAT IS THE SONG ABOUT (CHEM TVAYA PESNYA)	1982	120	6	U-103457-MUM	0	0x0000766700000000	1982-12-28 00:00:00	LENFILM STUDIO	12	0	182	U-103457-1983-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442550	61	REACH OUT TO THE STARS ZVEDDAM NOVSTRECHU	1982	120	6	U-103458-MUM	275	0x0000766700000000	1982-12-28 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO (USSR)	12	0	182	U/103458/1982	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442551	61	TRAILER OF STARTING OVER	1982	120	6	U-103459-MUM	0	0x0000766700000000	1982-12-28 00:00:00	ALAN J. PAKULA & JAMES L. PROOKS. (USA)	12	0	184	U/103459/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442552	54	GUNJHAL DA HALL (SOLVING A PROBLEM)	1988	120	6	U-10346-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	ED GOVT. OF INDIA	12	0	182	U-10346-1988-MUM	0	0	0	N	ED GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442553	61	WHAT IS MUSIC 	1981	120	6	U-103460-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	CHURACHILL FILMS USA 	12	0	0	U/103460/83	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442554	61	NEW SOUND IN MUSIC	1982	120	6	U-103461-MUM	0	0x0000766700000000	1982-12-28 00:00:00	CHULLCHILL FILMS (USA)	12	0	187	U-103461-1982-MUM	0	0	0	N	NATIONAL EDUCATION & FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442555	61	'' THE MAN WHO SKIED ANTARTICA ''	1982	120	6	U-103462-MUM	0	0x0000766800000000	1982-12-29 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U/103462/1982	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442556	61	A SNACE FILHGT AROUND THE EARTH 	1982	120	6	U-103463-MUM	0	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FULMS (USA)	12	0	187	U-103463-1982-MUM	0	0	0	N	NATUONAL EDUCATION & INFORMATION  FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442557	61	PERCUSSION SOUNDS	1982	120	6	U-103464-MUM	0	0x0000766700000000	1982-12-28 00:00:00	CHURCHILL FILMS USA	12	0	187	U/103464/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442558	44	TRAILER OF JAANWAR	1982	120	6	U-103465-MUM	0	0x0000766700000000	1982-12-28 00:00:00	PRADVUMNA MOHLA	12	0	184	U-103465-1982-MUM	0	0	0	N	PRADVUMNA MOHLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442559	44	YOUR FIRST CHOICE 	1982	120	6	U-103466-MUM	0	0x0000766900000000	1982-12-30 00:00:00	BINDU FILMS	12	0	185	U-103466-1982-MUM	0	0	0	N	BINDU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442560	61	COCOVITA	1982	120	6	U-103467-MUM	0	0x0000766900000000	1982-12-30 00:00:00	FILM MEDIA	12	0	185	U-103467-1982-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442561	61	SAND CASTING	1982	120	6	U-103468-MUM	0	0x0000766900000000	1982-12-30 00:00:00	B.B.C. (UK)	12	0	187	U/103468/1982	0	0	0	N	N:E. & I. FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442562	61	' ROLLING '	1982	120	6	U-103469-MUM	0	0x0000766900000000	1982-12-30 00:00:00	B . B . C . (UK)	12	0	187	U/103469/1982	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442563	60	GHAR KI SHAAN 	1998	120	6	U-10347-MUM	0	0x00008C3600000000	1998-04-11 00:00:00	FD GOVT OF INDIA 	12	0	182	U-10347-1988-MUM	0	0	0	N	FD GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442564	61	SOCCER : THE GOAL KEEPERPOSITIONING & CATCHING	2017	120	6	U-103470-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	ATHELTIC INSTITUTE (USA)	12	0	187	U/103470/1982	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442565	61	SWIMMING :BREAST STROKE AND BUTTERFLY TECHNIQUES	1982	120	6	U-103471-MUM	0	0x0000766900000000	1982-12-30 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	0	U/103471/1982	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442566	44	MADHYA PARADESH SAMACHR DARSHAN 42	1982	120	6	U-103472-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	DIR OF UNF PUB (GOVT OF M.P)	12	0	183	U-103472-1982-MUM	0	0	0	N	DEP DIR OF PUBLICITY (M.P)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442567	43	BHAKTA KAVI DAYARAM	1982	120	6	U-103473-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	DIR. OF INF. (GOVT. OF GUJ.)	12	0	182	U-103473-1982-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442568	44	AANEWALA KAL 	1982	120	6	U-103474-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	M/S V.S. ENTERPRISES	12	0	182	U-103474-1982-MUM	0	0	0	N	M/S V.S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442569	44	EK GHATNA	1982	120	6	U-103475-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103475/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442570	61	LOVE STORY	1982	120	6	U-103476-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103476/1982	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442571	61	' ABUL KALAM AZAD'	1982	120	6	U-103477-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-103477-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442572	61	A TRADITION OF HONOR	1982	120	6	U-103478-MUM	558	0x0000766A00000000	1982-12-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/103478/1982	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442573	61	RAJGAD WITNESSED 	1982	120	6	U-103479-MUM	0	0x0000766A00000000	1982-12-31 00:00:00	THE DIR. GEN. OFLNF. & PUB. RELS. GOVT. OF MAHARASHTRA	12	0	0	U-103479-1982-MUM	0	0	0	N	THE DIR. GEN. OFLNF. & PUB. RELS. GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442574	43	GHAR NI SHOBHA	1988	120	6	U-10348-MUM	0	0x00007DF200000000	1988-04-11 00:00:00	FD GOVT OF INDIA	12	0	0	U/10348/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442575	61	HAIR CARE	1983	120	6	U-103480-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	G'S FILMSHOP	12	0	0	U/103480/1983	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442576	44	DONO DIJIYE NA	1983	120	6	U-103481-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	FILM MEDIA.	12	0	185	U-103481-1983-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442577	61	TRL.OF WORLD CUP & ENGLAND VS.AUST.	1983	120	6	U-103482-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	VIDEO AD CO.(ENGLAND)	12	0	184	U/103482/1983	0	0	0	N	HAMENT PATIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442578	44	NAYA SUNILIGHT  CHAMAK DAMAK	1983	120	6	U-103483-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	SURAJ M. RAI.	12	0	185	U/103483/1083	0	0	0	N	T.V. RADIO AND MOTION PICUTRES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442579	44	HAREYANA SAMACHAR DARSHAN 1982NO. 11	1983	120	6	U-103484-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	L.K. UPADHVAVA .PUB REL DEP. HARAYANA 	12	0	183	U/103484/83	0	0	0	N	L.K. UPADHVAVA .PUB REL DEP. HARAYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442580	44	TRL. OF ' NASTIK '	1983	120	6	U-103485-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	V. R. PICTURES, VINOD DOSHI	12	0	184	U/103485/1983	0	0	0	N	V. R. PICTURES, VINOD DOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442581	61	THE BEST OF BOTH WORLDS	1983	120	6	U-103486-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	ERF LIMITED UK	12	0	182	U/103486/1983	0	0	0	N	FGP LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442582	61	SERVING THE GROWING WORLD	1983	120	6	U-103487-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	KUNMOTO IRON EORKS LTD. (JAPAN)	12	0	182	U-103487-1983-	0	0	0	N	MF TAMBOLI,  STEELCAST BHAVNAGAR PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442583	61	CHARAKKU	1983	120	6	U-103488-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103488/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442584	44	HARYANA SAMACHAR DARSHAN 1982 NO 12	1983	120	6	U-103489-MUM	0	0x0000766D00000000	1983-01-03 00:00:00	L.K. UPADHYAYA , PUB. REL .DEP HARYANA	12	0	183	U-103489-1983-MUM	0	0	0	N	L.K. UPADHYAYA , PUB. REL .DEP HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442585	60	YEH IMTIYAZ KYON  (WHY THE DIFFERENCE)	1988	120	6	U-10349-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT OF INDIA 	12	0	182	U-10349-1988-MUM	0	0	0	N	FD GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442586	61	NO LIFE WITHOUT WATER	1983	120	6	U-103490-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	SWISS COMMITTEE OF THE INTERNATIONAL WATER SUPPLY ASSN. (SWITZERLAND)	12	0	0	U-103490-1983-MUM	0	0	0	N	MR. ARVIND R. DOSHI, INDIAN WATER WORKS ASSN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442587	61	SAFARI	1983	120	6	U-103491-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	ASTRAA INTERLAND.	12	0	185	U/103491/1983	0	0	0	N	ASTRAA INTERLAND.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442588	61	' GAURA'	1983	120	6	U-103492-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	RAJENDRA JEET SING	12	0	182	U-103492-1983-MUM	0	0	0	N	RAJENDRA JEET SINGH.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442589	59	E T A	1983	120	6	U-103493-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	S. S. OBEROI, ART COMMERCIA.	12	0	185	U-103493-1983-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442590	61	HAPPINESS	2017	120	6	U-103494-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	MR.MANMOHAN SHETY & MR.PRADIP UPPOOR , NEO FILM 	12	0	185	U-103494-1983-MUM	0	0	0	N	NEO FILMS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442591	61	OCCUPATIONAL HEALTHE HAZARDS IN INDUSTRY	1983	120	6	U-103495-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	SURINDER SINGH.	12	0	0	U/103495/1983	0	0	0	N	SURINDER SINGH.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442592	61	STARS O RUSSIA	1983	120	6	U-103496-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	MOSFILM STUDIOS	12	0	0	U/103496/1983	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442593	61	MYSTERIES OF NATURE NO.2 	1983	120	6	U-103497-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	0	187	U/103497/1083	0	0	0	N	SOVEXPOTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442594	61	' LAPROTOMY OPERATION (TRAINING0	1983	120	6	U-103498-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/103498/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442595	61	TRL. OF THE MAN WITH THE DEADLY LENS	1983	120	6	U-103499-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	RICHARD BROOKS (USA)	12	0	184	U-103499-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442596	51	CHINGI ANI CHIMI 	1983	120	6	U-1035-MUM	0	0x0000778900000000	1983-10-14 00:00:00	CHILDREN FILM SOCIETY INDIA . FILMS DIVISION COMPLEY 24. 6 .3 B28 	12	0	0	U-1035-1983-MUM	0	0	0	N	CHILDREN FILM SOCIETY INDIA . FILMS DIVISION COMPLEY 24. 6 .3 B28 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442597	59	INTIKI VELUGU (CARE DURING PREGNANCY)	1988	120	6	U-10350-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT OF INDIA	12	0	182	U-10350-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442598	61	REACH THE STARS TOGETHER (K.SVESDAM VMESTE)	1983	120	6	U-103500-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	CENTRAL DOC. FILM STUDIO (USSR)	12	0	0	U/103500/1983	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442599	44	TRAILER OF SAMADHI	1983	120	6	U-103501-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	BHAGWANT SINGH & G.L.KHANNA	12	0	184	U-103501-1983-MUM	0	0	0	N	G.L.KHANNA, SANGAM ART INTERNATIONAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442600	61	FREEDOM IS A SOCIAL RIGHT	1983	120	6	U-103502-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	0	0	U/103502/1983	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442601	70	BREATH 	1983	120	6	U-103503-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS 	12	0	0	U/103503/83	0	0	0	N	SUKHWANI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442602	51	MOJEKE MULEN SUGANDHI PHOLEN	1983	120	6	U-103504-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	0	0	U-103504-1983-MUM	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442603	61	FREEDOM IS RESPONSIBILITY	1983	120	6	U-103505-MUM	27.43	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	0	0	U/103505/1983	0	0	0	N	SUKHWANI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442604	61	THE HOT FAVOURLITE	1983	120	6	U-103506-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	SUKHWANI FILMS	12	0	0	U/103506/1983	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442605	44	EK YATRA	1983	120	6	U-103507-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	P.G. GADGIL	12	0	0	U/103507/1983	0	0	0	N	SANT DHAVAN U. K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442606	44	'' BALAK KI ULJHAN ''	1983	120	6	U-103508-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	SANT DHAWAN U. K. FILMS	12	0	0	U/103508/1983	0	0	0	N	SANT DHAWAN U. K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442607	51	BHAGYA CHAKRA	1983	120	6	U-103509-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	RAM GABALE	12	0	0	U/103509/1983	0	0	0	N	SANT DHAVAN U.K. FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442608	54	THODI SIYANI TE HON DIYO (SAYANI HONE TO DO)	1988	120	6	U-10351-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD. GOVT. OF INDIA 	12	0	182	U-10351-1988-MUM	0	0	0	N	FD. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442609	44	MERE JEEVAN SAATHI	1983	120	6	U-103510-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	VINOD SHAH & HARISHCHANDRA	12	0	0	U-103510-1983-MUM	0	0	0	N	SHILPKAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442610	44	SHER KA BACHHA	1983	120	6	U-103511-MUM	198.12	0x0000766B00000000	1983-01-01 00:00:00	SANT DHAVAN U.K.FILMS	12	0	0	U/103511/1983	0	0	0	N	SANT DHAVAN U.K.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442611	44	LAL TIKON	1983	120	6	U-103512-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	TRIVENI PICTURES 	12	0	0	U/103512/83	0	0	0	N	SANT DHAVAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442612	44	EK GAON KI KAHANI	1983	120	6	U-103513-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	RAJNI KANT SYAL	12	0	0	U/103513/1983	0	0	0	N	SANT DHAVAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442613	44	RELISATION	1983	120	6	U-103514-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	GITA ARTS.	12	0	0	U/103514/1083	0	0	0	N	SANT DHAVAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442614	44	GHAR KI KHETI ALIAS DHARTI KA BATWARA	1983	120	6	U-103515-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	AMARJEET, HARI CHITRA	12	0	0	U/103515/1983	0	0	0	N	SANT DHAWAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442615	85	BRAHAMCHARI KI SUHAG RAAT	1983	120	6	U-103516-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	J.M.FILM COMBINE	12	0	182	U-103516-1983-MUM	0	0	0	N	SANT DHAVAN TRIVENI PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442616	44	JIWAN KA SAFAR	1983	120	6	U-103517-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	G.S. GAIJA RATNADEEP PICTRUER	12	0	0	U/103517/1983	0	0	0	N	SANT DHAVAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442617	44	'' LINES AND QUEUES ''	1983	120	6	U-103518-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	ASHOK GAIND	12	0	0	U/103518/1983	0	0	0	N	SANT DHAVAN TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442618	61	BIG HORN 	1983	120	6	U-103519-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANDA	12	0	0	U/103519/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442619	45	DHRUTA KAYARAGALU BIDI (SAYANI HONE TO DO)	1988	121	6	U-10352-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD. GOVT. OF INDIA 	12	0	182	U-10352-1988-MUM	0	0	0	N	FD. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442620	82	CROSS COUNTRY SKIING	1983	120	6	U-103520-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/103520/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442621	70	EPILOGUE (TITLE IN ENGLISH)	1983	120	6	U-103521-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-103521-1983-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442622	61	FLIGHT IN WHITE	1983	120	6	U-103522-MUM	0	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/103522/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442623	61	HOW DEATH CAME TO EARTH (NO COMMENTARY)	1983	120	6	U-103523-MUM.	0	0x0000766B00000000	1983-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-103523-1983-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442624	61	TRAILER OF BEHIND THE ENEMY LINE	1983	120	6	U-103524-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	BELARUSFILM STUDIO (USSR)	12	0	0	U-103524-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442625	44	SULTANA DAKU	1983	120	6	U-103525-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	SANGAM FILMS	12	0	0	U-103525-1983-MUM	0	0	0	N	SANGAM FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442626	44	TRL. OF SULTAN DAKU	1983	120	6	U-103526-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	SARGAM FILMS 	12	0	0	U/103526/83	0	0	0	N	A.V. MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442627	61	'' THE GREAT AWAY FROM IT ALL YARN ''	1983	120	6	U-103527-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	0	0	U/103527/1983	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442628	61	FREEDOM IS AN ABSTRACT NOU	1983	120	6	U-103528-MUM	0	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	0	0	U-103528-1983-MUM	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442629	44	SHRADHANJLI 	1983	120	6	U-103529-MUM	121.92	0x0000766E00000000	1983-01-04 00:00:00	SUKHWANI FILMS	12	0	0	U/103529/1983	0	0	0	N	SUKHWANI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442630	51	ADCHANIVAR UPAY 	1988	120	6	U-10353-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD. GOVT OF INDIA 	12	0	182	U/10353/88	0	0	0	N	FD. GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442631	64	GANGA MAIYA TOHE PIYARI CHADHAIBO	1983	120	6	U-103530-MUM	0	0x0000767000000000	1983-01-06 00:00:00	VISHWANATH PRASAD SAHABAD	12	0	0	U-103530-1983-MUM	0	0	0	N	VISHWANATH PRASAD SAHABAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442632	61	GODZILLA	1983	120	6	U-103531-MUM	0	0x0000767000000000	1983-01-06 00:00:00	TOHO CO. LTD. JAPAN	12	0	0	U/103531/1983	0	0	0	N	NORONHA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442633	63	BABASARILADLI 	1983	120	6	U-103532-MUM	0	0x0000767700000000	1983-01-13 00:00:00	B.K. ADARSH.	12	0	0	U/103532/1983	0	0	0	N	ADARSHLOK.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442634	51	KASAN KAY PATIL BARAN HAI:	1983	120	6	U-103533-MUM	0	0x0000767700000000	1983-01-13 00:00:00	VASANT TAWDE.	12	0	0	U-103533-1983-MUM	0	0	0	N	PRATHAM CHITA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442635	44	KING OF KINGS	1983	120	6	U-103534-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CECEIL B. DEMILLE	12	0	0	U-103534-1983-MUM	0	0	0	N	CARAVAS	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442636	44	BANDHE HATH	1983	120	6	U-103535-MUM	0	0x0000767900000000	1983-01-15 00:00:00	RALHAN PRODUCTIONS	12	0	0	U-103535-1983-MUM	0	0	0	N	O.P.RALHAN, RALHAN PRODUCTIONS, BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442637	44	RAJA RANI	1983	120	6	U-103536-MUM	0	0x0000767900000000	1983-01-15 00:00:00	JAGDISH KUMAR.	12	0	0	U-103536-1983-MUM	0	0	0	N	FILMKUNJ (BOMBAY) PVT.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442638	44	TRAILER OF RAJA RANI	1983	120	6	U-103537-MUM	0	0x0000767900000000	1983-01-15 00:00:00	JAGDISH KUMAR	12	0	184	U/103537/1983	0	0	0	N	FILMKUNI (BOMBAY) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442639	44	ROOP TERA MASTANA	1983	120	6	U-103538-MUM	0	0x0000767900000000	1983-01-15 00:00:00	M.M.MALHOTRA	12	0	0	U-103538-1983-MUM	0	0	0	N	M.M.MALHOTRA & BALDEV, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442640	44	SAVITRI	1983	120	6	U-103539-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CHILDREN FILM SOCITY 	12	0	0	U/103539/83	0	0	0	N	CHILDREN FILM SOCITY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442641	54	GHAR DI SHAN 	1988	120	6	U-10354-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT . OF INDIA 	12	0	182	U-10354-1988-MUM	0	0	0	N	FD GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442642	44	LAV KUSH	1983	120	6	U-103540-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CHILDREN'S FILM SOCIETY. INDIA	12	0	0	U-103540-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442643	42	VEER PURUSH (THE HERO)	1983	120	6	U-103541-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CHILDERN'S FILM SOCIETY	12	0	0	U/103541/1983	0	0	0	N	CHILDERN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442644	44	GAON HAMARA SHAHER TUMHARA	1983	120	6	U-103542-MUM	0	0x0000767900000000	1983-01-15 00:00:00	DIMPLE FILMS.	12	0	0	U-103542-1983-MUM	0	0	0	N	DIMPLE FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442645	44	TR.  GAAV HAMARA SHAHER TUMARA	1983	120	6	U-103543-MUM	0	0x0000767900000000	1983-01-15 00:00:00	DIMPAL FILMS	12	0	0	U-103543-1983-MUM	0	0	0	N	DIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442646	44	DIL KA RAJA	1983	120	6	U-103544-MUM	0	0x0000767900000000	1983-01-15 00:00:00	A.A. NADIADWALA	12	0	0	U-103544-1983-MUM	0	0	0	N	A.A. NADIADWALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442647	61	MICROWAVE AERIALS AND TOWERS	1983	120	6	U-103545-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U/103545/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442648	61	LIVER FLUKE DISEASE	1983	120	6	U-103546-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U-103546-1983-MUM	0	0	0	N	N.E. & I.F. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442649	85	'' DIMENSIONS ''	1983	120	6	U-103547-MUM	0	0x0000767900000000	1983-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/103547/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442650	61	DAVID AND JENNIFER LEARN THEIR KERB DRILL	1983	120	6	U-103548-MUM	0	0x0000767900000000	1983-01-15 00:00:00	THE AUSTRALIAN COMMENWEAT FILM UNIT	12	0	0	U/103548/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442652	42	GRIHER SHOBHA (CARE DURING PREGNANCY)	1988	120	6	U-10355-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	0	182	U-10355-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442653	44	EK MUSAFIR EK HASINA	1983	120	6	U-103550-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	FILMALAYA PVT.LTD.	12	0	0	U-103550-1983-MUM	0	0	0	N	FILMALAYA PVT.LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442654	51	PUDHARI	1983	120	6	U-103551-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	VISHNUPANT SHINDE AND NAMDEO DAGADE AND SHELAN.	12	0	0	U-103551-1983-MUM	0	0	0	N	ALOK FILMS PRAKASHAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442655	61	THE PREVENTION AND CONTROL OF DISTORTION IN ARC WELDIN	1983	120	6	U-103552-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	WALT  BISNEY PRODICTION	12	0	0	U/103552/1083	0	0	0	N	N.E. AND I.F. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442656	70	MIDGET CAR MANIACS 	1983	120	6	U-103553-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	CASTLE FILMS 	12	0	0	U/103553/83	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442657	61	SOUND FOR REGINNERS	1983	120	6	U-103554-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-03554-1983-MUM	0	0	0	N	N. E. & F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442658	44	EK THI TITLI 	1983	120	6	U-103555-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-103555-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442659	61	COOPERATIVE FOR FISHERE	1983	120	6	U-103556-MUM	564	0x0000767D00000000	1983-01-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/103556/1983	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442660	61	PRODUCTIVITY IS EVERYBODY'S CONCERN	1983	120	6	U-103557-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-103557-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442661	82	INDIA 67 (NO DIALOGUE OR COMMENTARY)	1983	120	6	U-103558-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	S. SUKHDEV	12	0	0	U/103558/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442662	44	PROFESSOR 	1983	120	6	U-103559-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	F.C. MEHRA	12	0	0	U/103559/1983	0	0	0	N	F.C. MEHRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442663	42	EKTU BUDDHI PAKTE DIN TO 	1988	120	6	U-10356-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT OF INDIA	12	0	182	U/10356/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442664	51	MALA TUMCHI MHANA	1983	120	6	U-103560-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	NOT READABLE	12	0	0	U-103560-1983-MUM	0	0	0	N	SARAS CHITRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442665	61	OVERCOING FEAR	1983	120	6	U-103561-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/103561/1983	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442666	61	LIFFE IN HOT DRY LAND	1983	120	6	U-103562-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/103562/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442667	61	'' LITERATURE, APPRECIATION : HOW TO READ NOVELS	1983	120	6	U-103563-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/103563/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442668	61	LITERATURE APPRECIATION STORIES	1983	120	6	U-103564-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FIL	12	0	0	U/103564/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442669	61	LITERATURE APPRECIATION : HOW TO READ EASSY	1983	120	6	U-103565-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-103565-1983-MUM	0	0	0	N	N.E.&. I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442670	61	FINDING THE RIGHT JOB	1983	120	6	U-103566-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-103566-1983-MUM	0	0	0	N	N.E. & I . F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442671	61	ENGLISH LITERATURE THE SEVENTEENTH CENTURY 	1983	120	6	U-103567-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-103567-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442672	61	ENNGLISH LITERAURE: THE ROMANTIC PERIOD	1983	120	6	U-103568-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-103568-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442673	61	THE CREATIVE PERSON RISMULLAH KHAN 	1983	120	6	U-103569-MUM	0	0x0000768200000000	1983-01-24 00:00:00	INDIAN UNIVERSITY	12	0	0	U/103569/83	0	0	0	N	N.E.&.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442674	45	MANE NANDA DEEPA  (CARE DURING PREGNANCY)	1988	120	6	U-10357-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD. GOVT. OF INDIA	12	0	0	U/10357/1988	0	0	0	N	FD. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442675	61	THE COMPUTER AND THE MIND OF MANPARTILOGIC BY MACHINE	1983	120	6	U-103570-MUM	0	0x0000768200000000	1983-01-24 00:00:00	INDIANA UNIVERSITY	12	0	0	U/103570/1983	0	0	0	N	N.E  AND I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442676	61	THE COMPUTER AND THE MIND OF MAN PARTIII THE UNIVERSE OF NUMBERS	1983	120	6	U-103571-MUM	0	0x0000768200000000	1983-01-24 00:00:00	INDIANA UNIVERSITY	12	0	182	U-103571-1983-MUM	0	0	0	N	N.E.&I.F.LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442677	61	THE ATOMIC BOMB: IITS EFFECT AND HOW TO MEET THEM PART I INTRODUCTION 	1983	120	6	U-103572-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION 	12	0	0	U-103572-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442678	61	'' CHEMICAL CHANGES ALL ABOUT US ''	1983	120	6	U-103573-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/103573/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442679	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM : EFFECT ON PERSONNEL 	1983	120	6	U-103574-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U-103574-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442680	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT. IV BLAST	1983	120	6	U-103575-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U/103575/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442681	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PT.III RADIATION 	1983	120	6	U-103576-MUM	99.8	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE OF INFORMATION 	12	0	0	U/103576/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442682	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT. II HEAT	1983	120	6	U-103577-MUM	0	0x0000768200000000	1983-01-24 00:00:00	CENTRAL OFFICE FOR INFORMATION	12	0	0	U/103577/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442683	44	VOTE FOR 	1983	120	6	U-103578-MUM	0	0x0000768200000000	1983-01-24 00:00:00	J.K. FILMS COMBINE	12	0	0	U-103578-1983-MUM	0	0	0	N	SANT DHAWAN, TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442684	61	INSECTS IN A GARDEN	1983	120	6	U-103579-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORP	12	0	0	U-103579-1983-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442685	49	AVAL VALARATTE (SAYANI HONE TO DO)	1988	120	6	U-10358-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10358/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442686	61	LIFE OF A PLANT	1983	120	6	U-103580-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U-103580-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442687	61	LIFE STORY OF THE GRASSHOPPER	1983	120	6	U-103581-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U-103581-1983-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442688	61	LIFE STORY OF A SOCIAL INSECT THE ANT	1983	120	6	U-103582-MUM	0	0x0000768300000000	1983-01-25 00:00:00	 ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U-103582-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442689	61	THE CHICK EMBRYO	1983	120	6	U-103583-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOAEDIA BRITANNICA EDUCAITONAL CROPN.	12	0	0	U/103583/1083	0	0	0	N	PHOTPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442690	61	DON'T GET ANGRY	1983	120	6	U-103584-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U-103584-1983-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442691	61	THE EARS AND HEARING	1983	120	6	U-103585-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUACTIONAL CORPN.	12	0	0	U/103585/1983	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442692	44	HANSTE ZAKHAM	1983	120	6	U-103586-MUM	0	0x0000768300000000	1983-01-25 00:00:00	CHETAN ANAND, BOMBAY	12	0	0	U-103586-1983-MUM	0	0	0	N	CHETAN ANAND, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442693	61	'EVES AND VISION;	1983	120	6	U-103587-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNI CAEDUATIONAL CORPN.	12	0	0	U-103587-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442694	61	THE FAMILY THE BOY WHO LIVE ALOIN	1983	120	6	U-103588-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	U/103588/83	0	0	0	N	PHOTO PHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442695	61	' INSECT ZOO'	1983	120	6	U-103589-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANN EDUCATIONAL CORPN.	12	0	0	U-103589-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442696	43	SAMASHYANO UKEL (SOLVING A PROBLEM) 	1988	120	6	U-10359-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT OF INDIA	12	0	182	U/10359	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442697	61	INSECTS	1983	120	6	U-103590-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103590/1983	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442698	82	LIFE STORY OF LADYHIRD BEETLE (BASIC LIFE SERIES ANIMALS WITHOUT BACK BONES)	1983	120	6	U-103591-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U-103591-1983-MUM	0	0	0	N	PHOTONHONE LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442699	61	EXPERIMENTIN WITH ANIMALS	1983	120	6	U-103592-MUM	0	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103592/1983	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442700	61	BIRDS OF PREY	1983	120	6	U-103593-MUM	119.48	0x0000768300000000	1983-01-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/103593/1983	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442701	61	ATTILA THE HUN	1983	120	6	U-103594-MUM	0	0x0000768700000000	1983-01-29 00:00:00	DINE DE EAURENTIS & CARLO PONTI.	12	0	0	U-103594-1983-MUM	0	0	0	N	GOODWIN PICTURES.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442702	44	TRL. OF TANHAAI 	1983	120	6	U-103595-MUM	0	0x0000768700000000	1983-01-29 00:00:00	S. I. SHIVDASANI	12	0	184	U/103595/1083	0	0	0	N	S. I. SHIVDASANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442703	44	GORA AUR KALA	1983	120	6	U-103596-MUM	0	0x0000768700000000	1983-01-29 00:00:00	RAJKUMAR KOHLI	12	0	0	U-103596-1983-MUM	0	0	0	N	SHANKAR MOVIES, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442704	44	GHAR KA CHIRAG	1983	120	6	U-103597-MUM	0	0x0000768900000000	1983-01-31 00:00:00	JAG DEV BHAMBRI.	12	0	0	U/103597/1983	0	0	0	N	JAG DEV BHAMBRI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442705	44	TRAILER OF HARE RAM HARE KRISHNA	1983	120	6	U-103598-MUM	0	0x0000768900000000	1983-01-31 00:00:00	DEV ANAND	12	0	0	U/103598/1983	0	0	0	N	DEV ANAND NAVKETAN INTERNATIONAL FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442706	61	THE ANATOMY LESSON	1983	120	6	U-103599-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	MARGARET DALE	12	0	0	U/103599/1983	0	0	0	N	CONSULATE GENERAL OF THE  NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442707	44	TRL. OF BINDIYA CHAMKEGI	1983	120	6	U-1036-MUM	0	0x0000778900000000	1983-10-14 00:00:00	TARUN DUTT ARUN DUTT GURU DUTT FILMS PVT. LTD.	12	0	184	U-1036-1983-MUM	0	0	0	N	CINEMATIC INNOVATION SEA VIEW PALACE , 2ND FLOOR BANDRA (W) B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442708	49	ANDHATHAYIL NINNUM RAKSHALI (PROTECTION AGAINST BLINDNESS II)	1988	120	6	U-10360-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT OF INDIA	12	0	182	U/10360/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442709	61	TRAILER OF '' GODZILLA ''	1983	120	6	U-103600-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	TOHO CO, LTD	12	0	0	U/103600/1983	0	0	0	N	NORONHA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442710	44	KHUSHAALI	1983	120	6	U-103601-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	S. S. OBEROI ART COMMERCIA	12	0	185	U/103601/83	0	0	0	N	S. S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442711	49	KANNAN DEVAN TEA (MALAYALAM)	1983	120	6	U-103602-MUM	0	0x0000766F00000000	1983-01-05 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-103602-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442712	61	TRANSISTOR TRIODES & SPECIAL PURPOSE DEVICES : BIAS II	1983	120	6	U-103603-MUM	0	0x0000767000000000	1983-01-06 00:00:00	U.S. AIR FORCE USA	12	0	187	U/103603/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442713	61	NO BULLS PLEASE	1983	120	6	U-103604-MUM	93.27	0x0000767000000000	1983-01-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103604/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442714	61	THE INVISIBLE MAN	1983	120	6	U-103605-MUM	0	0x0000767000000000	1983-01-06 00:00:00	CASTLE FILMS (USA)	12	0	190	U/103605/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442715	61	NO INJURY: NO ACCIEDENT	1983	120	6	U-103606-MUM	0	0x0000767000000000	1983-01-06 00:00:00	BNA COMMUNICATION INC(USA)	12	0	187	U/103606/1083	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442716	61	' DESERT FARMING '	1983	120	6	U-103607-MUM	0	0x0000767A00000000	1983-01-16 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	0	182	U/103607/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442717	61	CORAL REEF COMMUNITY 	1983	120	6	U-103608-MUM	0	0x0000767000000000	1983-01-06 00:00:00	CENTRON FILMS (USA)	12	0	182	U-103608-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442718	51	MAHARASHTRA NEWS REEL NO. 385	1983	120	6	U-103609-MUM	0	0x0000767000000000	1983-01-06 00:00:00	THE DIR. GEN OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA	12	0	183	U/103609/1983	0	0	0	N	THE DIR. GEN OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442719	43	ANDHATVA SAME RAKSHAN II PROTECTION AGAINST BLINDNESS II	1988	120	6	U-10361-MUM	0	0x00007DF300000000	1988-04-12 00:00:00	FD GOVT.OF INDIA	12	0	182	U/10361/1988	0	0	0	N	FD GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442720	43	TRL. OF 'JAMNA BANI JAGDAMBA'	1983	120	6	U-103610-MUM	0	0x0000767000000000	1983-01-06 00:00:00	SMT. BHAVNA R. SHAH & SHRI SATISH K. SHAT.	12	0	0	U/103610/1983	0	0	0	N	BHAVESH ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442721	61	FORGING 	1983	120	6	U-103611-MUM	0	0x0000767100000000	1983-01-07 00:00:00	B.B.C. UK	12	0	187	U/103611/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442722	61	INTRODUCTION TO DISCRIMINATORS 	2017	120	6	U-103612-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	U.S. AIR FORCE (USA)	12	0	187	U-103612-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442723	61	RANGO	1983	120	6	U-103613-MUM	0	0x0000767100000000	1983-01-07 00:00:00	CASTLE FILMS (USA)	12	0	182	U-103613-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442724	61	EGG NAPPERS	1983	120	6	U-103614-MUM	0	0x0000767100000000	1983-01-07 00:00:00	CASTLE FILMS (USA)	12	0	190	U-103614-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442725	61	OSCILLOSCOPES FREQUENCY MEASUREMENT 	1983	120	6	U-103615-MUM	0	0x0000767100000000	1983-01-07 00:00:00	U. S. AIR FORCE USA 	12	0	187	U/103615/83	0	0	0	N	N. E. &. I. F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442726	61	TRANSISTOR TRIODES AND SPECIAL PURPOSE DEVICES BIAS I	1983	120	6	U-103616-MUM	0	0x0000767100000000	1983-01-07 00:00:00	U.S. AIR FORCE (USA)	12	0	0	U/103616/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442727	61	POSTAL LIFE INSUTANCE	1983	120	6	U-103617-MUM	0	0x0000767100000000	1983-01-07 00:00:00	M/S. ANAND CHITRAVANI.	12	0	182	U/103617/1083	0	0	0	N	S.N. BHAGWAT, C/O. ANAND CHITRAVANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442728	61	TANYA THE PUPPETEER	1983	120	6	U-103618-MUM	271.27	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	0	182	U/103618/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442729	61	KURTIS HOLLYWOOD STUNTBOY	1983	120	6	U-103619-MUM	0	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	0	182	U/103619/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442730	61	TRL. OF ' THE PERFECT MURDER'	1988	120	6	U-10362-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	MR. WAHID CHOWHAN, PERECT MOVIE PRODUCTIONS	12	0	184	U/10362	0	0	0	N	MR. WAHID CHOWHAN, PERECT MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442731	61	FIRE SAFETY IN CUTTING AND WELDING	1983	120	6	U-103620-MUM	0	0x0000767100000000	1983-01-07 00:00:00	ALLIED CHEMICALS (USA) 	12	0	0	U-103620-1983-MUM	0	0	0	N	N.E &I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442732	61	FROM HERE TO THEREMOVING THINGS BY HAND	1983	120	6	U-103621-MUM	0	0x0000767100000000	1983-01-07 00:00:00	 BNA COMMUNICATIONS INC. (USA)	12	0	187	U-103621-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442733	61	HIDDEN ADVANTAGE	1983	120	6	U-103622-MUM	0	0x0000767100000000	1983-01-07 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U-103622-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442734	61	DOUBLE VISION : A SELF EVALUATION	1983	120	6	U-103623-MUM	0	0x0000767100000000	1983-01-07 00:00:00	ALLIED CHEMICALS USA	12	0	187	U/103623/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442735	61	SHAO PING THE AEROBAT	1983	120	6	U-103624-MUM	0	0x0000767100000000	1983-01-07 00:00:00	CORONET FILMS (USA)	12	0	0	U/103624/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442736	61	GET WELL SOON	1983	120	6	U-103625-MUM	0	0x0000767100000000	1983-01-07 00:00:00	LIVE ACTION COMMUNICATION (UK)	12	0	187	U/103625/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442737	61	THE JOB INTERVIEW PRO BOWL	1983	120	6	U-103626-MUM	0	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	0	187	U/103626/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442738	61	COMMUNICATION BY VOICE AND ACTION 	1983	120	6	U-103627-MUM	0	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	0	187	U-103627-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442739	61	MODERN ENGINES & ENERGY CONERSION	1983	120	6	U-103628-MUM	0	0x0000767400000000	1983-01-10 00:00:00	CENTRON FILMS (USA)	12	0	0	U/103628/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442740	61	HELPING HANDS TOOLS WORTH PRODUCTION 	1983	120	6	U-103629-MUM	0	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICALS USA 	12	0	182	U/103629/83	0	0	0	N	N. E. &. I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442741	44	DAAN KISKE LIYE	1988	120	6	U-10363-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	MIBNISTRY OF WELFARE, SHASATRI BHAVAN, NEW DELHI	12	0	182	U/10363	0	0	0	N	MIBNISTRY OF WELFARE, SHASATRI BHAVAN, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442742	61	ARMED AND DANGEROUS : A STUDY IN SAFE LOADING	1983	120	6	U-103630-MUM	0	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICAL (USA)	12	0	187	U/103630/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442743	61	NOT BY ACCIDENT : A LOGICAL LOOK AT ACCIDENT INVESTIGATION	1983	120	6	U-103631-MUM	0	0x0000767400000000	1983-01-10 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	0	U/10631/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442744	61	' LOW WATER SAFEGUARDS FOR BOILER OPERATION '	1983	120	6	U-103632-MUM	0	0x0000767400000000	1983-01-10 00:00:00	ALLIED CHEMICALS (USA)	12	0	187	U/103632/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442745	61	BIOLOGICAL SCIENCE. BEHAVIORAL BIOLOGY	1983	120	6	U-103633-MUM	0	0x0000767400000000	1983-01-10 00:00:00	CORONET FILMS USA	12	0	187	U/103633/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442746	61	BILOGICAL SCIENCE: CELL BILOGY	1983	120	6	U-103634-MUM	0	0x0000767400000000	1983-01-10 00:00:00	CORONET FILMS (USA)	12	0	187	U/103634/1083	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442747	61	BIOLOGICAL SCIENCE :MOLECULAR BIOLOGY	1983	120	6	U-103635-MUM	188.37	0x0000767400000000	1983-01-10 00:00:00	COROMET FILMS (USA)	12	0	187	U/103635/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442748	61	TRL OF GANDHI	1983	120	6	U-103636-MUM	0	0x0000767400000000	1983-01-10 00:00:00	SIR RICHARD ATTENBOROUGH	12	0	0	U-103636-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442749	44	TRL. OF 'GANDHI'	1983	120	6	U-103637-MUM	0	0x0000767400000000	1983-01-10 00:00:00	SIR RICHARD ATTENBOROUGH	12	0	184	U/103637/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442750	61	MOMENTS	1983	120	6	U-103638-MUM	0	0x0000767500000000	1983-01-11 00:00:00	FILM MEDIA 	12	0	182	U-103638-1983-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442751	44	SHER DILON KI PASAND	1983	120	6	U-103639-MUM	0	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	0	185	U/103639/1983	0	0	0	N	KASHIRAM GURAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442752	44	PESHA	1988	120	6	U-10364-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE SHASTRI BHAVAN, NEW DELHI	12	0	182	U/10364	0	0	0	N	MINISTRY OF WELFARE SHASTRI BHAVAN, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442753	44	PAHALWAN DADA	1983	120	6	U-103640-MUM	0	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH	12	0	185	U/103640/1983	0	0	0	N	KASHIRAM GURAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442754	44	KHAZANA PART 2	1983	120	6	U-103641-MUM	0	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	0	185	U/103641/1983	0	0	0	N	KASHIRAM GURAV.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442755	44	KHAZANA PART 3	1983	120	6	U-103642-MUM	0	0x0000767500000000	1983-01-11 00:00:00	JAYESH SHETH.	12	0	185	U/103642/1983	0	0	0	N	KASHIRAM GURAV.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442756	61	' V.I.P. AROUND THE WORLD'	1983	120	6	U-103643-MUM	0	0x0000767500000000	1983-01-11 00:00:00	THE FAR PRODUCTION CO/	12	0	185	U-103643-1983-MUM	0	0	0	N	THE FAR PORDUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442757	44	SHIKSHA SAMACHAR PART I	1983	120	6	U-103644-MUM	0	0x0000767500000000	1983-01-11 00:00:00	THE EDU. EXPANSION OFFICER U.P.	12	0	182	U/103644/1983	0	0	0	N	THE EDU. EXPANSION OFFICER U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442758	61	ZOO ANIMALS IN THE WILD CROCODILES 	1983	120	6	U-103645-MUM	61.3	0x0000767600000000	1983-01-12 00:00:00	CORONET FILSM (USA)	12	0	187	U/103645/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442759	61	ZOO ANIMALS IN THE WILD ELEPHANT 	1983	120	6	U-103646-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS USA 	12	0	187	U/103646/83	0	0	0	N	N. E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442760	61	' ZOO ANIMALS IN THE WLILD : MONKEYS '	1983	120	6	U-103647-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FIMS (USA)	12	0	187	U/103647/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442761	61	ZOO ANIMALS IN THE WILD : PELICANS	1983	120	6	U-103648-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS  (USA)	12	0	187	U-103648-1983-MUM	0	0	0	N	N.E. & I .F . LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442762	61	ZOO ANIMALS IN THE WILD APES 	1983	120	6	U-103649-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	0	0	U/103649/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442763	44	DALDAL	1988	120	6	U-10365-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE,SHASTRI BHAVAN NEW DELHI	12	0	182	U/10365	0	0	0	N	MINISTRY OF WELFARE,SHASTRI BHAVAN NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442764	61	ZOO ANIMALS IN THE WILD : BEAVERS	1983	120	6	U-103650-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	0	187	U/103650/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442765	61	ZOO ANIMALS IN THE WILD: LIONS AND TIGERS	1983	120	6	U-103651-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	0	187	U-103651-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442766	61	ZOO ANIMALS IN THE WILD : RHINOS AND HIPPOS	1983	120	6	U-103652-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS (USA)	12	0	187	U-103652-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442767	61	ZOO ANIMALS IN THE WILD BABOONS 	1983	120	6	U-103653-MUM	0	0x0000767600000000	1983-01-12 00:00:00	CORONET FILMS USA 	12	0	187	U/103653/83	0	0	0	N	N.E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442768	70	GANDHI	2017	120	6	U-103654-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	SHUKLA DAS, C/O. SOL FILMS	12	0	0	U/103654/1983	0	0	0	N	SOL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442769	43	MAHITI  CHITRA NO.382	1983	120	6	U-103655-MUM	298.7	0x0000767700000000	1983-01-13 00:00:00	DIR.OF INF.GOVT.OF GUJRAT	12	0	183	U/103655/1983	0	0	0	N	ASSTT.DIR.OF INF.(FILMS)GOVT.OF GUJRAT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442770	44	UTTAR PRADESH SAMACHAR NO10	1983	120	6	U-103656-MUM	0	0x0000767700000000	1983-01-13 00:00:00	DIR OF INF &PUN REL GOVT OF U.P GOVT OF U.P	12	0	183	U-1035656-1983-MUM	0	0	0	N	JAIRAM CHARURVEDI DIR OF INF &PUN REL GOVT OF 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442771	44	GEET GAYA PARVATON NE 	1983	120	6	U-103657-MUM	0	0x0000767700000000	1983-01-13 00:00:00	VIRENDRA AWIDEWADI FILMAGE	12	0	182	U-103657-1983-MUM	0	0	0	N	VIRENDRA AWIDEWADI FILMAGE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442772	43	RANRAHI 'PARTI'	1983	120	6	U-103658-MUM	0	0x0000767700000000	1983-01-13 00:00:00	DHIRU MISTRY, RISHI FILMS 	12	0	0	U/103658/1983	0	0	0	N	DHIRU MISTRY, RISHI FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442773	44	LAMP  POST 	1983	120	6	U-103659-MUM	0	0x0000767700000000	1983-01-13 00:00:00	SALIM S. KHATUDA	12	0	187	U/103659/1983	0	0	0	N	SOLAR FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442774	44	PUNYA YA PAAP 	1988	120	6	U-10366-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	MINISTRY OF WELFARE , SHASTRI BHAVAN , NEW DELHI	12	0	182	U-10366-1988-MUM	0	0	0	N	MINISTRY OF WELFARE , SHASTRI BHAVAN , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442775	44	RATI DETERGENT CAKE FOR A BRIGHT & CLEAN WASH	1983	120	6	U-103660-MUM	0	0x0000767700000000	1983-01-13 00:00:00	DONS FILMS.	12	0	185	U-103660-1983-MUM	0	0	0	N	DONS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442776	61	BUZZOFF	1983	120	6	U-103661-MUM	0	0x0000767700000000	1983-01-13 00:00:00	DIPAK R. SHAH, PEST CONTROL (INDIA) PVT. LTD.	12	0	185	U-103661-1983-MUM	0	0	0	N	PEST CONTROL (INDIA)PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442777	44	MAIN PANCHI PYARKA	1983	120	6	U-103662-MUM	0	0x0000774C00000000	1983-08-14 00:00:00	THE EDU. EXPANSION OFFICER U. P	12	0	187	U/103662/1983	0	0	0	N	THE EDU. EXPANSION OFFICER U. P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442778	61	WHEN COMMITMENTS AREN'T MET	1983	120	6	U-103663-MUM	0	0x0000767800000000	1983-01-14 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U/103663/1983	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442779	61	SOLVING EMPLOYEE CONFLICT	1983	120	6	U-103664-MUM	0	0x0000767800000000	1983-01-14 00:00:00	CREATIVE MEDIA (USA)	12	0	0	U/103664/1983	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442780	61	HURRY HURRY 	1983	120	6	U-103665-MUM	97.53	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS (USA)	12	0	187	U/103665/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442781	61	BOX CAR BANDIT 	1983	120	6	U-103666-MUM	0	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS (USA)	12	0	187	U-103666-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442782	61	CAMERA THRILLS IN WILDEST AFRICA 	1983	120	6	U-103667-MUM	0	0x0000767800000000	1983-01-14 00:00:00	CASTLE FILMS USA	12	0	187	U/103667/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442783	61	WAVEGUIDE PLUMBING	1983	120	6	U-103668-MUM	0	0x0000767800000000	1983-01-14 00:00:00	U.S. AIR FORCE (USA)	12	0	187	U/103668/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442784	43	RANRAHI PART II	1983	120	6	U-103669-MUM	0	0x0000767900000000	1983-01-15 00:00:00	DHIRU MISTRY, RISHI FILMS.	12	0	182	U/103669/1983	0	0	0	N	DHIRU MISTRY, RISHI FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442785	51	GHARACHI SHOBHA 	1988	120	6	U-10367-MUM	36.57	0x00007DF400000000	1988-04-13 00:00:00	FD.GOVT OF INDIA	12	0	0	U/10367/1983	0	0	0	N	FD.GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442786	61	DANCER TO MEDICINE BACTERIA RESISTANCE IN THE COMMINITY	1983	120	6	U-103670-MUM	0	0x0000767900000000	1983-01-15 00:00:00	E. R. SQUIBB & SONS INC. NEW JERSEY USA 	12	0	187	U/103670/83	0	0	0	N	SYNBIOTICA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442787	44	ANTAR RASHTRIYA BAL VARSHA	1983	120	6	U-103671-MUM	0	0x0000767900000000	1983-01-15 00:00:00	THE EDU.EXPANSION OFFICER U  P 	12	0	0	U-103671-1983-MUM	0	0	0	N	THE EDU.EXPANSION OFFICER U  P 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442788	61	19 SPACE YEARS (19 KOSMICHESSKIKH LET )	1983	120	6	U-103672-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP .SCIENCE FILM STUDIO (USSR)	12	0	182	U-103672-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442789	82	'EAGER TO KNOW NO . 131	1983	120	6	U-103673-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE STUDIO USSR	12	0	182	U-103673-1983-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442790	61	EAGER TO KNOW NO. 132 (XOCHUVSE ZNAT)	1983	120	6	U-103674-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	0	0	U/103674/1983	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442791	61	' EAGER TO KNOW NO. 134 (XOCHU VSE ZNAT)'	1983	120	6	U-103675-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO USSR	12	0	182	U-103675-1983-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442792	61	EAGER TO KNOW NO. 136 (XOCHU VSE ZNAT)	1983	120	6	U-103676-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRAL POP. SCIENCE FILM STUDIO (USSR)	12	0	182	U/103676/1983	0	0	0	N	SOVEXPORTFILM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442793	61	CAVE ECOLOGY 	1983	120	6	U-103677-MUM	144.17	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS(USA)	12	0	187	U/103677/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442794	61	HOW TO CONDUCT A MEETING	1983	120	6	U-103678-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS USA	12	0	187	U/103678/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442795	61	PLANNING YOUR SPEECH	1983	120	6	U-103679-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS USA 	12	0	187	U/103679/83	0	0	0	N	N.E. &.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442796	44	SAMADHAN	1988	120	6	U-10368-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	G. OSHO	12	0	0	U/10368/1988	0	0	0	N	G. ASHO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442797	61	MANY HEAR  SOME LISTEN	1983	120	6	U-103680-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	0	187	U/103680/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442798	61	' STAGE FRIGHT '	1983	120	6	U-103681-MUM	0	0x0000767900000000	1983-01-15 00:00:00	CENTRON FILMS (USA)	12	0	187	U/103681/1983	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442799	61	' HOTEL FIRE SAFETY '	1983	120	6	U-103682-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	0	187	U/103682/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442800	61	HOTEL SECURITY	1983	120	6	U-103683-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	NATIONAL EDUCATIONAL MEDI (USA)	12	0	187	U/103683/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442801	61	WHITE STORK(BELIE AISTI)	1983	120	6	U-103684-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	GEORGIAN STUDIO POP. SCIENCE STUDIO (USSR) 	12	0	0	U-103684-1983-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442802	61	KUBACHI	1983	120	6	U-103685-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	NORTHERN CAUCASUS NEWS REEL STUDIO (USSR)	12	0	0	U/103685/1983	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442803	61	SPACE NEWS (NEZEMNAYA KHRONI KA)	1983	120	6	U-103686-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U/103686/1983	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442804	61	' GARDEN '	1983	120	6	U-103687-MUM	0	0x0000767B00000000	1983-01-17 00:00:00	R. RAGHUNATHAN	12	0	185	U/103687/1983	0	0	0	N	M/S. DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442805	61	THERE IS SOMETHINE TO IT 	1983	120	6	U-103688-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	KIEV POD SCINCE FILM STUDIO USSR 	12	0	0	U/103688/83	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442806	61	AN ALTERNATIVE TO THE WHEEL (ALTERNATIVE KOLESA)	1983	120	6	U-103689-MUM	261	0x0000767C00000000	1983-01-18 00:00:00	KEIV PON, SCIENCE FILM STUDIO (USSR)	12	0	182	U/103689/1983	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442807	58	FISH & FISHERIES	1988	120	6	U-10369-MUM	0	0x00007DF400000000	1988-04-13 00:00:00	N . E . & . I . FILMS LTD	12	0	182	U/10369/1988	0	0	0	N	N . E . & . I . FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442808	61	EAGEE TO KNOW NO.135 (XOCHUVSE ZNAT)	1983	120	6	U-103690-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	MOSCOW POP. SCIENCE FILM STUDIO (USSR)	12	0	182	U-103690-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442809	61	EAGER TO KNOW NO.133 (XOCHUVSE ZNAT)	1983	120	6	U-103691-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	MOSCOW POP. SCIENCE FILM STUDIO (USSR)	12	0	182	U-103691-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442810	44	TRL.OF GUMNAM HAI KOI	1983	120	6	U-103692-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	VIRENDER N. BHALLA.M/S WORLDWIND PRODUCTION 	12	0	190	U/103692/83	0	0	0	N	VIRENDER N. BHALLA.M/S WORLDWIND PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442811	61	CHALLENGER : AN INDUSTRIAL ROMANCE	1983	120	6	U-103693-MUM	0	0x0000767C00000000	1983-01-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	182	U/103693/1983	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442812	61	TRL. OF LITTLE LORD FAUNTLEROY	1983	120	6	U-103694-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	NORMAN ROSEMONT (UK)	12	0	184	U/103694/10983	0	0	0	N	M/S. N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442813	44	YUN HI HANSI HANSI MEIN 	1983	120	6	U-103695-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	MR . RAVI CHOPRA M/S B.R. AD	12	0	185	U-103695-1983-MUM	0	0	0	N	M/S B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442814	44	HISTORY OF COAL 	1983	120	6	U-103696-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	FILM MEDIA 	12	0	185	U-103696-1983-MUM	0	0	0	N	FILM MEDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442815	44	UDHAR DWARA UNNATI	1983	120	6	U-103697-MUM	332.23	0x0000767D00000000	1983-01-19 00:00:00	SUBHASH AWCHAT	12	0	182	U/103697/1983	0	0	0	N	SUBHASH AWCHAT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442816	61	THE GREAT WHITE HERON	1983	120	6	U-103698-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	M/S. FILMBULGARIA, SOFIA (BULGARIA)	12	0	0	U/103698/1983	0	0	0	N	CHILDREN'S FILM SOCIETYINDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442817	85	' TEAMWORK '	1983	120	6	U-103699-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	187	U/103699/1983	0	0	0	N	M/S . N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442818	61	TRL. OF 'ASIAD 82'	1983	120	6	U-1037-MUM	0	0x0000778900000000	1983-10-14 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	184	U-1037-1983-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442819	61	ALL THE BROTHERS WERE VALIANT 	1954	120	6	U-10370-MUM	0	0x00004D3800000000	1954-02-15 00:00:00	METRO GOLDWYN MAYER . (USA)	12	0	0	U-10370-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442820	61	PHYSICAL FITNESS	1983	120	6	U-103700-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	FILMFAIR COMMUNICATIONS (USA)	12	0	0	U/103700/1983	0	0	0	N	M/S. N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442821	61	NUTRITION AND DENTAL HEALTH	1983	120	6	U-103701-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	FILMFAIR COMMUNICATIONS USA	12	0	187	U/103701/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442822	61	LOW BACK PAIN 	1983	120	6	U-103702-MUM	0	0x0000767D00000000	1983-01-19 00:00:00	FIMLFAIR COMMUICATIONS. (USA)	12	0	187	U/103702/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442823	61	TRL OF PRIEST OF LOVE	1983	120	6	U-103703-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	CHRISTOPHER MILES & ANDREW DONALLY 	12	0	184	U/103703/1983	0	0	0	N	M/S N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442824	61	' HEAT TREATMENT '	1983	120	6	U-103704-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	B . B . C . (UK)	12	0	187	U/103704/1983	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442825	61	HIGH FREQUENCY WAVE PROPAGATION	1983	120	6	U-103705-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	U.S. ARMY (USA)	12	0	187	U-103705-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442826	61	PREPAEING FOR THE UNEXPECTED 	1983	120	6	U-103706-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	BNA COMMUNICATION USA 	12	0	187	U/103706/83	0	0	0	N	N.E. &.I.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442827	61	FIRST AID: BLEEDING AND SHOCK	1983	120	6	U-103707-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	CHUCHILL FILMS (USA)	12	0	187	U-103707-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442828	61	DEAF CHILD SPEAKS	1983	120	6	U-103708-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	UNIVERSITY OF CHLIFORNIA (USA)	12	0	187	U/103708/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442829	61	WONDER OF DOLPHINS 	1983	120	6	U-103709-MUM	121.92	0x0000767E00000000	1983-01-20 00:00:00	CENTRON FILMS (USA)	12	0	187	U/103709/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442830	61	HAPPY LICKS FROM DINSHAW'S	1988	120	6	U-10371-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	BIG CITY FILMS, ASHA COLONY JUHU TARA RD, BOMBAY49	12	0	187	U-10371-1988-MUM	0	0	0	N	BIG CITY FILMS, ASHA COLONY JUHU TARA RD, BOMBAY49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442831	61	CIRCUS TOWN IN EUROPE 	1983	120	6	U-103710-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-103710-1983-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442832	61	SUGAR IN EGYPT 	1983	120	6	U-103711-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	FILMS INCORPORATED (USA)	12	0	0	U-103711-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442833	44	TRL. OF EK BAAR CHALE AAO	1983	120	6	U-103712-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	A.S.K. PRODUCTIONS	12	0	184	U/103712/1983	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442834	61	TRL. OF NICE DREAMS	1983	120	6	U-103713-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	HOWARD BROWN USA	12	0	184	U/103713/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442835	44	EK BHAY 	1983	120	6	U-103714-MUM	0	0x0000767E00000000	1983-01-20 00:00:00	DINESH CHANDER PAWA	12	0	182	U-103714-1983-MUM	0	0	0	N	MONICA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442836	44	TRL. OF ' ARPAN' 	1983	120	6	U-103715-MUM	0	0x0000767F00000000	1983-01-21 00:00:00	FILMYUG PVT LTD.	12	0	184	U-103715-1983-MUM	0	0	0	N	FILMYUG PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442837	44	TRL. OF MASOOM	1983	120	6	U-103716-MUM	0	0x0000767F00000000	1983-01-21 00:00:00	DEVI DUTTCHANDA DUTT.	12	0	184	U/103716/1983	0	0	0	N	KRSNA FILMS UNIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442838	43	TRL. OF SAMP TYAN JAMP	1983	120	6	U-103717-MUM	0	0x0000767F00000000	1983-01-21 00:00:00	ARVIND RATHOD	12	0	184	U-103717-1983-MUM	0	0	0	N	ARVIND RATHOD, BHUMIKA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442839	61	WAVE 	1983	120	6	U-103718-MUM	0	0x0000767F00000000	1983-01-21 00:00:00	FILM MEDIA.	12	0	185	U/103718/1983	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442840	61	COOPERATIVE FARMING IN EAST GERMANY	1983	120	6	U-103719-MUM	166.12	0x0000767F00000000	1983-01-21 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U/103719/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442841	61	BODY CONFIDENCE BY CINTHOL	1988	120	6	U-10372-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	SHANTANU SHEOREY PRODUCTIONS,UNITY HOUSE, 1ST FLOOR, 8 NEW QUEENS ROAD, BOMBAY4	12	0	185	U-10372-1988-MUM	0	0	0	N	SHANTANU SHEOREY PRODUCTIONS,UNITY HOUSE, 1ST FLOOR, 8 NEW QUEENS ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442842	61	' SILK MOTH '	1983	120	6	U-103720-MUM	0	0x0000767F00000000	1983-01-21 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U/103720/1983	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442843	61	HIGH FLYERS	1983	120	6	U-103721-MUM	0	0x0000768000000000	1983-01-22 00:00:00	CASTLE FILMS (USA)	12	0	187	U-103721-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442844	61	BARNEY ROSS V/S HENRY ARMS. PRONG	1983	120	6	U-103722-MUM	0	0x0000768000000000	1983-01-22 00:00:00	CASTLE FILMS (USA)	12	0	187	U-103722-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442845	61	MAPS AND GLOBES AN INTRODUCATION 	1983	120	6	U-103723-MUM	0	0x0000768000000000	1983-01-22 00:00:00	FILMFAIR COMMUNICATION USA 	12	0	182	U/103723/83	0	0	0	N	N.E. &.I.F. L.TD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442846	61	THE FASTEST ANIMAL ON EARTH	1983	120	6	U-103724-MUM	0	0x0000768000000000	1983-01-22 00:00:00	FILMFAIR COMMUNICATION (USA)	12	0	182	U-103724-1983-MUM	0	0	0	N	N.E. &  I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442847	44	RIA MAHAKTA MAHAKATA SABUN	1983	120	6	U-103725-MUM	0	0x0000768000000000	1983-01-22 00:00:00	FILM MEDIA	12	0	185	U/103725/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442848	61	ARTIFICIAL RESPIRATION:  THE FIRST FUNDAMENTAL	1983	120	6	U-103726-MUM	0	0x0000768000000000	1983-01-22 00:00:00	U.S. M.E. S. A. (USA)	12	0	187	U/103726/1083	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442849	61	WHEN BABY IS HUNGRY	1983	120	6	U-103727-MUM	166.12	0x0000768200000000	1983-01-24 00:00:00	LES FILMS DU LEVANT (FRANCE)	12	0	182	U/103727/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442850	61	INDUSTRIAL DEFENSE SURVEYS PT. II: CONDUCTIONG THE SURVY	1983	120	6	U-103728-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.S. ARMY (USA)	12	0	187	U/103728/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442851	61	CONTROL BLEEDING : SECOND FUNDAMENTAL	1983	120	6	U-103729-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.S.M.E.S.A.(USA)	12	0	187	U-103729-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442852	61	EVOLUTION OF LANDSCAPES 	1988	120	6	U-10373-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	187	U/10373/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442853	61	FRACTURE DISLOCATIONS: THE FIFTH FUNDAMENTAL	1983	120	6	U-103730-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.S.M.E.S.A. (USA)	12	0	187	U-103730-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442854	61	SHOCKTHE THIRD FUNDAMENTAL	1983	120	6	U-103731-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.S.M.E.S.A. (USA)	12	0	187	U/103731/1983	0	0	0	N	N.E. & I.F. LYD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442855	61	TRANSPORATATIONSIXTH FUNDAMETAL 	1983	120	6	U-103732-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.3/4 M. E. S. A. USA	12	0	187	U/103732/83	0	0	0	N	N. E. &. I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442856	61	BURNS & SCALDS  THE FOUTH FUNDAMENTAL 	1983	120	6	U-103733-MUM	0	0x0000768200000000	1983-01-24 00:00:00	U.S. M.E.S.A (USA)	12	0	187	U-103733-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442857	60	TRL. OF 'YEH ISHQ NAHIN AASAAN'	1983	120	6	U-103734-MUM	0	0x0000768300000000	1983-01-25 00:00:00	NATESH MALHOTRA	12	0	184	U/103734/1983	0	0	0	N	NATESH MALHOTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442858	61	' MERCEDES TRANSFORMATERS OR VAN '	1983	120	6	U-103735-MUM	0	0x0000768300000000	1983-01-25 00:00:00	DAIMLER BENZ AG, (W. GERMANY)	12	0	182	U/103735/1983	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442859	61	DIE MAREEDES T RECHE	1983	120	6	U-103736-MUM	0	0x0000768300000000	1983-01-25 00:00:00	DAIMELER BENZ AG (W. GERMANY)	12	0	182	U/103736/1983	0	0	0	N	TATA ENGINERING AND LOCOMOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442860	61	DAS AUTO ALASANS DCM COMPUTER KGM	1983	120	6	U-103737-MUM	0	0x0000768300000000	1983-01-25 00:00:00	DAIMEER BENZ AG (W. GERMANY	12	0	182	U/103737/1983	0	0	0	N	TATA ENGINERING & LOCOMOTIVE CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442861	61	RETURN TO NAZARETH	1983	120	6	U-103738-MUM	304.8	0x0000768300000000	1983-01-25 00:00:00	CATHEDRAL FILMS (USA)	12	0	182	U/103738/1983	0	0	0	N	J.A.MCNALLY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442862	44	PAHALWAN KI PASAND	1983	120	6	U-103739-MUM	0	0x0000768300000000	1983-01-25 00:00:00	MR. JAYESH SHETH.	12	0	185	U-103739-1983-MUM	0	0	0	N	MR. JAYESH SHETH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442863	61	THE GRAET LAKES	1988	120	6	U-10374-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	E.B. E.C (USA)	12	0	187	U/10374/1988	0	0	0	N	PHOTOPHONE INDUSTRIRES INDIA LTD:	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442864	44	KHAZANA 	1983	120	6	U-103740-MUM	0	0x0000768300000000	1983-01-25 00:00:00	MR. JAYESH SHETH	12	0	185	U-103740-1983-MUM	0	0	0	N	MR. JAYESH SHETH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442865	44	BIDAAI	1983	120	6	U-103741-MUM	0	0x0000768500000000	1983-01-27 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/103741/83	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442866	43	MAHITI CHITRA 383	1983	120	6	U-103742-MUM	0	0x0000768500000000	1983-01-27 00:00:00	DIR. OF INF. (GOVT. OF GUJ.)	12	0	183	U/103742/1983	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442867	59	' VARTA TARANGINI NO. 35'	1983	120	6	U-103743-MUM	0	0x0000768500000000	1983-01-27 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-103743-1983-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442868	44	TRL. OF TAQDEER	1983	120	6	U-103744-MUM	0	0x0000768500000000	1983-01-27 00:00:00	BRIJ SADANAH, DYNAMO INTERNATIONAL.	12	0	184	U/103744/1083	0	0	0	N	DYNAMO INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442869	61	OPEN & CLOSED WOUND: THE FOURTH FUNDAMENTAL	1983	120	6	U-103745-MUM	0	0x0000768600000000	1983-01-28 00:00:00	U.S.M.E.S.A. (USA)	12	0	187	U-103745-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442870	44	SADA KA SUKH	1983	120	6	U-103746-MUM	0	0x0000768600000000	1983-01-28 00:00:00	SHRI. S.P. SHINDE.	12	0	182	U/103746/1983	0	0	0	N	SHRI. S.P. SHINDE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442871	43	DIAMOND CUTTING & POLISHING EK NOVO ABHIGAM	1983	120	6	U-103747-MUM	0	0x0000768600000000	1983-01-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	187	U/103747/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442872	61	SPPTLIGHT ON BECK INDIA	1983	120	6	U-103748-MUM	0	0x0000768600000000	1983-01-28 00:00:00	CHITRA YUG M.K. NAVANDAR	12	0	182	U-103748-1983-MUM	0	0	0	N	M.K. NAVANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442873	44	SABHI KE LIYE	1983	120	6	U-103749-MUM	0	0x0000768600000000	1983-01-28 00:00:00	APPI UMARANI.	12	0	185	U/103749/1983	0	0	0	N	APPI UMARANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442874	61	PANDAS A GIFT FROM CHINA 	1988	120	6	U-10375-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C. USA 	12	0	187	U-10375-	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442875	61	OLE THE BULL	1983	120	6	U-103750-MUM	0	0x0000768600000000	1983-01-28 00:00:00	CASTLE FILMS (USA)	12	0	187	U-103750-1983-MUM	0	0	0	N	N.E .& I .F . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442876	61	EDUCATION FOR LIVING 	1983	120	6	U-103751-MUM	304.82	0x0000768600000000	1983-01-28 00:00:00	CORONET FILMS (USA)	12	0	187	U/103751/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442877	85	AQUARIUM	1983	120	6	U-103752-MUM	0	0x0000768600000000	1983-01-28 00:00:00	CORONET (USA)	12	0	187	U-103752-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442878	61	THE COOKIE KID	1983	120	6	U-103753-MUM	0	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY USA	12	0	187	U/103753/1983	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442879	61	THE VOICE	1983	120	6	U-103754-MUM	0	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	0	187	U-103754-1983-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442880	61	' A BETTER WAY TO GO '	1983	120	6	U-103755-MUM	0	0x0000768600000000	1983-01-28 00:00:00	WALT DISNEY (USA)	12	0	187	U/103755/1983	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442881	61	THE DANBURY SECRET	1983	120	6	U-103756-MUM	0	0x0000768700000000	1983-01-29 00:00:00	WALT DISNEY (USA)	12	0	185	U-103756-1983-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442882	44	BOROLINE ANTISEPTIC CREAM NO. 11982/1983	1983	120	6	U-103757-MUM	0	0x0000768700000000	1983-01-29 00:00:00	CINEMATIX	12	0	185	U/103757/83	0	0	0	N	SUMANTRA GHOSAL C/O CINE MATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442883	44	DADI MA KI PASAND	1983	120	6	U-103758-MUM	0	0x0000768700000000	1983-01-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	0	185	U/103758/1983	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442884	44	FOOT PRINTS OF RAM	1983	120	6	U-103759-MUM	0	0x0000768700000000	1983-01-29 00:00:00	THE DIR. OF INF. AND PUB. REL. 	12	0	182	U/103759/1083	0	0	0	N	V. PRABHAKAR.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442885	61	FOOD FROM THE SUN	1988	120	6	U-10376-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	E.B.E.C (USA)	12	0	187	U-10376-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442886	61	PATHOPHYSIOLOGY OF LEFT VENTRICULAR HYPERTROPHY	1983	120	6	U-103760-MUM	0	0x0000768900000000	1983-01-31 00:00:00	EFFECTIVE COMMUNICATION ARTS (USA)	12	0	187	U/103760/1983	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442887	61	THE DISTINCTIVE DIFFERENCE  	1983	120	6	U-103761-MUM	0	0x0000768900000000	1983-01-31 00:00:00	AEGIS PRODUCTIOND INC (USA)	12	0	187	U-103761-1983-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442888	61	ECHOCARDIOGRAPHY IN ADULT HEART DISEASE 	1983	120	6	U-103762-MUM	0	0x0000768900000000	1983-01-31 00:00:00	HEALTH EDUCATION PROGRAMS	12	0	187	U-103762-1983-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442889	61	A NEW LOOK AT AIDOMET	1983	120	6	U-103763-MUM	183	0x0000768900000000	1983-01-31 00:00:00	EFFECTIVE COMMUNCATION ARTS (USA)	12	0	187	U/103763/1983	0	0	0	N	MERCH SHARP & DOHEM OF INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442890	44	MUSICAL TRL. OF BADE DIL WALA	1983	120	6	U-103764-MUM	0	0x0000768900000000	1983-01-31 00:00:00	BHAPPI SONIE, C/O HAPPI SONIE PRODUCTIONS.	12	0	184	U/103764/1983	0	0	0	N	LUCKY SHARMA, C/O HAPPI SONIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442891	61	BREAST FEEDING & INFANT HYGINE	1983	120	6	U-103765-MUM	0	0x0000768900000000	1983-01-31 00:00:00	TELLMAC PRODUCTIONS. (AUSTRALIA)	12	0	185	U/103765/1983	0	0	0	N	RICHARODSON HINDUSTHAN LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442892	61	E IS FOR ECOLOGY	1983	120	6	U-103766-MUM	0	0x0000768900000000	1983-01-31 00:00:00	CORONET (USA)	12	0	187	U/103766/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442893	61	HUMAN BODY: ENDOCRINE SYSTEM	1983	120	6	U-103767-MUM	0	0x0000768900000000	1983-01-31 00:00:00	CORONET (USA)	12	0	187	U-103767-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442894	61	THE PLASMA: INDUCTIVELY COUPLED ARGON PLASMA SPECTROMETR 	1983	120	6	U-103768-MUM	0	0x0000768900000000	1983-01-31 00:00:00	JARRELLASH DIVISION (USA)	12	0	185	U-103768-1983-MUM	0	0	0	N	I R TECHNOLOGY SERVICES PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442895	61	PUSH BUTTON VOTIN	1983	120	6	U-103769-MUM	0	0x0000768900000000	1983-01-31 00:00:00	FILMS DIVISION . GOVT OF INDIA	12	0	175	U-103769-1983-MUM	0	0	0	N	FILMS DIVISION . GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442896	85	FLOWERS : AND BEES : A SPRINGTIME STORE	1988	120	6	U-10377-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	E.B. E. C. USA	12	0	187	U/10377	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442897	61	ANTAR YATRA	1983	120	6	U-103770-MUM	0	0x0000768900000000	1983-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/1103770/1083	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442898	61	HANDLE WITH CARE (ON GUJARAT HANDLOOM)	1983	120	6	U-103771-MUM	0	0x0000768900000000	1983-01-31 00:00:00	DIRECTORATE OF INF. & PUBLICITY (GOVT. OF GUJARAT)	12	0	182	U-103771-1983-MUM	0	0	0	N	PARESH MEHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442899	44	TRL. OF NAVRATRI 	1983	120	6	U-103772-MUM	0	0x0000768A00000000	1983-02-01 00:00:00	ASIS KUMAR	12	0	184	U/103772/83	0	0	0	N	SANTOSHIMATA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442900	61	TRL.OF THIS IS ELVIS	1983	120	6	U-103773-MUM	0	0x0000768A00000000	1983-02-01 00:00:00	MALCOLM LEO & ANDREW SOLT (USA)	12	0	184	U-103773-1983-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442901	43	TRL. OF 'NASEEB NA KHEL'	1983	120	6	U-103774-MUM	0	0x0000768B00000000	1983-02-02 00:00:00	SHILPIKA  INTERNATIONAL CO.OP. SOCIETY LTD.	12	0	0	U/103774/1983	0	0	0	N	SHILPIKA  INTERNATIONAL CO.OP. SOCIETY LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442902	44	NEELAM (AUCTIONSALE)	1983	120	6	U-103775-MUM	0	0x0000768B00000000	1983-02-02 00:00:00	MOVIEMAKERS.	12	0	182	U-103775-1983-MUM	0	0	0	N	MOVIEMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442903	61	FARMING WITH NATURE	1983	120	6	U-103776-MUM	388.32	0x0000768B00000000	1983-02-02 00:00:00	CHURCHILL FILMS(USA)	12	0	187	U/103776/1983	0	0	0	N	 N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442904	61	ACTIVITY SAMPLING 	1983	120	6	U-103777-MUM	0	0x0000768B00000000	1983-02-02 00:00:00	WORLD WIDE PICTURES UK	12	0	187	U/103777/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442905	61	' WORK STUDY & PEOPLE '	1983	120	6	U-103778-MUM	0	0x0000768B00000000	1983-02-02 00:00:00	WORLD WIDE PICTURES (UK)	12	0	187	U/103778/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442906	85	BEATING RETREAT 	1983	120	6	U-103779-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/103779/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442907	61	EVIDENCE FOR THE ATOMIC MOLECULAR THEROY 	1988	120	6	U-10378-MUM	174.4	0x00007DF500000000	1988-04-14 00:00:00	ENCYCLOPAEDIA BRITHANICA EDCATIONAL CORP.	12	0	187	U/10378	0	0	0	N	PHETOOPHONE INDUSTRIES INDIA LTD.L	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442908	44	MADHYA PRADHESH SAMACHAR DARSHAN 43	1983	120	6	U-103780-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	SH. SUDEEN BENERJEE , DIR . INF. & PUB 	12	0	183	U-103780-1983-MUM	0	0	0	N	ANAND HATUALNE , C/0 INF & PUB. (GOVT O M.P.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442909	61	' ZOO ANIMALS IN THE WILD : OSTRICHES '	1983	120	6	U-103781-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	CORONET (USA)	12	0	182	U/103781/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442910	61	ELECTROMAGNETS AND THEIR USES'	1983	120	6	U-103782-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	CORONET (USA)	12	0	0	U/103782/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442911	61	TOOLS FOR CUTTING : STONE LASE	1983	120	6	U-103783-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	CORONET USA	12	0	187	U/103783/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442912	44	DIARRHEAL DISEASES	1983	120	6	U-103784-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	RUSTAM  MASTER	12	0	187	U-103784-1983-`MUM	0	0	0	N	RUSTAM  MASTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442913	133	TRL. OF CHRIST STOPPED AT EBOLI	1983	120	6	U-103785-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	FRANCO CRISTALDI & NICOLA CARRARO (ITALY)	12	0	184	U-103785-1983-MUM	0	0	0	N	M/S.N.F.D.C.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442914	61	TRL. OF VISITING HOURS	1983	120	6	U-103786-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	CLAUDE HEROUX (USA)	12	0	184	U-103786-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442915	61	SAFETY AND THA SUPERVIOR	1983	120	6	U-103787-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	CYGNET GUILD COMMUNICATION LTD. UK	12	0	187	U/103787/83	0	0	0	N	CENAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442916	61	SAFE SYSTEMS OF WORK	1983	120	6	U-103788-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	CYGNET GUILD COMMUNICATION LTD. (UK)	12	0	187	U-103788-1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442917	44	TRL. OF JAI BABA AMARNATH	1983	120	6	U-103789-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	BADRI PRASAD JOHSI.	12	0	0	U/103789/1983	0	0	0	N	BADRI PRASAD JOHSI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442918	61	FLOOD FORECASTING 	1988	120	6	U-10379-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	E. B. E. C. USA 	12	0	187	U-10379-	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442919	44	TRL.OF VIJETA 	1983	120	6	U-103790-MUM	97.54	0x0000768D00000000	1983-02-04 00:00:00	SHASHI KAPOOR	12	0	184	U/103790/1983	0	0	0	N	M/S.FILM VALAS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442920	61	GOLD NUT (LIQUID GOLD)	1983	120	6	U-103791-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	AVIGAA CHITRA.	12	0	0	U/103791/1983	0	0	0	N	AVIGAA CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442921	61	DO IT	1983	120	6	U-103792-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	M/S PHOENIX FILM PRODUCTION.	12	0	185	U/103792/1983	0	0	0	N	M/S PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442922	61	' TEEPOL SPECIAL'	1983	120	6	U-103793-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-103793-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442923	61	UTHAN DA VELA A TIME TORISE 	1983	120	6	U-103794-MUM	0	0x0000768D00000000	1983-02-04 00:00:00	ANAND PATWARDHAN  & JIMMONRO , CANADA , INDIA 	12	0	182	U-103794-1983-MUM	0	0	0	N	ANAND PATWARDHAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442924	44	SYMBOL OF HOPE	1983	120	6	U-103795-MUM	0	0x0000769000000000	1983-02-07 00:00:00	SUNIL GHOSH	12	0	182	U-103795-1983-MUM	0	0	0	N	SUNIL GHOSH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442925	61	FAIR FOLK, FOLK FAIR TARNETA	1983	120	6	U-103796-MUM	0	0x0000769000000000	1983-02-07 00:00:00	SANCHAR FILM COOP. SOCIET LTD. TOURISM CORP. OF GUJ	12	0	182	U-103796-1983-MUM	0	0	0	N	PARESH MEHTA FOR TOURISM CORPN. OF GUJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442926	61	TRL. OF ANIMALS ARE BEAUTIFUL PEOPLE	1983	120	6	U-103797-MUM	0	0x0000769000000000	1983-02-07 00:00:00	CARPICORN FILMS (USA)	12	0	184	U-103797-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442927	61	CONSUMABLE GUIDE WELDING	1983	120	6	U-103798-MUM	0	0x0000769000000000	1983-02-07 00:00:00	THE WELDING INSTITUTE UK	12	0	182	U/103798/1983	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442928	61	IMTEX 82	1983	120	6	U-103799-MUM	0	0x0000769000000000	1983-02-07 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR NEO FILMS 	12	0	185	U/103799/83	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442929	44	TRL. OF TALABANDI	1983	120	6	U-1038-MUM	0	0x0000778900000000	1983-10-14 00:00:00	M/S. NAIR FILMS.	12	0	184	U/1038/1983	0	0	0	N	SUNIL CHADHA, M/S NAIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442930	54	PUNJAB NEWREEL NO. 115	1988	120	6	U-10380-MUM	286.51	0x00007DF600000000	1988-04-15 00:00:00	DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT OF PUNJAB	12	0	0	U/10380/1988	0	0	0	N	DIRECTOR INFORMATION AND PUBLIC RELATIONS, GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442931	44	TRL. OF RAAKH AUR CHINGARI	1983	120	6	U-103800-MUM	0	0x0000769100000000	1983-02-08 00:00:00	P.S.DIDA.	12	0	184	U/103800/1983	0	0	0	N	P.S. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442932	61	FLASH GORDON	1983	120	6	U-103801-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	UNIVERSAL PICTURES.	12	0	0	U-103801-1983-MUM	0	0	0	N	COMMONWEALTH PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442933	61	TRAILER OF '' FLASH GORDON ''	1983	120	6	U-103802-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	UNIVERSAL PICTURES CORPN. 	12	0	184	U/103802/1983	0	0	0	N	COMMONWEALTH PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442934	61	PERILS OF NYOKA	1983	120	6	U-103803-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	REPUBLIC PICTURES LTD	12	0	0	U-103803-1983-MUM	0	0	0	N	COMMONWEALTH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442935	61	TRAILER OF 'PERILS OF OF NYOKA'	1983	120	6	U-103804-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	REPUBLIC PICTURES LTD.	12	0	0	U/103814/1983	0	0	0	N	COMMENWEALTH PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442937	61	PLAY SAFE	1983	120	6	U-103806-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U-103806-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442938	61	HIDDEN WORLD STUDY OF INSECTS 	1983	120	6	U-103807-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	FILM INCORPORTETED	12	0	0	U-103807-1983-MUM	0	0	0	N	N.E. & I .F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442939	61	INDUS VALLEY CIVILISATION 	1983	120	6	U-103808-MUM	176.78	0x0000768B00000000	1983-02-02 00:00:00	INFORMATION FILMS	12	0	0	U/103808/1983	0	0	0	N	N.E. & I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442940	44	TRAILER OF BANDHE HAATH	1983	120	6	U-103809-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	RALHAN PRODUCTIONS	12	0	0	U-103809-1983-MUM	0	0	0	N	O.P RALHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442941	54	PUNJAB NEWSREEL NO. 116	1988	120	6	U-10381-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	12	0	183	U/10381/1988	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442942	44	BANARSI THUG	1968	120	6	U-103810-MUM	0	0x0000612500000000	1968-02-03 00:00:00	JUBILEE PICTURES.	12	0	0	U-103810-1983-MUM	0	0	0	N	M/S RAJSHRI PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442943	44	TRAILER OF GARAM MASALA	1983	120	6	U-103811-MUM	0	0x0000768C00000000	1983-02-03 00:00:00	K.M. BALAJI PICTURES	12	0	0	U-103811-1983-MUM	0	0	0	N	RAISHRI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442944	51	SANT RAMDEV	1983	120	6	U-103812-MUM	0	0x0000769000000000	1983-02-07 00:00:00	MADHUKAR GUPTA 	12	0	0	U/103812/83	0	0	0	N	MADHUKAR GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442945	44	TARZAN AUR JALPARI	1983	120	6	U-103813-MUM	0	0x0000769000000000	1983-02-07 00:00:00	URVASHI CHITRA	12	0	0	U/103813/1983	0	0	0	N	KALPANA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442946	44	BHOOTNATH	1983	120	6	U-103814-MUM	0	0x0000769000000000	1983-02-07 00:00:00	SEWAKK SINGH AHLULWALIA	12	0	0	U/103814/1983	0	0	0	N	KALPANA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442947	44	JANTAR MANTAR	1983	120	6	U-103815-MUM	0	0x0000769000000000	1983-02-07 00:00:00	OMKAR ENTERPRISES PVT LTD	12	0	0	U/103815/1983	0	0	0	N	KALPANA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442948	44	JIYO AUR JINE DO	1983	120	6	U-103816-MUM	0	0x0000769000000000	1983-02-07 00:00:00	NARIAN KEWALRAMAN & RAM KUMAR LADHA	12	0	0	U/103816/1983	0	0	0	N	KALPANA FILMS,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442949	44	LOHA SINGH	1983	120	6	U-103817-MUM	0	0x0000769200000000	1983-02-09 00:00:00	MOHAN RAM KHETAN.	12	0	0	U-103817-1983-MUM	0	0	0	N	M/S SHARMA ENTERPRISES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442950	61	RABNDRANPATH TAGORE 	1983	120	6	U-103818-MUM	0	0x0000769200000000	1983-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/1403818/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442951	82	 RABINDRANATH TAGORE 	1983	120	6	U-103818-MUM.	0	0x0000769200000000	1983-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-103818/1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442952	61	GOTAMA THE BUDDHA	1983	120	6	U-103819-MUM	0	0x0000769200000000	1983-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-103819-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442953	61	THE EVERGLADES : CONSERVING A BALANCED COMMUNITY	1988	120	6	U-10382-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	E.B. E.C. (USA)	12	0	0	U/10382/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442954	61	THE MAN IN THE IRON MASK	1983	120	6	U-103820-MUM	3228.12	0x0000769200000000	1983-02-09 00:00:00	EDWARD SMALL	12	0	0	U/103820/1983	0	0	0	N	SCREEN ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442955	61	TRAILER OF THE MAN IN THE IRON MASK	1983	120	6	U-103821-MUM	0	0x0000769200000000	1983-02-09 00:00:00	EDWARD SMALL	12	0	0	U-103821-1983-MUM	0	0	0	N	SCREEN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442956	61	THE CORSICAN BROTHERS	1983	120	6	U-103822-MUM	0	0x0000769300000000	1983-02-10 00:00:00	EDWARD SMALL	12	0	0	U/103822/1983	0	0	0	N	SCREEN ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442957	61	TRAILER OF CORSICAN BROTHERS	1983	120	6	U-103823-MUM	0	0x0000769300000000	1983-02-10 00:00:00	EDWARD SMALL	12	0	184	U/103823/1983	0	0	0	N	SCREEN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442958	44	'' SAAT SAMUNDAR PAAR ''	1983	120	6	U-103824-MUM	0	0x0000769300000000	1983-02-10 00:00:00	KAMAL MEHRA	12	0	0	U/103824/1983	0	0	0	N	KAMAL MEHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442959	44	'' HAME KHELANE DO ''	1983	120	6	U-103825-MUM	0	0x0000769300000000	1983-02-10 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/103825/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442960	44	BAL JAGAT NO.8 (BAL KALAKAR )	1983	120	6	U-103826-MUM	12.72	0x0000769300000000	1983-02-10 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/103826/1983	0	0	0	N	CHILDREN'S FILM SOCIETY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442961	61	SAPS AT SEA 	1983	120	6	U-103827-MUM	0	0x0000769400000000	1983-02-11 00:00:00	HALROACH PRODUCTION 	12	0	0	U/103827/83	0	0	0	N	M/S UNITED PIONEER FILMS PVT.LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442962	61	TRAILER OF SAPS AT SEA	1983	120	6	U-103828-MUM	0	0x0000769400000000	1983-02-11 00:00:00	HALROACH PRODUCTIONS	12	0	0	U-103828-1983-MUM	0	0	0	N	M/S UNITED PIONEER FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442963	61	THE LAST WAR	1983	120	6	U-103829-MUM	0	0x0000769400000000	1983-02-11 00:00:00	TOHO CO. LTD. TOKYO (JAPAN)	12	0	0	U-103829-1983-MUM	0	0	0	N	UNITED PIONEER FILMS PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442964	61	THE CACTUS:ADAPTAGIONS FOR SURVIVAL 	1988	120	6	U-10383-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	E.B.E.C.USA	12	0	187	U/10383	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442965	44	TRAILER OF KISMAT	1983	120	6	U-103830-MUM	0	0x0000769800000000	1983-02-15 00:00:00	PRIDE OF ASIA FILM	12	0	0	U-103830-1983-MUM	0	0	0	N	CINE GLAMOUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442966	44	NOT SO FAST	1983	120	6	U-103831-MUM	0	0x0000769900000000	1983-02-16 00:00:00	LALITRAI	12	0	0	U/103831/1983	0	0	0	N	MITHILA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442967	44	 BAL MELA	1983	120	6	U-103832-MUM	0	0x0000769900000000	1983-02-16 00:00:00	A.R. VARMA.	12	0	0	U-103832-1983-MUM	0	0	0	N	NATIONAL VISUAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442968	44	TRAILER OF DIL KA RAJA 	1983	120	6	U-103833-MUM	0	0x0000769900000000	1983-02-16 00:00:00	A.A. NADIADWALA	12	0	184	U/103833/1983	0	0	0	N	NADIADWALA ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442969	44	MAIN SHADI KARNE CHALA	1983	120	6	U-103834-MUM	0	0x0000769900000000	1983-02-16 00:00:00	WADIA MOVETONE	12	0	0	U-103834-1983-MUM	0	0	0	N	WADIA MOVETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442970	61	LAUREL & HARDY FUNFARE	1983	120	6	U-103835-MUM	0	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS. 	12	0	0	U-103835-1983-MUM	0	0	0	N	SCREEN ENTERPRISES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442971	61	WAY OUT WEST	1983	120	6	U-103836-MUM	0	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U-103836-1983-MUM	0	0	0	N	MUDNANY FILM SERVICE, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442972	61	BLOCK HEADS	1983	120	6	U-103837-MUM	0	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U-103837-1983-MUM	0	0	0	N	SCREEN ENTERPRISES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442973	61	INTERNATIONAL CIRCUS REVUE	1983	120	6	U-103838-MUM	0	0x0000769900000000	1983-02-16 00:00:00	MANACUNAN FILMS CORON. 	12	0	0	U/103838/83	0	0	0	N	MUDNANEY FILM SERVICE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442974	61	JACK AND THE BEANSTALK	1983	120	6	U-103839-MUM	0	0x0000769900000000	1983-02-16 00:00:00	WARNER BROS.	12	0	0	U/103839/1983	0	0	0	N	SCREEN ENTERPRISES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442975	61	EROSION AND WEATHERING : LOOKING AT THE LAND 	1988	120	6	U-10384-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	E.B.E.C. (USA)	12	0	187	U-10384-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTIRES INDIA LTD ;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442976	61	LAUGH PARADE	1983	120	6	U-103840-MUM	0	0x0000769900000000	1983-02-16 00:00:00	HAL ROACH (USA)	12	0	0	U-103840-1983-MUM	0	0	0	N	MUDNANEY FILM SERVICE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442977	61	TRAILER OF '' ON THE WATERFRONT ''	1983	120	6	U-103841-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	COLUMBIA PICTURES LONDON	12	0	184	U/103841/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442978	44	TRAILER OF 'HANSTE ZAKHM'	1983	120	6	U-103842-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	CHETAN ANAND	12	0	0	U/103842/1983	0	0	0	N	CHETAN ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442979	85	CHAR SHAHAR EK KAHANI (A TALE OF FOUR CITIES 	1983	120	6	U-103843-MUM	457.2	0x0000769B00000000	1983-02-18 00:00:00	K.A.ABBAS	12	0	0	U/103843/1983	0	0	0	N	K.A.ABBAS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442980	61	'' ALCOHOLISM ''	1917	120	6	U-103844-MUM	0	0x0000187200000000	1917-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103844/1983	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442981	61	ALCHOHOLISM	1983	120	6	U-103844-MUM.	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPN	12	0	0	U-103844-1983-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442982	61	ENDOCRINE GLANDS 	1983	120	6	U-103845-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U-103845-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442983	61	POUTRY ON THE FARM	1983	120	6	U-103846-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ANCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U-103846-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442984	61	REPRODUCTION AMONG MAMMALS	1983	120	6	U-103847-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U-103847-1983-MUM	0	0	0	N	PHTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442985	105	WEED	1983	120	6	U-103848-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U-103848-1983-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442986	61	THE DIGESTIVE SYSTEM 	1983	120	6	U-103849-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	U/103849/83	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442987	61	ELECTRICAL CIRCUITS : YOU CAN DO IT	1988	120	6	U-10385-MUM	0	0x00007DF600000000	1988-04-15 00:00:00	E.B.E.C. (USA)	12	0	187	U/10385/1988	0	0	0	N	PHOTOPHONE INDSUTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442988	61	THE SPAPPING TURTLE	1983	120	6	U-103850-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/103850/1983	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442989	61	REARING CHICKS	1983	120	6	U-103851-MUM	371.19	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/103851/1983	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442990	61	MANAGEMENT OF LAYER S 	1983	120	6	U-103852-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-103852-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442991	61	ENCUBATION AND HATCHING 	1983	120	6	U-103853-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-103853-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442992	61	GROOMING LAYERS	1983	120	6	U-103854-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-103854-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442993	61	EGG AND YOU	1983	120	6	U-103855-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-103855-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442994	61	CHICKEN AND EGGS	1983	120	6	U-103856-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/103856/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442995	44	MIYA BIBI RAZI	1983	120	6	U-103857-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	ANUPAM CHITRA	12	0	0	U/103857/1983	0	0	0	N	ANUPAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442996	44	PIYA MILAN KI AAS	1983	120	6	U-103858-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	J.S. CASHYAP	12	0	0	U-103858-1983-MUM	0	0	0	N	VIJAY FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442997	44	BARAAT	1983	120	6	U-103859-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	K. AMARNATH PRODUCTIONS. INDIA	12	0	0	U-103859-1983-MUM	0	0	0	N	MUDPANEY FILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442998	61	CLASSIFICATIG LIVING THINGS	1988	120	6	U-10386-MUM	228.6	0x00007DF600000000	1988-04-15 00:00:00	E.B.E.C (USA)	12	0	0	U/10386/1988	0	0	0	N	PHOTOPHNE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
442999	44	TRL.OF BARAT	1983	120	6	U-103860-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	K. AMARNATH PRODUCTIONS	12	0	184	U/103860/83	0	0	0	N	MUDNANEY FILM SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443000	44	TRAILER OF HONEY MOON 	1983	120	6	U-103861-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	RAJSHRI PRODUCTION PVT. LTD	12	0	184	U/103861/1983	0	0	0	N	R.K. BARJATYA RAJSHRI PRODUCTIONS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443001	44	MAA BETA	1983	120	6	U-103862-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	KULDIP SEHGAL M/S TASVIRISTAN	12	0	0	U-103862-1983-MUM	0	0	0	N	M/S RAJSHRI PICTURES PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443002	61	CONSECRATION OF THE HOUSE	1983	120	6	U-103863-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	AMBERLY PRODUCTIONS INC.	12	0	0	U/103863/1983	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443003	61	CHALLENGE OF POLLUTION: TOWARD A CLEANER SEA	1983	120	6	U-103864-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	MISTUO UDA	12	0	0	U/103864/1983	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443004	61	CHALLENGE OF POLLUTION CONGRONTING THE SOURCE 	1983	120	6	U-103865-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	MITSUP UDA	12	0	0	U-103865-1983-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443005	61	CHALLENGE OF POLLUTION ENTEVIRONMENTAL POLLUTION IN THE UNITED STATES	1983	120	6	U-103866-MUM	266.7	0x0000769F00000000	1983-02-22 00:00:00	MITSOU UDA	12	0	0	U/103866/1983	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443006	61	GEYSER VALLEY	1983	120	6	U-103867-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U-103867-1983-MUM	0	0	0	N	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443007	61	'' A VERY SPECIAL PLACE ''	1983	120	6	U-103868-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	NYE CURTIS ASSOCIATES	12	0	0	U/103868/1983	0	0	0	N	NYE CURTIS ASSOCIATES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443008	61	VISION U.S.A ISSUE 7	1983	120	6	U-103869-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	CTHOMAS CREAVEN	12	0	0	U/103869/1983	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443009	61	TRAILER OF WAR ARROW 	1954	120	6	U-10387-MUM	0	0x00004D3B00000000	1954-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/10387/1954	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443010	61	 VISION U.S.A. 8 	1983	120	6	U-103870-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	THAMAS CRAVEN FILM CORPN.	12	0	0	U-103870-1983-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443011	61	VISION U.S. A. 9	1983	120	6	U-103871-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	THOMES CRAVEN	12	0	0	U/103871/83	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443012	61	USA THE NOVEL SAUL BELLOW THE WORLD OF THE DAGLING MAN	1983	120	6	U-103872-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	NATIONAL EDUCATIONAL TELEVISION.	12	0	0	U-103872-1983-MUM	0	0	0	N	NATIONAL EDUCATIONAL TELEVISION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443013	44	HONEY MOON	1983	120	6	U-103873-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD.	12	0	0	U-103873-1983-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443014	44	RAAT KE RAHI	1983	120	6	U-103874-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	PUSHPANJALI PICTURES. INDIA	15	0	0	U-103874-1983-MUM	0	0	0	N	SINDHU FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443015	61	SUN KISSED SWEETIES	1983	120	6	U-103875-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	EDUCATION PICTURES 	12	0	0	U/10385/83	0	0	0	N	SUPER ART FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443016	61	PUNCTUATION MARK YOUR MEANING 	1983	120	6	U-103876-MUM	0	0x000076A300000000	1983-02-26 00:00:00	CORONET FILMS	12	0	0	U-103876-1983-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443017	61	ATONEMENT 	1983	120	6	U-103877-MUM	0	0x000076A300000000	1983-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-103877-1983-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443018	44	TRAILER OF 'YE GULISTAN HAMARA'	1983	120	6	U-103878-MUM	0	0x000076A300000000	1983-02-26 00:00:00	ATMA RAM GURU DUTT FILM COMBINE.	12	0	0	U/103878/1983	0	0	0	N	ATMA RAM GURU DUTT FILM COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443019	44	BOOND BOOND ME KHATRA	1983	120	6	U-103879-MUM	331.62	0x000076A500000000	1983-02-28 00:00:00	FILMS OFFICER, DIRECTORATION OF PUBLICITY ,GOVT.OF BOMBAY	12	0	0	U/103879/1983	0	0	0	N	FILMS OFFICER, DIRECTORATION OF PUBLICITY ,GOVT.OF BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443020	42	RCE SUPHALA SHAR	1988	120	6	U-10388-MUM	27.44	0x00007DF900000000	1988-04-18 00:00:00	KUTU CHATTERJI ,KLASS COMMUNICATIONS ,78B,SUNSHINE, DR.A.B.RAOD, BOMBAY18	12	0	185	U/10388	0	0	0	N	KUTU CHATTERJI ,KLASS COMMUNICATIONS ,78B,SUNSHINE, DR.A.B.RAOD, BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443021	44	WO QUIN 	1983	120	6	U-103880-MUM	0	0x000076A500000000	1983-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-103880-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443022	44	PREET KI DORI	1983	120	6	U-103881-MUM	0	0x000076A600000000	1983-03-01 00:00:00	SURAJ PRAKASH SETH	12	0	0	U-103881-1983-MUM	0	0	0	N	K.S. PICTURES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443023	61	A CHUMP AT OXFORD	1983	120	6	U-103882-MUM	0	0x000076A800000000	1983-03-03 00:00:00	HAL ROACH PRODUCTION	12	0	0	U-103882-1983-MUM	0	0	0	N	SCEEN ENTERPRISES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443024	44	SAMYA KA CHAMATKAR	1983	120	6	U-103883-MUM	0	0x000076A800000000	1983-03-03 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/103883/1983	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443025	44	TRAILER OF CHANDA AUR BIJALI	1983	120	6	U-103884-MUM	0	0x000076A800000000	1983-03-03 00:00:00	ATMARAM	12	0	0	U-103884-1983-MUM	0	0	0	N	ATMARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443026	44	TRAILER OF KOSHISH	1983	120	6	U-103885-MUM	0	0x000076A800000000	1983-03-03 00:00:00	UTTAM CHITRA	12	0	184	U/103885/1983	0	0	0	N	UTTAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443027	44	AAKRANT	1983	120	6	U-103886-MUM	0	0x000076A900000000	1983-03-04 00:00:00	GIRISH VAIDYA	12	0	0	U/103886/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443028	61	TRAILER OF SEVEN GOLDEN MEN STRIKE AGAIN	1983	120	6	U-103887-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	MARCO VICARIO	12	0	184	U-103887-1983-MUM	0	0	0	N	UNITED ASSOCIATES DISC PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443029	61	ON THE WATERFRONT	1983	120	6	U-103888-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	COLUMBIA PICTURES CORPN.	12	0	0	U-103888-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443030	44	YE GULISTAN HAMARA	1983	120	6	U-103889-MUM	0	0x000076B000000000	1983-03-11 00:00:00	ATMA RAM,GURU DUTT FILM COMBINE, BOMBAY	12	0	0	U-103889-1983-MUM	0	0	0	N	ATMA RAM,GURU DUTT FILM COMBINE, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443031	51	RCF SUPHALA 	1988	120	6	U-10389-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	UUTU CHATTERJI	12	0	185	U-10389	0	0	0	N	UUTU CHATTERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443032	44	TRAILER OF DO CHOR	1983	120	6	U-103890-MUM	0	0x000076B000000000	1983-03-11 00:00:00	RAJ KHOSLA FILMS	12	0	184	U-103890-1983-MUM	0	0	0	N	RAJ KHOSLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443033	44	TRL.OF LOFER	1983	120	6	U-103891-MUM	0	0x000076B000000000	1983-03-11 00:00:00	R. C. KUMAR CENTURY FILMS 	12	0	184	U/103891/83	0	0	0	N	M/S EVERSHINE BUILDERS PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443035	44	LOAFER	1983	120	6	U-103893-MUM	0	0x000076B300000000	1983-03-14 00:00:00	R. . KUMAR, CENTURY FILMS	12	0	0	U-103893-1983-MUM	0	0	0	Y	EVEREST BUILDERS FPVT. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443036	51	PREET SHIKWA MALA	1983	120	6	U-103894-MUM	3603.64	0x000076B300000000	1983-03-14 00:00:00	CHANDRAKANT V.VED. & RAVI PATANKAR	12	0	0	U/103894/1983	0	0	0	N	RAJAN CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443037	61	BHOODAN YATRA	1983	120	6	U-103895-MUM	0	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-103895-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443038	82	TOWARDS BETTER SOCIETY	1983	120	6	U-103896-MUM	0	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-103896-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443039	61	ETAWAH STORY 	1983	120	6	U-103897-MUM	0	0x000076B500000000	1983-03-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-103897-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443040	44	INDIRAJI AUR BACHHE 	1983	120	6	U-103898-MUM	0	0x000076B500000000	1983-03-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/103898/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443041	44	ITIHAS KI KHOJ 	1983	120	6	U-103899-MUM	0	0x000076B500000000	1983-03-16 00:00:00	CHILDREN'S FILM SOCITY	12	0	0	U/103899/1983	0	0	0	N	CHILDREN'S FILM SOCITY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443042	61	'' BOROPLUS ''	1983	120	6	U-1039-MUM	0	0x0000778900000000	1983-10-14 00:00:00	FILM MEDIA	12	0	185	U/1039/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443043	44	TRL. OF TARZAN AND COBRA 	1988	120	6	U-10390-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	SHREE SAINATH MOVIES, GURUPRASAD BLDG, 1ST FLOOR, MANPADA RD DOMBIVILI(E), BOMBAY	12	0	184	U-10390-1988-MUM	0	0	0	N	SHREE SAINATH MOVIES, GURUPRASAD BLDG, 1ST FLOOR, MANPADA RD DOMBIVILI(E), BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443044	44	BAL JAGAT NO. 9	1983	120	6	U-103900-MUM	0	0x000076B500000000	1983-03-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/103900/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443045	44	TRL.OF AVTAR	1917	120	6	U-103901-MUM	0	0x0000186700000000	1917-02-08 00:00:00	MR. MOHAN KUMAR EMKAY ENTERPRISES 	12	0	184	U/103901/83	0	0	0	N	MR. MOHAN KUMAR EMKAY ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443046	61	TRL. OF ' BLADE RUNNER '	1983	120	6	U-103902-MUM	0	0x0000769100000000	1983-02-08 00:00:00	MICHAEL DEELKEY (USA)	12	0	184	U/103902/1983	0	0	0	N	WARNER BROS (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443047	61	THE TASTIER N' TANGIER ORANGE DRINK	1983	120	6	U-103903-MUM	0	0x0000769100000000	1983-02-08 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-103903-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443048	61	SPONTA	1983	120	6	U-103904-MUM	0	0x0000769100000000	1983-02-08 00:00:00	M/S. DELTA FILM PRODUCTION	12	0	185	U-103904-1983-MUM	0	0	0	N	M/S. DELTA FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443049	43	' GOPI '	1983	120	6	U-103905-MUM	0	0x0000769100000000	1983-02-08 00:00:00	PRERNA	12	0	185	U/103905/1983	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443050	61	POLY BAG METHOD OF ROSE PROPAGATION 	1983	120	6	U-103906-MUM	147.72	0x0000769100000000	1983-02-08 00:00:00	MR.N.A.JOSHI.	12	0	185	U/103906/1983	0	0	0	N	M.V.SHEPAL ,SWANESH FILMS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443051	44	TRL. OF NISHAAN	1983	120	6	U-103907-MUM	0	0x0000769100000000	1983-02-08 00:00:00	MR. B.S. SHAAD, BRAR PROD	12	0	184	U-103907-1983-MUM	0	0	0	N	MR. B.S. SHAAD, BRAR PROD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443052	61	TRL OF WHITE LIGHTNING	1983	120	6	U-103908-MUM	0	0x0000769100000000	1983-02-08 00:00:00	ARTHUR GARDNER AND JULES V. LEVY (USA)	12	0	184	U/103908/1083	0	0	0	N	UNITED ARTIST CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443053	61	ELECTRICITY THE HIDDEN HEAT	1983	120	6	U-103909-MUM	0	0x0000769100000000	1983-02-08 00:00:00	SOREL FILMS (UK) ENGLAND	12	0	187	U-103909-1983-MUM	0	0	0	N	CENTERAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443054	44	PLANOFIX  NUTRON	1988	120	6	U-10391-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	SHRI NARESH DUDANI	12	0	185	U/10391	0	0	0	N	SHRI NARESH UDANI, M/S SERIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443055	61	' WELD IH SAFETY'	1983	120	6	U-103910-MUM	0	0x0000769100000000	1983-02-08 00:00:00	RICHARD NEED PRODUCTION UK.	12	0	187	U-103910-1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443056	61	DANGER ALIVE 	1983	120	6	U-103911-MUM	0	0x0000769200000000	1983-02-09 00:00:00	CONSTRUCTION SAFETY ASSN. BY RABKO TORANSTS (CANADA)	12	0	187	U-103911-1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443057	61	IT COULD N'T HAPPEN TO ME	1983	120	6	U-103912-MUM	0	0x0000769200000000	1983-02-09 00:00:00	THE LYONS TRAINING & RESEARCH SERVICE VISUAL AID UNIT USA	12	0	187	U/103912/1983	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443058	61	 SHAME ABOUT SHEILA 	1983	120	6	U-103913-MUM	0	0x0000769200000000	1983-02-09 00:00:00	THO PUBLICITY DIVISION ( ENGLAND ) 	12	0	187	U-103913/1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443059	61	WATCH THAT SPACE	1983	120	6	U-103914-MUM	0	0x0000769200000000	1983-02-09 00:00:00	BRITISH INSURANCE ASSN (UK)	12	0	187	U-103914-1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443060	61	THE REACH TRUCK COWBOY	1983	120	6	U-103915-MUM	0	0x0000769200000000	1983-02-09 00:00:00	HUGH BADDELAY PROD. IN ASSN WITH RICHARD TOWERS LTD. (ENGLAND)	12	0	187	U/103915/1983	0	0	0	N	CENTRAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443061	43	MAHITI CHITRA 384.	1983	120	6	U-103916-MUM	0	0x0000769200000000	1983-02-09 00:00:00	DIR OF INF. GOVT. OF GUJ. 	12	0	183	U/103916/83	0	0	0	N	ASST. DIR. OF INF. F. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443062	54	PUNJAB NEWS REEL NO.79	1983	120	6	U-103917-MUM	292.61	0x0000768B00000000	1983-02-02 00:00:00	DIR.INF.& PUB .REL,GOVT.OF.PUNJAB	12	0	183	U/103917/1983	0	0	0	N	S.B.DURGA ,C/O SHRI.MAHDUNAIK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443063	54	PUNJAB NEWS REEL NO. 80	1983	120	6	U-103918-MUM	0	0x0000769200000000	1983-02-09 00:00:00	DIR. INC. & PUB. REL. (GOVT. OF PUNJAB)	12	0	0	U/103918/1983	0	0	0	N	S.B. DURGA , C/O. SHRI. MADHUNAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443064	61	TRL. OF 'PORT ARTHUR'	1983	120	6	U-103919-MUM	0	0x0000769300000000	1983-02-10 00:00:00	KIYOSHI KODA & KANJI AMAO (JAPAN)	12	0	184	U/103919/1983	0	0	0	N	M/S . N . F . D . C . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443065	61	BRITISH MOVIETONE NEWS NO.1288	1954	120	6	U-10392-MUM	0	0x00004D3B00000000	1954-02-18 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-10392-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443066	61	TRAILER OF THE GIRL FROM INDIA	1983	120	6	U-103920-MUM	0	0x0000769300000000	1983-02-10 00:00:00	MR. HARBANCE MICKY KUMAR, USA	12	0	184	U-103920-1983-MUM	0	0	0	N	MR GIRDHARILAL SEKSARIA C/O RAMNORD LAB PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443067	61	' THE HIDDEN ENEMY '	1983	120	6	U-103921-MUM	0	0x0000769300000000	1983-02-10 00:00:00	B . D . GARGA	12	0	182	U/103921/1983	0	0	0	N	B . D . GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443068	61	IAECTHE BEST IS YET TO BE	1983	120	6	U-103922-MUM	0	0x0000769300000000	1983-02-10 00:00:00	I. A. E. G. (BOMBAY) LTD.	12	0	185	U-103922-1983-MUM	0	0	0	N	I. A. E. G. (BOMBAY) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443069	44	SATHI 	1983	120	6	U-103923-MUM	0	0x0000769300000000	1983-02-10 00:00:00	PRERNA 	12	0	185	U/103923/83	0	0	0	N	PRERNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443070	44	HAPPY MARRIED LIFE	1983	120	6	U-103924-MUM	0	0x0000769300000000	1983-02-10 00:00:00	HH JAGWANI, BOMBAY	12	0	185	U-103924-1983-MUM	0	0	0	N	HH JAGWANI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443071	51	JANEEV 	1983	120	6	U-103925-MUM	0	0x0000769300000000	1983-02-10 00:00:00	KEWAL KALRA, K.K. FILMS	12	0	182	U/103925/1983	0	0	0	N	G.P. PHADKE, YASHO PURUSH FILMS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443072	61	MIDGET CAR MANIAC	1983	120	6	U-103926-MUM	0	0x0000769300000000	1983-02-10 00:00:00	CASTLE FILMS (USA)	12	0	187	U/103926/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443073	61	DOCTOR PAINLESS	1983	120	6	U-103927-MUM	0	0x0000769300000000	1983-02-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U/103927/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443074	61	DOWRYA SOCIAL EVIL	1983	120	6	U-103928-MUM	0	0x0000769300000000	1983-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-103928-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443075	61	AN EFFORT (PRAYAAS)	1983	120	6	U-103929-MUM	0	0x0000769300000000	1983-02-10 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	182	U-103929-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443076	61	A TIGER IN YOUR KITCHEN 	1988	120	6	U-10393-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U/10393	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443077	61	ONE BIG FAMILY	1983	120	6	U-103930-MUM	0	0x0000769400000000	1983-02-11 00:00:00	FAR EAST NEWS REEL STUDIO (USSR)	12	0	187	U/103930/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443078	61	TRL. OF 'RACE FOR THE YANKEE ZEPHYR'	1983	120	6	U-103931-MUM	0	0x0000769400000000	1983-02-11 00:00:00	ANTONY GINNANE; JOHN BARNER& DAVID HEMMINGS AUST.	12	0	184	U-103931-1983-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443079	133	TRL. OF PADRE PADRONE (FATHER MASTER) 	1983	120	6	U-103932-MUM	0	0x0000769400000000	1983-02-11 00:00:00	ICACS PRODUCTION ITALY (ITLAY)	12	0	184	U-103932-1983-MUM	0	0	0	N	M/S NFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443080	61	TRL.OF ANNIE 	1983	120	6	U-103933-MUM	85.64	0x0000769400000000	1983-02-11 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	0	184	U/103933/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443081	61	TRL. OF TO THE STARS BY HARD WAYS  I & II 	1983	120	6	U-103934-MUM	0	0x0000769400000000	1983-02-11 00:00:00	MAXIM GORK STUDIO (USSR)	12	0	184	U-103934-1983-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443082	61	' A GIFT TO TREASURE '	1983	120	6	U-103935-MUM	0	0x0000769400000000	1983-02-11 00:00:00	MS. SHUKLA DASS, SOL FILMS	12	0	185	U/103935/1983	0	0	0	N	MS. SHUKLA DASS, SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443083	61	UNDERSTANDING ALCOHOL : USE AND ABUSE	1983	120	6	U-103936-MUM	0	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY (USA)	12	0	187	U/103936/1983	0	0	0	N	PHOTOPHONE LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443084	61	BAMBI: A LESSION IN PERSEVERANCE	1983	120	6	U-103937-MUM	0	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/103937/1983	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443085	61	WINNIE THE POOH AND THE HONEY TREE	1983	120	6	U-103938-MUM	0	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY USA	12	0	187	U/103938/1983	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443086	61	THE LEGEND OF JOHNY APPLE  SEED	1983	120	6	U-103939-MUM	0	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY (USA)	12	0	187	U/103939/1983	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443087	61	NEW HOPE FOR THE HANGUL 	1988	120	6	U-10394-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	WORLDWIDE FUND FOR NATURE IND SARVIVAL ANGLIA LTD	12	0	182	U/10394/1988	0	0	0	N	WORLDWIDE FUND FOR NATURE IND SARVIVAL ANGLIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443088	61	'DONALD'S CRIME'	1983	120	6	U-103940-MUM	0	0x0000769700000000	1983-02-14 00:00:00	WALT DISNEY USA	12	0	187	U-103940-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443089	61	THE FISHERMAN AND HIS WIFE	1983	120	6	U-103941-MUM	0	0x0000769700000000	1983-02-14 00:00:00	CHURCHILL FILMS (USA)	12	0	190	U/103941/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443090	61	THE FURIOUS FLYCYCLE	1983	120	6	U-103942-MUM	0	0x0000769700000000	1983-02-14 00:00:00	CHUCHILL FILMS USA 	12	0	187	U/103942/83	0	0	0	N	N.E. &.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443091	61	FLIGHT OF THE GOSSAME CONDOR 	1983	120	6	U-103943-MUM	0	0x0000769700000000	1983-02-14 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U-103943-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443092	44	RASNA 	1983	120	6	U-103944-MUM	0	0x0000769700000000	1983-02-14 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U/103944/1983	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443093	61	' MECHANICAL REFRIGERATION HOW IT WORKS	1983	120	6	U-103945-MUM	0	0x0000769800000000	1983-02-15 00:00:00	UNITED STATES NAVY (USA)	12	0	187	U/103945/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443094	61	RIME OF THE ANCIENT MARMNER	1983	120	6	U-103946-MUM	0	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	0	182	U/103946/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443095	61	MANAGEMENT OF CREATIVITY	1983	120	6	U-103947-MUM	0	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	0	0	U/103947/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443096	61	' TOUNGE THRUST : AN ORTHODONTIC & SPECH SYNDROME '	1983	120	6	U-103948-MUM	0	0x0000769800000000	1983-02-15 00:00:00	UNIVERSITY OF CSALIFORNIA	12	0	0	U/103948/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443097	61	TRL. OF VIRUS	1983	120	6	U-103949-MUM	0	0x0000769800000000	1983-02-15 00:00:00	HARUKI KADOKAWA (USA)	12	0	184	U-103949-1983-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443098	61	THE GREAT ONE HORNED RHINOCEROS	1989	120	6	U-10395-MUM	0	0x00007F6600000000	1989-04-18 00:00:00	SURVIVAL ANGLIA LTD. (UK)	12	0	187	U/10395/1988	0	0	0	N	WORLD WIDE FUND FOR NATURE INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443099	61	GNP 101 AUTOPAINTS	1983	120	6	U-103950-MUM	30.48	0x0000769800000000	1983-02-15 00:00:00	ISHA FILMS	12	0	185	U/103950/1983	0	0	0	N	SHUMS MERCHANT ,ISHA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443100	58	TOTAL	1983	120	6	U-103951-MUM	0	0x0000769800000000	1983-02-15 00:00:00	FILM MEDIA.	12	0	185	U/103951/1983	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443101	61	LET WIDIA WORK FOR YOU 	1983	120	6	U-103952-MUM	0	0x0000769800000000	1983-02-15 00:00:00	FALI BILIMORIA PRODUCTION	12	0	185	U/103952/1983	0	0	0	N	FALI BILIMORIA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443102	44	ANEK ME EK 	1983	120	6	U-103953-MUM	0	0x0000769900000000	1983-02-16 00:00:00	MADAN SAIGAL HARI HAR PRODUCTION 	12	0	182	U/103953/83	0	0	0	N	MADAN SAIGAL HARI HAR PRODUCTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443103	44	NAVY PHEONYLE 	1983	120	6	U-103954-MUM	0	0x0000769900000000	1983-02-16 00:00:00	SMT. JYOTI KHANERIA	12	0	185	U-103954-1983-MUM	0	0	0	N	M/S MITESH ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443104	61	STEEL BELTED RADIAL	1983	120	6	U-103955-MUM	0	0x0000769900000000	1983-02-16 00:00:00	CHITRANKAN	12	0	185	U-103955-1983-MUM	0	0	0	N	CHITRANKAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443105	44	ZERO ERROR TYPE	1983	120	6	U-103956-MUM	0	0x0000769900000000	1983-02-16 00:00:00	CHITRANKAN.	12	0	185	U/103956/1083	0	0	0	N	CHITRANKAN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443106	61	SNEHABUTTER	1983	120	6	U-103957-MUM	0	0x0000769900000000	1983-02-16 00:00:00	VISUAL WORKSHOP.	12	0	0	U/103957/1983	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443107	43	THE 62ND BIRTHDAY CELEBRAIONS OF SHRI PRAMUKH SWAMI MAHARAJ	1983	120	6	U-103958-MUM	0	0x0000769900000000	1983-02-16 00:00:00	B.A.P.S. PRODUCTION.	12	0	182	U-103958-1983-MUM	0	0	0	N	VINOD GANATRA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443108	51	NAINAM DAHATI PAVAKA	1983	120	6	U-103959-MUM	0	0x0000769900000000	1983-02-16 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA.	12	0	182	U-103959-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443109	61	ELEPHANT'S EYE VIEW	1988	120	6	U-10396-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	SURVIVALANGLIA LTD UK	12	0	182	U/10396	0	0	0	N	WORLD WIDE FUND FOR NATUREINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443110	59	' VARTA TARANGINI NO. 36 '	1983	120	6	U-103960-MUM	0	0x0000769900000000	1983-02-16 00:00:00	A. P. STATE FILM DEV. CORP. LTD	12	0	183	U/103960/1983	0	0	0	N	A. P. STATE FILM DEV. CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443111	61	A SILENT ART	1983	120	6	U-103961-MUM	0	0x0000769900000000	1983-02-16 00:00:00	SURAJIT DASGUPTA.	12	0	182	U/103961/1983	0	0	0	N	SURAJIT DASGUPTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443112	61	NAVAL DIVERS 	1983	120	6	U-103962-MUM	387	0x0000769900000000	1983-02-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/103962/1983	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443113	44	PRAKRUTI KI GODME 	1983	120	6	U-103963-MUM	0	0x0000769900000000	1983-02-16 00:00:00	DIR OF INF. GOVT . OF GUJRAT	12	0	182	U-103963-1983-MUM	0	0	0	N	ASSTT. DIR . OF INF (FILMS) GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443114	61	AROUND THE SOVIET UNION	1983	120	6	U-103964-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	MOSCOW DOC. FILM STUDIO (USSR)	12	0	182	U-103964-1983-MUM	0	0	0	N	CULT.DENT.OF THE USSR CONS. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443115	61	PLANS AND LIFE THREE FIELDS UNDER ONE SKY	1983	120	6	U-103965-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	CENTRAL DOC. FILM STUDIOS USSR	12	0	182	U/103965/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443116	61	INTRODUCTION TO MICROELECTRONIC INTERGRATED CIRCUITS TROUBLE SHOOTING	1983	120	6	U-103966-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	U.S.N. (USA)	12	0	187	U/103966/1983	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443117	61	BIOLOGICAL SCIENCE SERIES EVOLUTIONARY BIOLOGY 	1983	120	6	U-103967-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	CORONET (USA)	12	0	0	U/103967/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443118	61	BIOLOGICAL SCIENCES : GENETIC BIOLOGY	1983	120	6	U-103968-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	CORONET FILMS (USA)	12	0	187	U/103968/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443119	61	' ZOO ANIMALS IN THE WILD : GIANT TURTLES '	1983	120	6	U-103969-MUM	0	0x0000769A00000000	1983-02-17 00:00:00	CORONET FILMS (USA)	12	0	187	U/103969/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443120	61	TOUGH NEAR THE TOP	1988	120	6	U-10397-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	SURVIVALANGLIA LTD (UK)	12	0	182	U/10397/1988	0	0	0	N	WORLD WIDE FUND FOR NATURE INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443121	61	TRAILER OF FIST OF FURY PARTII	1983	120	6	U-103970-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	JIMMY SHAW & R P SHAH, USA	12	0	184	U-103970-1983-MUM	0	0	0	N	M/S NFDC LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443122	61	ONE MORE STEP FORWARD	1983	120	6	U-103971-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	GOVIND NIHALANIDEVI DUTT NARYAN KENNY.	12	0	185	U/103971/1983	0	0	0	N	KRSNA MOVIES ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443123	61	' GROWING UP FEMALE'	1983	120	6	U-103972-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	FILMFAIR COMMUNICATIONS USA	12	0	182	U-103972-1983-MUM	0	0	0	N	N.E. & I.f. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443124	44	KHANDANI 	1983	120	6	U-103973-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	SUJIT SARKAR	12	0	185	U-103973-1983-MUM	0	0	0	N	SUJIT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443125	44	MACHAR KO DOOR BHAGAO 	1983	120	6	U-103974-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	SANTOSH SAH	12	0	185	U-103974-1983-MUM	0	0	0	N	SPARK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443126	44	' EVEREADY 950'	1983	120	6	U-103975-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	SUJIT SARKAR.	12	0	185	U-103975-1983-MUM	0	0	0	N	SUJIT SARKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443127	61	SERVIVING HOTEL FIRE 	1983	120	6	U-103976-MUM	0	0x0000769600000000	1983-02-13 00:00:00	M/S. MAYCO SPEDITION GMBH , FRANFURT	12	0	0	U-103976-1983-MUM	0	0	0	N	AIR  INDIA AIR UNIT SECTION , CLEARING 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443128	61	HEALTH HAZARDE OF PESTICIDES	1983	120	6	U-103977-MUM	0	0x0000769B00000000	1983-02-18 00:00:00	MR. RAGHAVAN, ASSTT,DIR. NATIONAL SAFTY COUR.NAT. AUDIOVISUAL CENTERUSA	12	0	187	U/103977/83	0	0	0	N	MR. RAGHAVAN, ASSTT,DIR. NATIONAL SAFTY COUR.NAT. AUDIOVISUAL CENTERUSA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443129	61	WE HAVE TO REACH THEM	1983	120	6	U-103978-MUM	229	0x0000769C00000000	1983-02-19 00:00:00	RANEN CHATTERJEE	12	0	182	U/103978/1983	0	0	0	N	RANEN CHATTERJEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443130	61	MOSCOW	1983	120	6	U-103979-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	CENTRAL DOC. FILM STUDIO (USSR)	12	0	187	U/103979/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443131	61	SPIDERS	1988	120	6	U-10398-MUM	120	0x00007DFA00000000	1988-04-19 00:00:00	E. B.E. C (USA)	12	0	0	U/10398/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD: 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443132	61	PRESERVED FOR POSTERITY	1983	120	6	U-103980-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	LENINGRAD DOC. FILM STUDIO (USSR)	12	0	0	U/103980/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443133	61	AUTOMATION PAINTERS: SIMPLE CHUTING	1983	120	6	U-103981-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	C.O.I. (UK)	12	0	187	U-103981-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443134	61	AUTOMATION POINTERS : PARTS FEEDING	1983	120	6	U-103982-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	C.O.I. (UK)	12	0	187	U/103982/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443135	61	' AUTOMATION POINTERS : A TRANSFER PROBLEM '	1983	120	6	U-103983-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	C . O . I . (UK)	12	0	187	U/103983/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443136	61	AUTOMATION POINTERS:CLAMPING	1983	120	6	U-103984-MUM	0	0x0000769C00000000	1983-02-19 00:00:00	C.O.I. (UK)	12	0	0	U/103984/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443137	61	ELECTRICAL SOURCES	1983	120	6	U-103985-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U/103985/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443138	61	ELECTRICITY: MAGNETISM	1983	120	6	U-103986-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-103986-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443139	61	FUNDAMENTAL OF ELECTRICITY 	1983	120	6	U-103987-MUM	143	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U/103987/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443140	61	ELECTRONICS	1983	120	6	U-103988-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	TERLING EDUCATIONAL FILMS (USA)	12	0	187	U/103988/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443141	61	EWHAT HAPPENS INSIDE 	1983	120	6	U-103989-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATION FILMS USA	12	0	187	U/103989/83	0	0	0	N	N. E. &. I. F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443142	61	RIVERS: THE WORK OF RUNNING WATER	1988	120	6	U-10399-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	E.B.E.C. (USA)	12	0	187	U-10399-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443143	61	TWO BECOME ONE	1983	120	6	U-103990-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-103990-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443144	61	LIFE FROM LIFE	1983	120	6	U-103991-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-103991-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443145	61	EGGAND SPERM 	1983	120	6	U-103992-MUM	0	0x0000769E00000000	1983-02-21 00:00:00	STERLING EDUCATIONAL FILMS USA	12	0	187	U/103992/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443146	61	A NEW HUMAN LIFE 	1983	120	6	U-103993-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-103993-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443147	61	DEVELOPMENT OF THE EMBRYO 	1983	120	6	U-103994-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-103994-1983-MUM	0	0	0	N	N. E. I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443148	61	TRL. OF ' SHARKY'S MACHINE '	1983	120	6	U-103995-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	HANK MOONJEAN (USA)	12	0	184	U/103995/1983	0	0	0	N	WARNER BROS ( F . E . ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443149	61	TRL. OF WHOSE LIFE IS IT ANYWAY 	1983	120	6	U-103996-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	LAWRE3NCE P. BASOHMANN (USA)	12	0	184	U/103996/1983	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443150	61	TRL. OF CRY BLOOD APACHE	1983	120	6	U-103997-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	JODY MCCREA & HAROLD ROBERTS (USA)	12	0	184	U/103997/1983	0	0	0	N	M/S NFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443151	44	TRL. OF KAISE KAISE LOG	1983	120	6	U-103998-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	KING INTERNATIONAL G.S. JUNEJA	12	0	184	U-103998-1983-MUM	0	0	0	N	KING INTERNATIONAL G.S. JUNEJA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443152	61	THERE'S NOTHING LIKE A THRI	1983	120	6	U-103999-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	M/S PHONEIX   FILM PRODUCTION 	12	0	185	U-103999-1983-MUM	0	0	0	N	M/S PHONEIX   FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443153	43	MAHITI CHITRA 391	1983	120	6	U-104-MUM	0	0x0000770E00000000	1983-06-13 00:00:00	DIR. OF INF., GOVT. OF GUJ.	12	0	183	U/104/1983	0	0	0	N	ASSTT. DIR. OF INF(FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443154	43	MAHITI CHITRA 391	1983	120	6	U-104-MUM.	0	0x0000770E00000000	1983-06-13 00:00:00	DIR.OF INF.M GOVT. OF GUJ.	12	0	183	U-104-1983-MUM	0	0	0	N	ASSTT. DIR.OF INF.(FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443155	51	HIRVYA SWANANANCHA JADUGARNATUWADI PRAKALPA	1983	120	6	U-1040-MUM	0	0x0000778900000000	1983-10-14 00:00:00	DEVI GAJHAS PRODUCTIONS	12	0	0	U/1040/1983	0	0	0	N	DEVI GAJHAS PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443156	61	THE SEA: MYSTERIES OF THE DEEP 	1988	120	6	U-10400-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	E.B.E.C (USA)	12	0	187	U-10400-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443157	61	GIT'S 	1983	120	6	U-104000-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	M/S PHONIX FILMS PRODUCTION 	12	0	185	U/104000/83	0	0	0	N	M/S PHONIX FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443158	44	' TAYAL TYRES '	1983	120	6	U-104001-MUM	0	0x000076A000000000	1983-02-23 00:00:00	SURENDRA SHARMA, TRINETRI FILMS	12	0	185	U/104001/1983	0	0	0	N	SURENDRA SHARMA, TRINETRI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443159	61	GIVE ME THE TASTE OF TOASTE TOBACCO	1983	120	6	U-104002-MUM	0	0x000076A000000000	1983-02-23 00:00:00	MR. ZAFAR HAI	12	0	185	U-104002-1983-MUM	0	0	0	N	HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443160	61	INDIA AN UNUSUAL ENVIRONMENT FOR MEETING 	1983	120	6	U-104003-MUM	340.16	0x000076A000000000	1983-02-23 00:00:00	COMMUNICATION FILMS	12	0	182	U/104003/1983	0	0	0	N	MUZAFFAR ALI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443161	61	CENTENARY OF DALY COLLEGE	1983	120	6	U-104004-MUM	0	0x000076A000000000	1983-02-23 00:00:00	CHNDRA BAMBAH.	12	0	182	U/104004/1983	0	0	0	N	CHNDRA BAMBAH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443162	61	TOWARDS 7TH NON ALIGNED SUMMIT	1983	120	6	U-104005-MUM	0	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/104005/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443163	61	ALL INDIA INSTITUTE OF MEDICAL SCIENCES A PORTRAIT 	1983	120	6	U-104006-MUM	0	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-104006-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443164	61	DAUGHTER AS GOOD AS SON	1983	120	6	U-104007-MUM	0	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	0	U-104007-1983-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443165	61	FOOD OR POISON	1983	120	6	U-104008-MUM	0	0x000076A000000000	1983-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104008/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443166	43	' MAHITI CHITRA 385'	1935	120	6	U-104009-MUM	0	0x0000322400000000	1935-02-23 00:00:00	DIR. OF INF. GOVT OF GUJ	12	0	183	U-104009-1983-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443167	61	THE SENSES AND PERCEPTION : LINKS TO THE OUTSIDE WORLD	1988	120	6	U-10401-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	E.B.E.C. (USA)	12	0	0	U/10401/1988	0	0	0	N	PHOTOPHONE INDUSTREIS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443168	44	KHUSHHAL ZINDAGI	1983	120	6	U-104010-MUM	0	0x000076A100000000	1983-02-24 00:00:00	DHARMESH DUTTA, KALA SHREE	12	0	182	U-104010-1983-MUM	0	0	0	N	DHARMESH DUTTA, KALA SHREE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443169	44	JAWAB DEEJIYE	1983	120	6	U-104011-MUM	0	0x000076A100000000	1983-02-24 00:00:00	DHARMESH DUTTA KALA SHREE	12	0	182	U/104011/83	0	0	0	N	DHARMESH DUTTA KALA SHREE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443170	61	HAPPINESS UNTO OTHERS	1983	120	6	U-104012-MUM	0	0x000076A100000000	1983-02-24 00:00:00	HOMI D. SETHNA.	12	0	182	U/104012/1983	0	0	0	N	HOMI D. SETHNA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443171	44	' AAP FAISLA KIJIYE '	1983	120	6	U-104013-MUM	0	0x000076A100000000	1983-02-24 00:00:00	THE VIBRATIONS	12	0	182	U/104013/1983	0	0	0	N	JYOTI SHARMA & MANIK GUPTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443172	44	THE DREAM AND THE CHASE	1983	120	6	U-104014-MUM	0	0x000076A100000000	1983-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-104014-1983-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443173	44	HAPPY RELATIONSHIPS	1983	120	6	U-104015-MUM	0	0x000076A100000000	1983-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/104015/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443174	61	' BOOKER T. WASHINGTON'	1983	120	6	U-104016-MUM	0	0x000076A200000000	1983-02-25 00:00:00	WILLIAM GREAVES USA.	12	0	182	U-104016-1983-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443175	61	FROM THESE ROOTS	1983	120	6	U-104017-MUM	327.66	0x000076A200000000	1983-02-25 00:00:00	WILLIAM GREAVES .(USA)	12	0	182	U/104017/1983	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443176	61	THE CONCEPT OF A MANAGER	1983	120	6	U-104018-MUM	0	0x000076A200000000	1983-02-25 00:00:00	HILLMAN FILM.	12	0	187	U/104018/1983	0	0	0	N	HILLMAN FILM.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443177	61	SIBERIA INVITES YOU	1983	120	6	U-104019-MUM	0	0x000076A300000000	1983-02-26 00:00:00	LENINGRAD POP. SCIENCE FIL STUDIO USSR	12	0	182	U/104019/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443178	61	THE SPEED OF LIGHT: MEASUREMENT AND APPLICATION	1988	120	6	U-10402-MUM	158	0x00007DFA00000000	1988-04-19 00:00:00	E.B.EC. 9USA)	12	0	0	U/10402/1988	0	0	0	N	PHOTOPHONE INDUSTIES INDIA LTD:	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443179	61	CHILDREN OF DIFFERENT NATIO	1983	120	6	U-104020-MUM	0	0x000076A300000000	1983-02-26 00:00:00	UKRAINIAN NEWS  REEL DOC. FILM STUDIO (USSR)	12	0	187	U-104020-1983-MUM	0	0	0	N	CULT. DENT. OF THE USSR CON GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443180	129	AROUND THE SOVIET UNION NO. 180	1983	120	6	U-104021-MUM	0	0x000076A300000000	1983-02-26 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U/104021/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443181	44	TRL. OF SUN MERI LAILA	1983	120	6	U-104022-MUM	0	0x000076A300000000	1983-02-26 00:00:00	M/S. NEW HORIZON FILMS.	12	0	0	U-104022-1983-MUM	0	0	0	N	M/S. NEW HORIZON FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443182	44	SHINGAR KAJAL 	1983	120	6	U-104023-MUM	0	0x000076A300000000	1983-02-26 00:00:00	M/S. NEW HORIZON FILMS.	12	0	185	U/104023/1983	0	0	0	N	M/S. NEW HORIZON FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443183	61	AROUND THE SOVIET UNION NO.182	1983	120	6	U-104024-MUM	0	0x000076A300000000	1983-02-26 00:00:00	CENTRAL DOC. FILM STUDIO (USSR)	12	0	182	U-104024-1983-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CORP GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443184	61	EDUCATION FOR ALL 	1983	120	6	U-104025-MUM	0	0x000076A300000000	1983-02-26 00:00:00	BELORUS FILM STUDIO USSR 	12	0	182	U/104025/83	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443185	61	' EXPLORING UNIVERSE  THE PLANETARIUM WAY '	1983	120	6	U-104026-MUM	0	0x000076A300000000	1983-02-26 00:00:00	MEHRU PLANETARIUM	12	0	0	U/104026/1983	0	0	0	N	DR. V. S. VENKATAVARDHAN, NEHRU PLANETARIUM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443186	61	TRL. OF ' A MIDSUMMER NIGHT'S SEX COMEDY '	1983	120	6	U-104027-MUM	0	0x000076A500000000	1983-02-28 00:00:00	ROBERT GREENHUT (USA)	12	0	184	U/104027/1983	0	0	0	N	WARNER BROS ( F . E . ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443187	61	OPAQUE WATERCOLOR	1983	120	6	U-104028-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-104028-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443188	61	DIVISION TO DANGER	1983	120	6	U-104029-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	0	U/104029/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443189	61	SOUND SCIENCE : YOU CAN DO IT	1988	120	6	U-10403-MUM	0	0x00007DFA00000000	1988-04-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCARIONAL CORPN (USA)	12	0	187	U/10403/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443190	61	THE BIG MOMENT IN SPORTS VOLUME 1	1983	120	6	U-104030-MUM	242	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILM (USA) 	12	0	182	U/104030/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443191	61	THE BIG MOMENT IN SPORTS : VOLUME II	1983	120	6	U-104031-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	182	U/104301/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443192	61	THE BIG MOMENT IN SPORTS VOLUME III	1983	120	6	U-104032-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATION FILM (USA)	12	0	182	U-104032-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443193	61	' THE CRIME OF ARSON '	1983	120	6	U-104033-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U/104033/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443194	61	TRIGER IN THE HOUSE	1983	120	6	U-104034-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCAITONAL FILMS (USA)	12	0	187	U/104034/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443195	61	CARPENTARY :RAFTER CONSTRUCTION 	1983	120	6	U-104035-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATION FILM (USA)	12	0	187	U-104035-1983-MUM	0	0	0	N	N.E. & I . F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443196	61	FIRE FIGHTING STRATEGY	1983	120	6	U-104036-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS USA	12	0	187	U/104036/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443197	61	EXTENSION LADDER OPERATIONS 	1983	120	6	U-104037-MUM	0	0x000076A500000000	1983-02-28 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-104037-1983-MUM	0	0	0	N	STERLING EDUCATIONAL FILMS (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443198	61	DESTINATION NIRVANA	1983	120	6	U-104038-MUM	0	0x000076A700000000	1983-03-02 00:00:00	FOR SERBJEET INTERNATIONAL DEPT. OF TOURISM, GOVT.OF INDIA	12	0	182	U-104038-1983-MUM	0	0	0	N	SERBJEET INTERNATIONAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443199	61	TRL. OF TWO LONG HOOTS IN THE FOG	1983	120	6	U-104039-MUM	0	0x000076A700000000	1983-03-02 00:00:00	LENFILMS STUDIO PRODUCTION USSR	12	0	184	U/104039/83	0	0	0	N	SOVEXPORTS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443200	61	PERSPECTIVE DRAWING	1954	120	6	U-10404-MUM	0	0x00004D3400000000	1954-02-11 00:00:00	UNIVERSITY OF CALIFORNIAMOTION PICTURES DIVISION DEPARTMENT OF THEATRE ARTS (USA)	12	0	0	U/10404/1954	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443201	61	LAYOUT TOOLS FOR METAL WORK	1983	120	6	U-104040-MUM	154	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL (USA)	12	0	187	U/104040/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443202	61	TEETH WHITE TEETH BRIGHT	1983	120	6	U-104041-MUM	0	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	0	U/104041/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443203	61	PORTABLE ELCTRIC SANDER	1983	120	6	U-104042-MUM	0	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U/104042/1983	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443204	61	INTRODUCTION TO COMMERCIAL ART (PEN & INK)	1983	120	6	U-104043-MUM	0	0x000076A700000000	1983-03-02 00:00:00	STERLING EDUCATION FILM (USA)	12	0	187	U-104043-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443205	61	LIGHT PT. II : FIRST PRINCIPLES OF REFLECTIONS	1983	120	6	U-104044-MUM	0	0x000076A700000000	1983-03-02 00:00:00	G.B. INSTRUCTIONAL FILMS (UK)	12	0	187	U/104044/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443206	51	UCHHA JEEVANMAN 	1983	120	6	U-104045-MUM	0	0x000076A700000000	1983-03-02 00:00:00	THE DIR. GEN. OF INF. & PUL  RELS. GOVT. OF MAHARASHTRA	12	0	182	U/104045/1983	0	0	0	N	THE DIR. GEN. OF INF. & PUL  RELS. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443207	61	DOCTORLS NOT A MESSIAH 	1983	120	6	U-104046-MUM	0	0x000076A700000000	1983-03-02 00:00:00	SHYAMAL GHOSH	12	0	182	U-104046-1983-MUM	0	0	0	N	SHYAMAL GHOSH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443208	61	CONFIDENCE	1983	120	6	U-104047-MUM	0	0x000076A800000000	1983-03-03 00:00:00	S.S. OBEROI, ART COMMERCIA.	12	0	0	U/104047/1983	0	0	0	N	S.S. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443209	44	POLER FAN 	1983	120	6	U-104048-MUM	0	0x000076A800000000	1983-03-03 00:00:00	BAISHAKH PRODUCTION 	12	0	185	U/104048/83	0	0	0	N	BAISHAKH PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443210	61	STAMINADE	1983	120	6	U-104049-MUM	0	0x000076A800000000	1983-03-03 00:00:00	PHOENIX FILM PRODUCTION.	12	0	185	U/104049/1983	0	0	0	N	PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443211	44	THE DAWN	1988	120	6	U-10405-MUM	0	0x00007DFB00000000	1988-04-20 00:00:00	ANIL V. REVANKAR	12	0	182	U/10405/1988	0	0	0	N	ANIL V. REVANKAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443212	44	' DHOON SI CHAMAK '	1983	120	6	U-104050-MUM	0	0x000076A800000000	1983-03-03 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/104050/1983	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443213	61	HOT SHOT 	1983	120	6	U-104051-MUM	0	0x000076A800000000	1983-03-03 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	0	185	U/104051/1083	0	0	0	N	M/S. PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443214	44	MEWAT PRAGITI KI RAH PAR	1983	120	6	U-104052-MUM	0	0x000076A900000000	1983-03-04 00:00:00	RAJIV PARKASH, M/S VED FILMS	12	0	0	U/104052/1983	0	0	0	N	RAJIV PARKASH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443215	43	TRL. OF MARAD NO MANDVO	1983	120	6	U-104053-MUM	0	0x000076A900000000	1983-03-04 00:00:00	FIROZ BHAVNAGARI	12	0	184	U-104053-1983-MUM	0	0	0	N	MEHNDI MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443216	61	THE SOVIET COURT OF LAW	1983	120	6	U-104054-MUM	228	0x000076A900000000	1983-03-04 00:00:00	THE POP .SCIENCE FILM STUDIO IN KIEV (USSR)	12	0	187	U/104054/1983	0	0	0	N	CULT.DEPT.OF THE USSR CONS,GEN.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443217	61	RANKKAND FILE MILLIONAIRE	1983	120	6	U-104055-MUM	0	0x000076A900000000	1983-03-04 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	187	U/104055/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443218	44	' MOLOY CHANDAN '	1983	120	6	U-104056-MUM	0	0x000076A900000000	1983-03-04 00:00:00	FILM MEDIA	12	0	185	U/104056/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443219	44	BUSH THE PERFECT T.V. SET	1983	120	6	U-104057-MUM	0	0x000076A900000000	1983-03-04 00:00:00	MR. AJAY SHRMA. M/S LLUSIONS FILM CO.	12	0	185	U-104057-1983-MUM	0	0	0	N	MR. AJAY SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443220	61	PIAGET ON PIAGET 	1983	120	6	U-104058-MUM	0	0x000076A900000000	1983-03-04 00:00:00	YALE UNIVERSITY USA	12	0	182	U/104058/1983	0	0	0	N	SIISS CONSULATE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443221	44	BUMPY PAIRON KI SHAAN	1983	120	6	U-104059-MUM	0	0x000076A900000000	1983-03-04 00:00:00	ADVIS	12	0	0	U-104059-1983-MUM	0	0	0	N	DHARAM VASHIST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443222	44	SUPA ORANGE DRINK 	1988	120	6	U-10406-MUM	0	0x00007DFB00000000	1988-04-20 00:00:00	PALETTE COMMUNICATION PVT LTD	12	0	182	U/10406	0	0	0	N	PALETTE COMMUNICATION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443223	61	CANDLES FOR KATIE 	1983	120	6	U-104060-MUM	0	0x000076A900000000	1983-03-04 00:00:00	MR. MICHAL BARDEN UK	12	0	187	U/104060/83	0	0	0	N	LOSS PREVENTION ASSN. OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443224	44	' H.M.V. TRL. OF ARPAN 	1983	120	6	U-104061-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	FILMYUG PVT. LTD.	12	0	0	U-104061-1983-MUM	0	0	0	N	FILMYUG PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443225	61	WHEN IT MATTERS WHAT YOU'RE IN	1983	120	6	U-104062-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	MR. RAJ BATRA.	12	0	0	U/104062/1983	0	0	0	N	MR. RAJ BATRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443226	61	KNOWN YET NOT KNOWN	1983	120	6	U-104063-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	BASU BHATTACHARYA, GOLDMIST.	12	0	182	U/104063/1983	0	0	0	N	GOLDMIST.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443227	174	TRL. OF WOMAN FOR GAVRILOV 	1983	120	6	U-104064-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/104064/1983	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443228	61	TRL .OF THE VERDICT	1983	120	6	U-104065-MUM	62.48	0x000076AA00000000	1983-03-05 00:00:00	RICHARD D.ZANUCK & DAVID BROWN(USA)	12	0	184	U/104065/1983	0	0	0	N	20TH CENTRUY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443229	61	TRL. OF RIGHT TO OPEN FIRE 	1983	120	6	U-104066-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	MAXI GORKI FILM STUDIO (USSR)	12	0	184	U-104066-1983-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443230	51	TRL. OF BHAMTA 	1983	120	6	U-104067-MUM	0	0x000076AA00000000	1983-03-05 00:00:00	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA.	12	0	184	U/104067/1983	0	0	0	N	NANDLAL LOKHANDE, SHRIRAM HANUMAN CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443231	61	' SOLAR FURNACE '	1983	120	6	U-104068-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARY (UK)	12	0	187	U/104068/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443232	61	MOMENTUM	1983	120	6	U-104069-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U/104069/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443233	44	KINNUR 	1988	120	6	U-10407-MUM	599	0x00007DFB00000000	1988-04-20 00:00:00	FILMAGE, VIRENDA DWIVEDI	12	0	0	U/10407/1988	0	0	0	N	FILMAGE, VIRENDA DWIVEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443234	61	LENS	1983	120	6	U-104070-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRAREY (UK)	12	0	187	U/104070/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443235	61	LIGHT TAKES A BEE LINE	1983	120	6	U-104071-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	RANK FILM LIBRARY (UK)	12	0	187	U-104071-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443236	61	SHOPLIFTER	1983	120	6	U-104072-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	HIGHWAY SAFETY FILMS (USA)	12	0	187	U/104072/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443237	61	DRIVE AND SURVIVE 	1983	120	6	U-104073-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	HIGHWAY SAFTEY FILMS (USA)	12	0	187	U-104073-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443238	61	TRL. OF A RETURN MOVE 	1983	120	6	U-104074-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	U/104074/1983	0	0	0	N	MOSFILM STUDIO PRODUCTION USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443239	52	MAMATA	1983	120	6	U-104075-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	ROYAL NEPAL FILM CORPN.	12	0	182	U-104075-1983-MUM	0	0	0	N	ROYAL NEPAL FILM CORPN.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443240	61	THE FUTURE WE LONG FAR	1983	120	6	U-104076-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	MRA PRODUCTION LONDON UK	12	0	182	U/104076/83	0	0	0	N	NIKHIL KAPADIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443241	61	AN EVERYDAY MIRACLE BIRTH	1983	120	6	U-104077-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	B.B.C. LONDON (UK)	12	0	187	U/104077/1983	0	0	0	N	N.E. AND I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443242	61	' THE MAKING OF A NATURAL HISTORY FILM'	1983	120	6	U-104078-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	B.B.C. ENTERPRISES. UK	12	0	187	U-104078-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443243	61	LIFE IN TROPICAL FROEST	1983	120	6	U-104079-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	TIME LIFA VIEDEO (USA)	12	0	0	U/104079/1983	0	0	0	N	N. E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443244	58	FORD TRACTORS 3610	1988	120	6	U-10408-MUM	0	0x00007DFB00000000	1988-04-20 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD; EVEREST, TANDEV, BOMBAY	12	0	185	U-10408-1988-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD; EVEREST, TANDEV, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443245	61	EDITH EXIT DRILLS IN THE HOME	1983	120	6	U-104080-MUM	154	0x000076AD00000000	1983-03-08 00:00:00	STERLING EDUCATION FILM (USA)	12	0	187	U/104080/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443246	61	TRL. OF MOUNTAIN MAN	1983	120	6	U-104081-MUM	0	0x000076AC00000000	1983-03-07 00:00:00	CHARLES E. SELLIER (USA)	12	0	184	U-104081-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443247	44	TRL. OF ' SANGDILL '	1983	120	6	U-104082-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	BRIJBHUSHAN	12	0	184	U/104082/1983	0	0	0	N	BRIJBHUSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443248	61	TRL. OF DON'T SET TRANS FOR THE WOOD GOBLING	1983	120	6	U-104083-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	MAXIM GORKY FILM STUDIO (USSR)	12	0	184	U-104083-1983-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443249	61	TASTES GOOD ALL OVER	1983	120	6	U-104084-MUM	0	0x000076AD00000000	1983-03-08 00:00:00	MR. ZAFAR HAI	12	0	185	U/104084/1983	0	0	0	N	HAIMARK INTERNATIONAL MR. ZAFAR HAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443250	61	TRAILER OF THE HUMAN FACTOR	1983	120	6	U-104085-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	OTTO PREMINGER, UK	12	0	184	U-104085-1983-MUM	0	0	0	N	M/S N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443251	61	TRL. OF THE HOT TOUCH	1983	120	6	U-104086-MUM.	0	0x000076AE00000000	1983-03-09 00:00:00	HAROLD GREENBER (USA)	12	0	0	U-104086-1983-MUM	0	0	0	N	M/S. NFDC LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443252	41	UTTAR 	1983	120	6	U-104087-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	DOREME FILMS 	12	0	182	U/104087/83	0	0	0	N	N. M. BARUAH 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443253	44	HINDOSTAN HAMARA 	1983	120	6	U-104088-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	ALI SARDAR JAFRI.	12	0	0	U/104088/1983	0	0	0	N	ALI SARDAR JAFRI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443254	41	ALOKAR AHBAN	1983	120	6	U-104089-MUM	0	0x000076AE00000000	1983-03-09 00:00:00	DOREME FILMS.	12	0	0	U/104089/1983	0	0	0	N	N.M. BARUAH	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443255	44	LUXRE BULBS AUR  TUBES 	1988	120	6	U-10409-MUM	30.48	0x00007DFB00000000	1988-04-20 00:00:00	RADIOWANI ,306, NEELAM WORLI, SEAFACE,BOMBAY 18	12	0	185	U/10409	0	0	0	N	RADIOWANI ,306, NEELAM WORLI, SEAFACE,BOMBAY 18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443256	51	PAUL PADTE PUDHE PUDHE	1983	120	6	U-104090-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	12	0	182	U/104090/1983	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443257	54	SARBATT DA BHALA 	1983	120	6	U-104091-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-104091-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443258	43	MAHITI CHITRA 386	1983	120	6	U-104092-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	DIR. OF INF., GOVT. OF GUJ	12	0	183	U/104092/1983	0	0	0	N	ASSTT. DIR. OF INF (FILMS)GOVT. OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443259	51	MAHARASHTRA NEWS NO. 386	1983	120	6	U-104093-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	0	183	U-104093-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443260	44	' PUMA '	1983	120	6	U-104094-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	DEVENDRA L. PAREKH VIGYAPANLOK	12	0	185	U/104094/1983	0	0	0	N	DEVENDRA L. PAREKH VIGYAPANLOK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443261	61	A DIFFERENT CLASS	1983	120	6	U-104095-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	S.S. OBEROI, ART COMMERCIA.	12	0	185	U-104095-1983-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443262	61	FROM FARM TO KITCHEN	1983	120	6	U-104096-MUM	0	0x000076AF00000000	1983-03-10 00:00:00	ISSAR FILMS	12	0	182	U-104096-1983-MUM	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443263	44	PAINTER BABY KA TRAILER	1983	120	6	U-104097-MUM	88.84	0x000076AF00000000	1983-03-10 00:00:00	M/S.VIP FILMS	12	0	184	U/104097/1983	0	0	0	N	M/S.VIP FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443264	44	BIWI AUR T.V. KIYA KHOB MIL	1983	120	6	U-104098-MUM	0	0x000076B000000000	1983-03-11 00:00:00	FILM MEDIA	12	0	185	U/104098/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443265	59	SAMSARAM SAGARAM	1983	120	6	U-104099-MUM	0	0x000076B000000000	1983-03-11 00:00:00	M. NARASIMHA	12	0	182	U/104099/1983	0	0	0	N	M. NARASIMHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443266	61	OVERTAKING BEHAVIOUR	1983	120	6	U-1041-MUM	0	0x0000778900000000	1983-10-14 00:00:00	TRASPORT AND ROAD RESERCH LAB (UK)	12	0	182	U/1040/1983	0	0	0	N	N. E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443267	61	MALTOVA MUM	1988	120	6	U-10410-MUM	0	0x00007DFB00000000	1988-04-20 00:00:00	ROVING CAMERA., D24, GOHY NAKU APTS., CAFFE PARADE, BOMBAY	12	0	185	U-10410-1988-MUM	0	0	0	N	ROVING CAMERA., D24, GOHY NAKU APTS., CAFFE PARADE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443268	61	SERVE HORLIKS EVERYDAY 	1983	120	6	U-104100-MUM	0	0x000076B000000000	1983-03-11 00:00:00	SURAJ M. RAI.	12	0	0	U/104100/1983	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443269	61	GOOD HEALTH ON THE GO	1983	120	6	U-104101-MUM	0	0x000076B000000000	1983-03-11 00:00:00	SURAJ M. RAI.	12	0	185	U/104101/1983	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443270	44	TOPAZ	1983	120	6	U-104102-MUM	0	0x000076B000000000	1983-03-11 00:00:00	FILM MEDIA	12	0	185	U-104102-1983-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443271	53	TRL. OF JHEEATI SEETA PAIL	1983	120	6	U-104103-MUM	0	0x000076B000000000	1983-03-11 00:00:00	STEELMEN'S COOPERATIVE MOVIES LTD.	12	0	184	U-104103-1983-MUM	0	0	0	N	STEELMEN'S COOPERATIVE MOVIES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443272	51	' MARATHWADA GRAMIN BANK '	1983	120	6	U-104104-MUM	0	0x000076B000000000	1983-03-11 00:00:00	SAI CHITRA KUTEER	12	0	182	U/104104/1983	0	0	0	N	S . C . KAMUCKAR, SAI CHITRA KUTEER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443273	44	HARYANA SMACHAR DARSHAN 1983	1983	120	6	U-104105-MUM	0	0x000076B000000000	1983-03-11 00:00:00	L.K. UPADHYAYA FILM PROD PUB. REL DEPT. GOVT. OF HARYANA DIR PUB. REL. GOVT. OF HARYANA	12	0	0	U/104105/83	0	0	0	N	L.K. UPADHYAYA FILM PROD PUB. REL DEPT. GOVT. OF HARYANA DIR PUB. REL. GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443274	44	HARYANA SAMACHAR DARSKAN NO 1 	1983	120	6	U-104106-MUM	0	0x000076B000000000	1983-03-11 00:00:00	DIR . OF PUB REL , GOVT. OF HARYANAA	12	0	183	U-104106-1983-MUM	0	0	0	N	L.K. UPADHYAYA , FILMS PRODUCER PUB . REL GOVT. OF HARYANAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443275	61	WHEN LOVE NEEDS CARE 	1983	120	6	U-104107-MUM	3	0x000076B300000000	1983-03-14 00:00:00	LEONARD SCHWARZ USA 	12	0	182	U/104107/83	0	0	0	N	MR. PROMOD LUNAVAT PDR. COMMU. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443276	61	TRL.OF DEATH TRAN	1983	120	6	U-104108-MUM	25.3	0x000076B200000000	1983-03-13 00:00:00	BURT HARRIS (USA)	12	0	184	U/104108/1983	0	0	0	N	WARNER BROS.(F.E.)INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443277	61	THE LANDITS YOUNG MASTER 	1983	120	6	U-104109-MUM	0	0x000076B300000000	1983-03-14 00:00:00	LENINGRAD DOC. FILM STUDIO (USSR)	12	0	182	U-104109-1983-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443278	43	MAHITICHITRA NO .483	1988	120	6	U-10411-MUM	0	0x00007DFB00000000	1988-04-20 00:00:00	GOVERNMENT OF GUJRAT	12	0	183	U-10411-1988-MUM	0	0	0	N	GOVERNMENT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443279	61	NEGOTIATING SUCCESSFULLY LESSON 5	1983	120	6	U-104110-MUM	0	0x000076B300000000	1983-03-14 00:00:00	TIME LIFE VIDEO (USA)	12	0	187	U-104110-1983-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443280	61	NEGOTIATING SUCCESSFULLY LESSON 6	1983	120	6	U-104111-MUM	0	0x000076B300000000	1983-03-14 00:00:00	TIME LIFE VIDEO (USA)	12	0	0	U/104111/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443281	51	PRAGATISHEEL ZILHA YAVATMAL	1983	120	6	U-104112-MUM	0	0x000076B300000000	1983-03-14 00:00:00	THE DIR. GEN. OF INF. & PUB RELS. GOVT. OF MAHARASHTRA	12	0	182	U/104112/1983	0	0	0	N	THE DIR. GEN. OF INF. & PUB RELS. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443282	61	' THE PROFFERED HAND'	1983	120	6	U-104113-MUM	0	0x000076B300000000	1983-03-14 00:00:00	AMRUTHAVANI PRODUCTIONS.	12	0	182	U-104113-1983-MUM	0	0	0	N	AMRUTHAVANI PRODUCTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443283	61	' HARNESSING THE METABOLISM OF MICROBES '	1983	120	6	U-104114-MUM	0	0x000076B400000000	1983-03-15 00:00:00	M/S. NEW BRUNSWICK SCIENTIFIC CO. (USA)	12	0	187	U/104114/1983	0	0	0	N	TOSHNIWAL BROS. PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443284	61	' THE CONTINUOS LINE'	1983	120	6	U-104115-MUM	0	0x000076B400000000	1983-03-15 00:00:00	CHITRANKAN.	12	0	182	U-104115-1983-MUM	0	0	0	N	CHITRANKAN.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443285	52	INAUGURATION OF LEATHER FACTORY BY KING 2038	1983	120	6	U-104116-MUM	0	0x000076B400000000	1983-03-15 00:00:00	ROYAL NEPAL FILM CORP. NEPAL	12	0	183	U/104116/83	0	0	0	N	TIRTHALAL SHRESATHA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443286	61	AVALANCHE 	1983	120	6	U-104117-MUM	0	0x000076B400000000	1983-03-15 00:00:00	TELEVISION NEWS FEATURES	12	0	182	U-104117-1983-MUM	0	0	0	N	T.V. NEWS FEATURES, SATYA PRAKASH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443287	54	TRL OF LAAJO	1983	120	6	U-104118-MUM	0	0x000076B400000000	1983-03-15 00:00:00	YOGESH CHHABRA	12	0	184	U-104118-1983-MUM	0	0	0	N	POOJA FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443288	44	TRL. OF TALAQ 	1983	120	6	U-104119-MUM	0	0x000076B400000000	1983-03-15 00:00:00	SHRI N.D. KOTHARI . 	12	0	184	U-104119-1983-MUM	0	0	0	N	MESSRS . MEWAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443289	44	TRL OF JAI KAROLI MA	1988	120	6	U-10412-MUM	92	0x00007DFB00000000	1988-04-20 00:00:00	R.A. MOVIES 	12	0	184	U/10412/1988	0	0	0	N	R.A. MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443290	44	PARINAAM 	1983	120	6	U-104120-MUM	0	0x000076B400000000	1983-03-15 00:00:00	R. K. BACHAN. DEPPSHIKA FILMS.	12	0	187	U/104120/1983	0	0	0	N	PKK. BACHAN, DEEPSHIKA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443291	52	TRIBHUVAN UNIVERSITY 23RD YEARS DAY 2038	1983	120	6	U-104121-MUM	120.34	0x000076B500000000	1983-03-16 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	0	U/104121/1983	0	0	0	N	MR.TIRTHALAL SHRESTHA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443292	52	GOLDEN JUBILEE OF ROYAL NEPAL ACADEMY 2038	2017	120	6	U-104122-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	0	U/104122/1983	0	0	0	N	MR. TIRTHALAL SHRESTHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443293	44	POLICE BANDOPAST	1983	120	6	U-104123-MUM	0	0x000076B500000000	1983-03-16 00:00:00	DIR. PUB. REL. GOVT. OF HARYNA	12	0	182	U/104123/1983	0	0	0	N	L.K. UPADHYAYA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443294	44	EK AUR KIRTIMAN 	1983	120	6	U-104124-MUM	0	0x000076B500000000	1983-03-16 00:00:00	DIR PUB REL GOVT. OF HARYANYANA 	12	0	182	U-104124-1983-MUM	0	0	0	N	L.K. UPADHYAYA PUB RELS. DEP. GOVT. OF HARYAN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443295	61	' ENGINEERING WITH MICROBES '	1983	120	6	U-104125-MUM	0	0x000076B500000000	1983-03-16 00:00:00	M/S. NEW BRUNSWICK SCIENTIFIC CO. (USA)	12	0	187	U/104125/1983	0	0	0	N	TOSHNIWAL BROTHERS PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443296	61	PEOPLE WILL TALK	1983	120	6	U-104126-MUM	0	0x000076B500000000	1983-03-16 00:00:00	DARTNELL PRODUCTION (USA)	12	0	187	U-104126-1983-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443297	61	V.D. AND WOMAN 	1983	120	6	U-104127-MUM	0	0x000076B500000000	1983-03-16 00:00:00	PLANNED PARENTHOOD , USA	12	0	182	U-104127-1983-MUM	0	0	0	N	PDR COMMUNICATIONS MR. PRAMOD LUNAVAT 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443298	44	VASECTOMY	1983	120	6	U-104128-MUM	0	0x000076B500000000	1983-03-16 00:00:00	AMA PRIVATE LIMITED.	12	0	182	U/104128/1983	0	0	0	N	AMA PRIVATE LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443299	44	SHAKTI KE DO ROOP 	1983	120	6	U-104129-MUM	0	0x000076B500000000	1983-03-16 00:00:00	SHOREY. DOC FILMS 	12	0	182	U/104129/83	0	0	0	N	KANWAR SHOREY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443300	61	TEASER TRL. OF 'A BREED APART'	1988	120	6	U-10413-MUM	0	0x00007DFC00000000	1988-04-21 00:00:00	HEMDALE FILMS CORPORATION (USA)	12	0	0	U-10413-1988-MUM	0	0	0	N	N. F. D. C. LTD., DISCOVERY OF INDIA, 5th FLOOR RESHMA CENTRE, WALI BOMBAY  18 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443301	44	KISSAN KE SHATRU	1983	120	6	U-104130-MUM	0	0x000076B500000000	1983-03-16 00:00:00	KANWAR SHOREY, SHOREYDOC. FILMS	12	0	182	U-104130-1983-MUM	0	0	0	N	KANWAR SHOREY, SHOREYDOC. FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443302	44	VIVEK 	1983	120	6	U-104131-MUM	280	0x000076B600000000	1983-03-17 00:00:00	EDUCATION EXPANSION OFFICER, U.P.	12	0	0	U/104131/1983	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443303	61	TRAFFIC JAM	1983	120	6	U-104132-MUM	0	0x000076B600000000	1983-03-17 00:00:00	MR.ZAFAR HAI.	12	0	0	U/104132/1983	0	0	0	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443304	52	SEVENTH NATIONAL EDUCATION DAY 2038	1983	120	6	U-104133-MUM	0	0x000076B600000000	1983-03-17 00:00:00	M/S ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	183	U-104133-1983-MUM	0	0	0	N	MR. TIRTHALAL SHRESHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443305	52	SUSHOVAN SHAMORHA 2039	1983	120	6	U-104134-MUM	0	0x000076B600000000	1983-03-17 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	183	U-104134-1983-MUM	0	0	0	N	MR.TIRTHALAL SHRESA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443306	61	' MAHARAJA RANJIT SINGH '	1983	120	6	U-104135-MUM	0	0x000076B600000000	1983-03-17 00:00:00	ASIAN FILM	12	0	182	U/104135/1983	0	0	0	N	ASIAN FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443307	61	THE STORY OF AUNDH	1983	120	6	U-104136-MUM	0	0x000076B600000000	1983-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/104136/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443308	51	SHRAM EVE JAYATE	1983	120	6	U-104137-MUM	0	0x000076B600000000	1983-03-17 00:00:00	THE DIR. GEN . OF INF. & PUB. RELS. GOVT . OF MAHARASHTRA	12	0	182	U-104137-1983-MUM	0	0	0	N	THE DIR. GEN . OF INF. & PUB. RELS. GOVT . OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443309	51	33RD REPUBLIC DAY 83	1983	120	6	U-104138-MUM	0	0x000076B600000000	1983-03-17 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	12	0	183	U-104138-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443310	44	JAIN TIRATH DARSHAN I 	1983	120	6	U-104139-MUM	0	0x000076B600000000	1983-03-17 00:00:00	M/S. RAJSHRI PICTURES (P)LTD.	12	0	0	U/104139/1983	0	0	0	N	M/S. RAJSHRI PICTURES (P)LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443311	44	UPHAR 	1988	120	6	U-10414-MUM	0	0x00007DFC00000000	1988-04-21 00:00:00	MOVIEMAN 101. FAMOUS STUDIOS MAHALAXMI	12	0	185	U-10414-1988-MUM	0	0	0	N	MOVIEMAN 101. FAMOUS STUDIOS MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443312	61	' LOW COST HOUSES '	1983	120	6	U-104140-MUM	0	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104140/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443313	61	HANDLING OF FUEL OILS	1983	120	6	U-104141-MUM	0	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104141/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443314	52	SHREE 5 TRIBHUVAN JAYANTI & PRAJANTRA DIWAS 2038	1983	120	6	U-104142-MUM	0	0x000076B700000000	1983-03-18 00:00:00	ROYAL NEPAL FILM COP. NEPAL 	12	0	183	U/104142/83	0	0	0	N	MR. TIRTHALAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443346	61	' INQUILAB ZINDABAD '	1983	120	6	U-104171-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104171/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443315	52	KINGS ADDRESS TO RASTRIYA PANCHAYAT 2038	1983	120	6	U-104143-MUM	0	0x000076B700000000	1983-03-18 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	183	U/104143/1083	0	0	0	N	MR. TITRHALA SHRESTHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443316	61	ALEXANDER PUSHKIN 	1983	120	6	U-104144-MUM	303	0x000076B700000000	1983-03-18 00:00:00	LENINGRAD POP. SCIENCE.; FIL STUDIO(USSR)	12	0	182	U/104144/1983	0	0	0	N	CULT.DEPT.OF THE USSR. CON.GEN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443317	61	ANTI BLOCKADE SYSTEM 	1983	120	6	U-104145-MUM	0	0x000076B700000000	1983-03-18 00:00:00	DAIMLER BENZ AG , W. GERMANY 	12	0	185	U-104145-1983-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO. LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443318	61	' CARE OF THE TEETH '	1983	120	6	U-104146-MUM	0	0x000076B700000000	1983-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/104146/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443319	61	AWAAZ	1983	120	6	U-104147-MUM	0	0x000076B700000000	1983-03-18 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA.	12	0	182	U-104147-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443320	44	UTTAR PRADESH SMAMCHAR 105	1983	120	6	U-104148-MUM	0	0x000076B700000000	1983-03-18 00:00:00	DHIRENDRA PANDE, C/O DIR. OF INF. U.P.	12	0	183	U-104148-1983-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443321	44	UTTAR PRADESH SAMACHAR 104	1983	120	6	U-104149-MUM	0	0x000076B700000000	1983-03-18 00:00:00	DHIRENDRA PNADE, C/O. DIR OF INF. U.P.	12	0	0	U/104149/1983	0	0	0	N	DHIRENDRA PANDE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443322	82	SHOWER TO SHOWER 	1998	120	6	U-10415-MUM	0	0x00008C4000000000	1998-04-21 00:00:00	BIGMAMA ZERINA & AYESHA SAYARI PALM LOUT ,M KARVE RDE BOMMOB	12	0	185	U-10415-1988-MUM	0	0	0	N	BIGMAMA ZERINA & AYESHA SAYARI PALM LOUT ,M KARVE RDE BOMMOB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443323	51	SARVAN SATHI NYAY	1983	120	6	U-104150-MUM	0	0x000076B700000000	1983-03-18 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA	12	0	182	U-104150-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443324	61	' JOINTED LEGGED ANIMALS : ARTH ROPODIS'	1983	120	6	U-104151-MUM	0	0x000076B800000000	1983-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDU. CORPN. USA	12	0	0	U-104151-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443325	61	ENDORINE SYSTEM	1983	120	6	U-104152-MUM	225	0x000076B800000000	1983-03-19 00:00:00	ENCYCLOPEDIA BRITANNICA  EDU.CORPN. (USA)	12	0	187	U/104152/1983	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443326	61	FIRE UNDER THE SEA	1983	120	6	U-104153-MUM	0	0x000076B800000000	1983-03-19 00:00:00	MOOLIGTH PRODUCTIONS USA 	12	0	187	U/104153/83	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443327	61	TRL. OF THE MIRROR CRACK OF 	1983	120	6	U-104154-MUM	0	0x000076B800000000	1983-03-19 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN (UK)	12	0	184	U-104154-1983-MUM	0	0	0	N	M/S NFDC LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443328	44	TULSIDAS	1983	120	6	U-104155-MUM	0	0x000076B600000000	1983-03-17 00:00:00	RANBIR RAY.	12	0	182	U/104155/1983	0	0	0	N	SILPA BHARATI PUBLICILY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443329	51	ZALI BHALI PAHAT	1983	120	6	U-104156-MUM	0	0x000076B800000000	1983-03-19 00:00:00	GOVT. OF MAHARASHTRA	12	0	182	U-104156-1983-MUM	0	0	0	N	MRS. DHYANADA MUKUND NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443330	61	CONTROLLED ENERGY	1983	120	6	U-104157-MUM	0	0x000076B800000000	1983-03-19 00:00:00	M/S. METZENAUER & JUNG (GERMANY)	12	0	185	U-104157-1983-MUM	0	0	0	N	M/S. STAR ELECTRONICS & HOLDINGS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443331	44	BARAF KA TOOFAN 	1983	120	6	U-104158-MUM	0	0x000076B800000000	1983-03-19 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	U/104158/1983	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443332	51	TAMBACCUCHA SAMNA	1983	120	6	U-104159-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	GURGA KHOTE PRODUCTION	12	0	182	U/104159/83	0	0	0	N	GURGA KHOTE PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443333	61	ONE TREE ONE LIFE	1988	120	6	U-10416-MUM	0	0x00007DFD00000000	1988-04-22 00:00:00	CHANDRA BAMBAH	12	0	182	U/10416/1988	0	0	0	N	CHANDRA BAMBAH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443334	61	SHE	1983	120	6	U-104160-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	SHIV OM FILMS.	12	0	185	U/1041460/1983	0	0	0	N	SHIV OM FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443335	44	BROOKE BOND 3 ROSES 	1983	120	6	U-104161-MUM	0	0x000076BA00000000	1983-03-21 00:00:00	SHUNYATA	12	0	185	U-104161-1983-MUM	0	0	0	N	SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443336	61	I.S.T.WATCHES 	1983	120	6	U-104162-MUM	30.48	0x000076BA00000000	1983-03-21 00:00:00	M/S.B.R.ADS	12	0	185	U/104162/1983	0	0	0	N	M/S.B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443337	44	HAR PAL HAR GHADI SADA SANG RAHE MINI OONT BIDI 	1983	120	6	U-104163-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	M/S TRIO FILMS	12	0	185	U-104163-1983-MUM	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443338	61	' PRESTIGUE PRESSURE PAN '	1983	120	6	U-104164-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	M/S. CAPRICON FILMS	12	0	185	U/104164/1983	0	0	0	N	CAPRICON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443339	44	BETA	1983	120	6	U-104165-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	B.R. FILMS	12	0	0	U/104165/1983	0	0	0	N	B.R. FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443340	61	ARTERIES OF CIVILISATION	1983	120	6	U-104166-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	C. L. DHEER, M/S. DHEER FILMS.	12	0	182	U/104166/1983	0	0	0	N	DHEER FILMS.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443341	44	STOP, LOOK & PROCEED 	1983	120	6	U-104167-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	KRISHNA RAO KESHAV	12	0	182	U-104167-1983-MUM	0	0	0	N	KRISHNA RAO KESHAV	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443342	61	TEASER TRL. OF RAIDERS OF THE LOST ARK	1983	120	6	U-104168-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	STEVEN SPIELBERG & GEORGE LUCAS HOWARD KAUFMAN USA	12	0	184	U/104168/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443343	61	TRL. OF ' LET'S LIVE FREE '	1983	120	6	U-104169-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	JACQUES DORFMAN (FRANCE)	12	0	184	U/104169/1983	0	0	0	N	M/S. N. F. D. C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443344	44	TRL. OF SHUKRIYAA	1988	120	6	U-10417-MUM	0	0x00007DFD00000000	1988-04-22 00:00:00	THE ROOP ENTERPRISES 	12	0	0	U-10417-1988-MUM	0	0	0	N	THE ROOP ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443345	61	TRL. OF THE FUNNIEST MAN IN THE WORD 	1983	120	6	U-104170-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	MEL MAY. PRODUCTION USA 	12	0	184	U/104170/83	0	0	0	N	N.E. &. I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443347	51	NAVIN URJA 	1983	120	6	U-104172-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	THE DIR. GEN OF INF & PUB RELS . GOVT OF MAHARASHTRA	12	0	182	U-104172-1983-MUM	0	0	0	N	THE DIR. GEN OF INF & PUB RELS . GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443348	51	' MAHATMA PHULE' (MAR)	1983	120	6	U-104173-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	12	0	182	U-104173-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443349	59	VARTA TRARANGINI NO. 37 	1983	120	6	U-104174-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	A. P. STATE FILM DEV. CORP. LTD.	12	0	183	U/104174/1983	0	0	0	N	A. P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443350	59	' BHOOSARABHI VRIDHI PADHAKAM '	1983	120	6	U-104175-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	RAMAKRISHNA INTERNATIONAL	12	0	182	U/104175/1983	0	0	0	N	RAMAKRISHNA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443351	44	DHARTI KE BETE SANTAL	1983	120	6	U-104176-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	DIR.OF INF. & PUB.RELS, GOVT.OF BIHAR	12	0	182	U-104176-1983-MUM	0	0	0	N	M.JHA,FILM EDITOR,GOVT.OF BIHAR ,INF. & PUB.REL.DEP. GOVT. OF BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443352	44	RAJDHANI KI BUSME HUM	1983	120	6	U-104177-MUM	0	0x000076BC00000000	1983-03-23 00:00:00	ASHIS MUKHER JEE,C/O.FILMS DIVISION.	12	0	182	U-104177-1983-MUM	0	0	0	N	ASHIS MUKHER JEE,C/O.FILMS DIVISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443353	61	TRL.OF ZORRO THE GAYBLADE	1983	120	6	U-104178-MUM	48.77	0x000076BD00000000	1983-03-24 00:00:00	GEORGE HAMILTON & C.O.ERICKSON (USA)	12	0	184	U/104178/1983	0	0	0	N	20TH CENTURY FOX CORP.(I) P.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443354	61	DESIGN IN INDIA (ANIMATION)	1983	120	6	U-104179-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN.	12	0	0	U/104179/1983	0	0	0	N	NAT. INST. OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443355	61	TRL OF 'SECRET OF MY SUCCESS	1988	120	6	U-10418-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	UNIVERSAL FILMS HERBERTS ROSE USA	12	0	184	U/10418	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443356	85	CYRUS SKY	1983	120	6	U-104180-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN	12	0	182	U-104180-1983-MUM	0	0	0	N	NAT. INST. OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443357	85	ANIMATION WORKSHOP  81	1983	120	6	U-104181-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT. INSTI. OF DESIGN.	12	0	182	U/104181/1983	0	0	0	N	NAT. INSTI. OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443358	85	DRAWING DRAWING 	1983	120	6	U-104182-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT .INST. OF DESIGN	12	0	182	U/104182/83	0	0	0	N	NAT .INST. OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443359	44	DOOR DARSHAN WORK SHOP  80	1983	120	6	U-104183-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT. INST. OF DESIGN	12	0	182	U/104183/1983	0	0	0	N	NAT. INST. OF DESIGN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443360	85	CURIOSITY KILLED	1983	120	6	U-104184-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	NAT. INSITITUE OF DESINGN.	12	0	182	U/104184/1983	0	0	0	N	NAT. INSITITUE OF DESINGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443361	44	RAHASYA	1983	120	6	U-104185-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	RAJ KRISHNA FILMS	12	0	0	U/104185/1983	0	0	0	N	RAJ KRISHNA FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443362	61	ALIEN HOMELAND	1983	120	6	U-104186-MUM	352.52	0x000076BD00000000	1983-03-24 00:00:00	MR.ALTAF FAROOQI	12	0	182	U/104186/1983	0	0	0	N	MR.ALTAF FAROOQI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443363	44	HAKIM KI HANK	1983	120	6	U-104187-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGH	12	0	182	U/104187/83	0	0	0	N	NAT. INST. OF DESIGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443364	44	TRL. OF RACHNA 	1983	120	6	U-104188-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	VAIBHAV FILM	12	0	184	U-104188-1983-MUM	0	0	0	N	VAIBHAV FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443365	43	VEECHAR 	1983	120	6	U-104189-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OD DESIGN	12	0	182	U-104189-1983-MUM	0	0	0	N	NAT. INST. OD DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443366	61	THE BIRD OF NINE COLOURS 	1988	120	6	U-10419-MUM	280	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIYD (UK)	12	0	182	U/10419	0	0	0	N	WORLD WIDE FUND FOR NATURE INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443367	61	MEDIVEAL SAINT OF INDIA	1983	120	6	U-104190-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	0	182	U/104190/1983	0	0	0	N	NAT. INST. OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443368	85	THE OLD MAN AND THE SEA 	1983	120	6	U-104191-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	NAT. INST. OF DESIGN.	12	0	175	U/104191/1983	0	0	0	N	NAT. INST. OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443369	85	1941	1983	120	6	U-104192-MUM	0	0x000076BE00000000	1983-03-25 00:00:00	NAT.  INSTITUTE OF DESIGN.	12	0	175	U-104192-1983-MUM	0	0	0	N	NAT.  INSTITUTE OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443370	61	THE CONCEPT OF ORGANISATION EFFECTIVENESS	1983	120	6	U-104193-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILM	12	0	0	U/104193/1983	0	0	0	N	HILLMAN FILM	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443371	61	' THE CONCEPT OF MANAGERIAL EFFECTIVENESS '	1983	120	6	U-104194-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILM	12	0	0	U/104194/1983	0	0	0	N	HILLMAN FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443372	61	THE CONCENT OF CORPORATE PLANNING	1983	120	6	U-104195-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	HILLMAN FILMS	12	0	187	U-104195-1983-MUM	0	0	0	N	HILLMAN FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443373	61	CENTRAL LABOUR INSTITUTE	1983	120	6	U-104196-MUM	121.92	0x000076BE00000000	1983-03-25 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U/104196/1983	0	0	0	N	CENTRAL LABUOR INSTITUTE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443374	61	COMMUNICATION WITH A GROUP 	1983	120	6	U-104197-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	ROUNDTABLE FILMS INC. USA 	12	0	187	U/104197/83	0	0	0	N	CENTRAL LABOUR INST. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443375	61	MAKING HUMAN RESOURCES PRODUCTIVE 	1983	120	6	U-104198-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	GUILD SOUND & VISION (ENGLAND)	12	0	187	U-104198-1983-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443376	61	' THE YMSTERY OF THE THIRD PLANET '	1983	120	6	U-104199-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	A SOYUZMULTFILM STUDIO PROD (USSR)	12	0	190	U/104199/1983	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443377	61	'EMERGENCY BREAKING''	1983	120	6	U-1042-MUM	0	0x0000778900000000	1983-10-14 00:00:00	ROAD & TRANSPORT & RESEARCH LAB. (UK)	12	0	0	U/1042/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443378	61	THE MARSHES OF BHARATPUR	1988	120	6	U-10420-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIA LTD (USA)	12	0	182	U/10420/1988	0	0	0	N	WORLD WIDE FUND FOR NATURE INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443379	61	FOREIGN MEDICAL GRANDUATES IN THE UNITED STATES A QUARTER CENTURY OF CHANGE 	1983	120	6	U-104200-MUM	0	0x000076BF00000000	1983-03-26 00:00:00	EDU. COMM. FOR FOREIGN MEDICAL GRADUATES , USA 	12	0	0	U-104200-1983-MUM	0	0	0	N	DR. J.V. BHATT, DEAN , T.N . MEDICAL COLL. & BYL NAIR HOS . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443380	61	STORY OF DELHI	1983	120	6	U-104201-MUM	0	0x000076B600000000	1983-03-17 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-104201-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443381	82	BIHAR REVISITED	1983	120	6	U-104202-MUM	0	0x000076B600000000	1983-03-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-104202-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443382	61	LINE OF BALANCE	1983	120	6	U-104203-MUM	0	0x000076B600000000	1983-03-17 00:00:00	VISCOM LTD.	12	0	0	U/104203/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443383	85	MATRIOSKA	1983	120	6	U-104204-MUM	0	0x000076B600000000	1983-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/104204/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443384	61	SNAKES 	1983	120	6	U-104205-MUM	122	0x000076B600000000	1983-03-17 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/104205/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443385	44	'' SAPUT KAPUT ''	1983	120	6	U-104206-MUM	0	0x000076B600000000	1983-03-17 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/104206/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443386	44	BALAK	1983	120	6	U-104207-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	JAVMALA	12	0	0	U-104207-1983-MUM	0	0	0	N	KALA MADAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443387	43	NANDAVAN	1983	120	6	U-104208-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	SHRI KUMAR V. G. GAGLANI	12	0	0	U-104208-1983-MUM	0	0	0	N	PRANVALLABH KALA MANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443388	44	SAHERA 	1983	120	6	U-104209-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	V. SHANTARAM PRODUCTIONS PVT LTD. 	12	0	0	U-104209-1983-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443389	61	THE LEOPARD THAT CHANGED ITS SPORTS 	1988	120	6	U-10421-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	SURVIVAL ANGLIA LTD. (UK)	12	0	182	U-10421-1998-MUM	0	0	0	N	WORLD WIDE FUND FOR NATURE  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443390	44	MASOOM	1983	120	6	U-104210-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	BANI RUPA FILMS., INDIA	12	0	0	U-104210-1983-MUM	0	0	0	N	BANI RUPA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443391	61	WHITE COMANCHE	1983	120	6	U-104211-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	0	0	U-104211-1983-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443392	44	TRAILER OF YUWAN 	1983	120	6	U-104212-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	N. P. SINGH	12	0	0	U-104212-1983-MUM	0	0	0	N	BHASKAR RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443393	44	TRAILER OF PUJARIN 	1983	120	6	U-104213-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	VIPIN DESAI 	12	0	184	U-104213-1983-MUM	0	0	0	N	MAYUR PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443394	44	''LONDON EXPRESS'	1983	120	6	U-104214-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	DHANPATRAI, PEOPLE PICTURES.	12	0	0	U-104214-1983-MUM	0	0	0	N	PEOPLE PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443395	44	''SHARARAT'	1983	120	6	U-104215-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	RATAN MOHAN	12	0	0	U-104215-1983-MUM	0	0	0	N	R.M. ART PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443396	44	KUNDAN 	1983	120	6	U-104216-MUM	0	0x000076BB00000000	1983-03-22 00:00:00	R M ART PRODUCTIONS 	12	0	0	U-104216-1983-MUM	0	0	0	N	R M ART PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443397	61	TRAILER OF WHITE COMANCHE	1983	120	6	U-104217-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD	12	0	184	U/104217/1983	0	0	0	N	GENERAL FILM DISTRIBUTIORS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443398	61	BONDITIS	1983	120	6	U-104218-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	12	0	0	U-104218-1983-MUM	0	0	0	N	GENERAL FILM DISTRIBUTION LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443399	61	TRAILER OF BONDITIS 	1983	120	6	U-104219-MUM	0	0x000076BD00000000	1983-03-24 00:00:00	COMPTON INTERNATIONAL FILMS LTD	12	0	0	U-104219-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443400	44	SILKESHA AYURVEDIC SHAMPOO POWDER	1988	120	6	U-10422-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	ART VISION 607 GRGAON RD, BOMBAY	12	0	185	U-10422-1988-MUM	0	0	0	N	ART VISION 607 GRGAON RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443401	44	DAAG	1983	120	6	U-104220-MUM	0	0x000076C100000000	1983-03-28 00:00:00	YASH CHOPRA, M/S YASH RAJ FILMS.	12	0	0	U-104220-1983-MUM	0	0	0	N	YASH CHOPRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443402	44	''BHABIKI CHUDIYAN''	1983	120	6	U-104221-MUM	0	0x000076C300000000	1983-03-30 00:00:00	SADASHIV J.ROW KAVI	12	0	0	U-104221-1983-MUM	0	0	0	N	SADASHIV CHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443403	44	DO TICKITOP KI KAHANI	1983	120	6	U-104222-MUM	0	0x000076C300000000	1983-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/104222/1983	0	0	0	N	CHILDRAN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443404	44	MAHA SHIVRATRI	1983	120	6	U-104223-MUM	0	0x000076C300000000	1983-03-30 00:00:00	LAAD BANDU	12	0	0	U-104223-1983-MUM	0	0	0	N	SHIVDARSHAN CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443405	61	MOTIVATION THROUGH JOB ENRICHMENT	1983	120	6	U-104224-MUM	0	0x000076C400000000	1983-03-31 00:00:00	GUILD SOUND AND VISION LTD	12	0	0	U/104224/1983	0	0	0	N	CENTRAL LABOUR INSTITUTE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443406	61	THE FLUID COUPLING PRINCIPLES OF OPERATION	1983	120	6	U-104225-MUM	0	0x000076C400000000	1983-03-31 00:00:00	U.S. ARMY (USA)	12	0	182	U-104225-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443407	61	TABLE SETTINGS	1983	120	6	U-104226-MUM	0	0x000076C400000000	1983-03-31 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	0	0	U/104226/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443408	44	''GEHRA DAAG''	1983	120	6	U-104227-MUM	0	0x000076C600000000	1983-04-02 00:00:00	O.P.RALHAN	12	0	0	U-104227-1983-MUM	0	0	0	N	O.P.RALHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443409	44	TRL. OF  RAJA JANI	1983	120	6	U-104228-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	FILM EFFECTS, BOMBAY	12	0	184	U-104228-1983-MUM	0	0	0	N	FILM EFFECTS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443411	61	SHEETAL I	1988	120	6	U-10423-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD; 138 MEDIA STREET, FORE, BOMBAY	12	0	185	U-10423-1988-MUM	0	0	0	N	FOREFRONT ADVERTISING & MARKETING CO. PVT. LTD; 138 MEDIA STREET, FORE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443412	44	SHARAFAT 	1983	120	6	U-104230-MUM	100	0x000076D000000000	1983-04-12 00:00:00	SEVEN ARTS PICTURES.	12	0	184	U/104230/1983	0	0	0	N	SEVEN ARTS PICTURES.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443413	44	SHAREF BADAMASH 	1983	120	6	U-104231-MUM	0	0x000076D200000000	1983-04-14 00:00:00	MR. DEV ANAND., 	12	0	0	U-104231-1983-MUM	0	0	0	N	MR. DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443414	44	TRL. OF 'SHAREEF BADAMAASH'	1983	120	6	U-104232-MUM	0	0x000076D200000000	1983-04-14 00:00:00	DEV ANAND	12	0	184	U/104232/1983	0	0	0	N	DEV ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443415	44	5DUSHMAN 	1983	120	6	U-104233-MUM	0	0x000076D400000000	1983-04-16 00:00:00	M.G. PRODUCTIONS	12	0	0	U-104233-1983-MUM	0	0	0	N	M.G. PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443416	61	THE FLUID COUPLING PRINCIPLES OF OPRATION	1983	120	6	U-104234-MUM	0	0x000076D800000000	1983-04-20 00:00:00	U.S. ARMY (USA)	12	0	0	U/104234/1983	0	0	0	N	N.E & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443417	44	BHAI BHAI KA TRAILER	1983	120	6	U-104235-MUM	0	0x000076D800000000	1983-04-20 00:00:00	RATAN MOHAN	12	0	0	U-104235-1983-MUM	0	0	0	N	R. M. ART PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443418	44	banarasi babu	1983	120	6	U-104236-MUM	0	0x000076D900000000	1983-04-21 00:00:00	SHANKAR MUKHERJEE.	12	0	0	U-104236-1983-MUM	0	0	0	N	SHANKAR MUKHERJEE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443419	44	TRK OF MAHASHRIVARATRI	1983	120	6	U-104237-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	SHIVDARSHAN CHITRA	12	0	184	U/104237/1983	0	0	0	N	CINE GLAMOUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443420	44	AAYA TUFAN KA TRAILER 	1983	120	6	U-104238-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	RATAN MOHAN	12	0	0	U/104238/83	0	0	0	N	R. M. ART PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443421	51	DHANANJAY	1983	120	6	U-104239-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	PRABHAKAR D. NIKLANKER & BAL TENDULKER.	12	0	0	U/104239/1983	0	0	0	N	SHRI MANGESH CHITRA .	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443422	61	SHEETAL II	1988	120	6	U-10424-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	FOREFRONT ADVERTISING & MARKETING PVT LTD	12	0	185	U/10424	0	0	0	N	FOREFRONT ADVERTISING & MARKETING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443423	44	FAULADI MUKKA	1983	120	6	U-104240-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	MADRAS FILMS	12	0	0	U-104240-1983-MUM	0	0	0	N	S. AMIRUDDIN, MADFRAS FILMS, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443424	51	SONARANE TOCHALE KAAN	1983	120	6	U-104241-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	KAMALA MARATHE.	12	0	0	U-104241-1983-MUM	0	0	0	N	SUYOG CHITRA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443425	61	CAUSES OF THE SEASONS	1983	120	6	U-104242-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	CORONET INSTRUCTIONAL. (USA)	12	0	0	U/104242/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443426	44	ANOKHI ADA	1983	120	6	U-104243-MUM	0	0x000076DB00000000	1983-04-23 00:00:00	KUNDAN FILMS	12	0	0	U-104243-1983-MUM	0	0	0	N	KUNDAN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443427	44	JITNA CHHOTA HO PARIVAR  	1983	120	6	U-104244-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	0	U-104244/1983-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443428	61	HOW TO DRIVE SERIES NO. 13 CONVERSION TO AUTOMATIC	1983	120	6	U-104245-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON HEALTH FILM UNIT AUSTRALIA.	12	0	0	U/104245/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443429	61	HOW TO DRIVE SERIES NO. 12 : REMEMBERING IT ALL	1983	120	6	U-104246-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT. AUSTRALIA	12	0	0	U/104246/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443430	61	HOW TO DRIVE SERIES NO. 11 (NIGHT DRIVING)	1983	120	6	U-104247-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIAN.	12	0	0	U/104247/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443431	61	HOW TO DRIVE SERIES NO.10: IN DENSE TRAFFIC 	1983	120	6	U-104248-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U/104248/1983	0	0	0	N	N.E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443432	61	HOW TO DRIVE SERIES NO. 9 SKIDDING 	1983	120	6	U-104249-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALINE COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U/104249/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443433	44	IODEX AN ESKAYEF PRODUCT/SANJIVANI	1988	120	6	U-10425-MUM	0	0x00007E0000000000	1988-04-25 00:00:00	WHITE LIGHT MOVING PICTURE VO. PVT. LTD; E20, EVEREST TARDEO, BOMBAY 34	12	0	185	U-10425-1988-MUM	0	0	0	N	WHITE LIGHT MOVING PICTURE VO. PVT. LTD; E20, EVEREST TARDEO, BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443434	61	HOW TO DRIVE SERIES NO.8: CORNERING AND OVERTAKING	1983	120	6	U-104250-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT, AUSTRALIA	12	0	0	U-104250-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443435	61	HOW DRIVE SERIES NO. 7 DRIVING TO A SAFE SYSTEM	1983	120	6	U-104251-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA.	12	0	0	U/104251/1083	0	0	0	N	N.E. AND I.F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443436	61	HOW TO DRIVE SERIES NO. 6: ROAD OBSERVATION	1983	120	6	U-104252-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U-104252-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443437	61	HOW TO DRIVE SERIES NO. 5 MOVING OFF ON HILLSREYERSING AND PARKING	1983	120	6	U-104253-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA.	12	0	0	U/104253/1983	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443438	61	 HOW TO DRIVE SERIES NO. 4 : STEERING GEAR CHAGNING & BREAKING  	1983	120	6	U-104254-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT , AUSTRALIA. 	12	0	0	U-104254/1983-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443439	61	HOW TO DRIVE SERIES NO. 3 STATRING UP MOVING OFF AND STOPPING 	1983	120	6	U-104255-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT, AUSTRALIA.	12	0	0	U/104255/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443440	61	'' HOW TO DRIVE SERIES NO . 2 : INSPECTING THE CAR''	1983	120	6	U-104256-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U/104256/1983	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443441	61	HOW TO DRIVE SERIES NO. 1: (UNDERSTANDING THE CAR)	1983	120	6	U-104257-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U/104257/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443442	44	ZANJEER 	1983	120	6	U-104258-MUM	0	0x000076E100000000	1983-04-29 00:00:00	PARAKASH MOHRA PRODUCTIONS	12	0	0	U-104258-1983-MUM	0	0	0	N	PARAKASH MOHRA PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443443	51	SANTHA BANTHA KRISHNA MAI	1983	120	6	U-104259-MUM	0	0x000076E600000000	1983-05-04 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD, SANGALI	12	0	0	U-104259-1983-MUM	0	0	0	N	SHRI M. G. PATHAK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443444	61	SONG OF THE SOUTH 	1954	120	6	U-10426-MUM	0	0x00004D4200000000	1954-02-25 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/10426/1954	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443445	44	SAREGAMAPA ALIAS JAWANI MASFANI	1983	120	6	U-104260-MUM	0	0x000076E700000000	1983-05-05 00:00:00	SATYEN BOSE PICTURES	12	0	0	U-104260-1983-MUM	0	0	0	N	SATYAM BOSE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443446	44	TRL. OF 'SAREGAMA ALIAS JAWANBI MASTANI'	1983	120	6	U-104261-MUM	0	0x000076E700000000	1983-05-05 00:00:00	SATYEN BOSE PICTURES	12	0	184	U-104261-1983-MUM	0	0	0	N	SATYEN BOSE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443447	44	DIL DAULAT DUNIYA	1983	120	6	U-104262-MUM	0	0x000076E800000000	1983-05-06 00:00:00	P.N. ARRORA, ALL INDIA PICTURES	12	0	0	U-104262-1983-MUM	0	0	0	N	P.N. ARRORA, ALL INDIA PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443448	51	'RANGU BAJARLA JATE'	1983	120	6	U-104263-MUM	0	0x000076E800000000	1983-05-06 00:00:00	RAM PRODUCTIONS	12	0	175	U-104263-1983-MUM	0	0	0	N	RAM DAWAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443449	61	LINE OF BALANCE	1983	120	6	U-104264-MUM	0	0x000076E800000000	1983-05-06 00:00:00	VISCOM LTD. (UK)	12	0	0	U/104264/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443450	61	LIGHT LENSES AND OPTICAL INSTRUMENTS 	1983	120	6	U-104265-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-104265-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443451	61	IONOZATION 	1983	120	6	U-104266-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U/104266/83	0	0	0	N	N. E. & I. E. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443452	61	'INFECTIOUS DISEASE & NATURAL BODY DEFENSES'	1983	120	6	U-104267-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILM.	12	0	0	U-104267-1983-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443453	61	INDONESIA THE LAND & THE PEOPLE 	1983	120	6	U-104268-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/104268/83	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443454	61	INFECTIOUS DISEASES & MAN MADE DEFENCES	1983	120	6	U-104269-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-104269-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443455	44	TRAILERR OF MAJBOORI	1954	120	6	U-10427-MUM	0	0x00004D4200000000	1954-02-25 00:00:00	M/S MURLI MOVIETONE, VINCENT RD., DADAR B14	12	0	184	U-10427-1954-MUM	0	0	0	N	M/S MURLI MOVIETONE, VINCENT RD., DADAR B14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443456	61	HEREDITY AND ENVIRONMENT 	1983	120	6	U-104270-MUM	122	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTINAL FILMS	12	0	0	U/104270/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443457	61	' THE HUMAN BODY : RESPIRATORY SYSTEM '	1983	120	6	U-104271-MUM	0	0x000076EC00000000	1983-05-10 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	0	U/104271/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443458	61	THE EMBRYONIC DEVELOPMENT OF FISH	1983	120	6	U-104272-MUM	312.31	0x000076EC00000000	1983-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/104272/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443459	44	ZINDAGI ZINDAGI	1983	120	6	U-104273-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	JAN PICTURES	12	0	0	U-104273-1983-MUM	0	0	0	N	JAN PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443460	44	'SAU SAAL BEET GAYE'	1983	120	6	U-104274-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	NATRAJA PRODUCTIONS.	12	0	0	U-104274-1983-MUM	0	0	0	N	MR. MADAN CHOPRA, NATRAJA PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443461	44	CHHUPPA RUSTAM	1983	120	6	U-104275-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	VIJAY ANAND, NAVKETAN ENTERPRISES	12	0	0	U-104275-1983-MUM	0	0	0	N	VIJAY ANAND, NAVKETAN ENTERPRISES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443462	51	DHARTICHI LEKAREN	1983	120	6	U-104276-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD	12	0	0	U/104276/1983	0	0	0	N	SAHAKARI CHITRAPAT SANSTHA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443463	61	SIR: SIR	1983	120	6	U-104277-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OFCANADA	12	0	0	U/104277/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443464	61	SETTING FIRES FOR SCIENCE	1983	120	6	U-104278-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/104278/1983	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443465	61	TINY TERRORS	1983	120	6	U-104279-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/104279/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443466	61	SHELTER ON WATER	1988	120	6	U-10428-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/10428/1988	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443467	44	THE WORLD AT YOUR FEET	1983	120	6	U-104280-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/104280/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443468	44	 CHANDRA SHEKHAR AZAD  	1983	120	6	U-104281-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	N. E. & I. F. LTD. 	12	0	0	U-104281/1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443469	61	COMPUTER AND THE MIND OF MAN: UNIVERSAL MACHINE	1983	120	6	U-104282-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	INDIAN UNIVERSITY	12	0	0	U/104282/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443470	44	'DESH KI AWAAZ'	1983	120	6	U-104283-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	N.E.& I. FILMS LTD.	12	0	175	U-104283-1983-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443471	61	ENERGY AND ITS FORMS 	1983	120	6	U-104284-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	N. E. &. I. F. LTD. CONRONET INSTRUCTIONAL FILMS 	12	0	0	U/104284/83	0	0	0	N	N. E. &. I. F. LTD. CONRONET INSTRUCTIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443472	61	MYSTERY IN THE KITCHEN	1983	120	6	U-104285-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-104285-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443473	61	MYSTRY IN THE KITCHEN	1983	120	6	U-104286-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	NATIONAL  FILM BOARD OF CANADA	12	0	182	U-104286-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443474	44	GHALIB 	1983	120	6	U-104287-MUM	0	0x000076F300000000	1983-05-17 00:00:00	N. E. AND I.F. LTD.	12	0	0	U/104287/1983	0	0	0	N	N. E. AND I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443475	61	PHYSICS OF UNDERWATER SOUND BASIC PRINCIPLES;ABSORPTION& SCATTERING;VELOCITY PROFILNG 	1983	120	6	U-104288-MUM	0	0x000076F300000000	1983-05-17 00:00:00	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	12	0	0	U/104288/1983	0	0	0	N	N E & I F LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443476	61	D N A 	1983	120	6	U-104289-MUM	0	0x000076F300000000	1983-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-104289-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443477	105	SAFETY ZONE	1988	120	6	U-10429-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	TECHNICAL TEACHERS TRAINING INSTITUTE	12	0	182	U/10429/1988	0	0	0	N	B.V. DESHPANDE, TECHNICAL TEACHERS TRAINING INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443478	61	REPTILES AND THEIR CHARACTERISTICS 	1983	120	6	U-104290-MUM	0	0x000076F300000000	1983-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-104290-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443479	44	B.B.C.	1983	120	6	U-104291-MUM	0	0x000076F500000000	1983-05-19 00:00:00	HIRANAND C. SHAHANI	12	0	0	U/104291/1983	0	0	0	N	SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443480	54	DUPATTA	1983	120	6	U-104292-MUM	0	0x000076F600000000	1983-05-20 00:00:00	MAHINDER WAHI	12	0	0	U/104292/1983	0	0	0	N	DEWAN HUKAM CHAND	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443481	44	ANAND KA TRAILER 	1983	120	6	U-104293-MUM	0	0x000076F600000000	1983-05-20 00:00:00	RUPAM CHITRA 	12	0	184	U/104293/83	0	0	0	N	RUPAM CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443482	44	GUDDI KA TRAILER 	1983	120	6	U-104294-MUM	67.5	0x000076F600000000	1983-05-20 00:00:00	RUPAM CHITRA	12	0	184	U/104294/1983	0	0	0	N	RUPAM CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443483	44	TRL OF MERE APANE	1983	120	6	U-104295-MUM	0	0x000076F600000000	1983-05-20 00:00:00	UTTAM CHITRA	12	0	184	U/104295/1983	0	0	0	N	UTTAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443484	44	HARIYALI AUR RASTA	1983	120	6	U-104296-MUM	0	0x000076F600000000	1983-05-20 00:00:00	SHRI PRAKASH PICTURES	12	0	0	U/104296/1983	0	0	0	N	SHRI PRAKASH PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443485	44	MUNIMJI 	1983	120	6	U-104298-MUM	0	0x0000770100000000	1983-05-31 00:00:00	JUNGAL KISHORE	12	0	0	U-104298-1983-MUM	0	0	0	N	JUNGAL KISHORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443486	44	RAHI	1983	120	6	U-104299-MUM	0	0x0000770100000000	1983-05-31 00:00:00	NAYA SANSAR	12	0	0	U-104299-1983-MUM	0	0	0	N	K.A. ABBAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443487	61	DOWN TO EARTH	1983	120	6	U-1043-MUM	0	0x0000778900000000	1983-10-14 00:00:00	TRAINING FILMS INTERNATIONAL UK	12	0	182	U/1043/1983	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443488	61	TRL. OF WIND RIDER	1988	120	6	U-10430-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	PAUL BARRON FOT MANSON INTERNATIONAL (USA)	12	0	184	U-10430-1988-MUM	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443489	44	'EK BAR MUSKURA DO'	1983	120	6	U-104300-MUM	0	0x0000770100000000	1983-05-31 00:00:00	SHOMU MUKERJI	12	0	0	U-104300-1983-MUM	0	0	0	N	SHOMU MUKERJI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443490	61	A DESERT PLACE	1983	120	6	U-104301-MUM	0	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS (USA)	12	0	187	U-104301-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443491	61	DDEADLY AFRICAN SNAKES 	1983	120	6	U-104302-MUM	0	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS USA 	12	0	187	U/104302/83	0	0	0	N	N. E. &. I. F. LTD./ 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443492	61	WHY RISK A HERAT ATTACK	1983	120	6	U-104303-MUM	0	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS (USA)	12	0	187	U-104303-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443493	61	WHY DO BIRDS SING	1983	120	6	U-104304-MUM	299.56	0x000076C100000000	1983-03-28 00:00:00	TIME LIFE FILMS (USA)	12	0	187	U/104304/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443494	61	' THE ART OF BROILER COOKERY '	1983	120	6	U-104305-MUM	0	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC (USA)	12	0	187	U/104305/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443495	61	CREATIVE KHAMBURGER SANDWITCH PREPARATION	1983	120	6	U-104306-MUM	0	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC. (USA)	12	0	0	U/104306/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443496	61	PREVENTING BURN IN THE KITCHEN	1983	120	6	U-104307-MUM	0	0x000076C100000000	1983-03-28 00:00:00	NAT EDUCATIONAL MEDIA INC USA	12	0	187	U/104307/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443497	61	STOPPING FOOD SERVICE WASTE	1983	120	6	U-104308-MUM	0	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC. (USA)	12	0	187	U/104308/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443498	61	SUGGESTIVE SELLING FOR WAITERS & WAITRESSES 	1983	120	6	U-104309-MUM	0	0x000076C100000000	1983-03-28 00:00:00	NAT. EDUCATIONAL MEDIA INC (USA)	12	0	187	U-104309-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443499	61	NONSTOP TROUBLE WITH THE SPIES 	1988	120	6	U-10431-MUM	72.41	0x00007E0100000000	1988-04-26 00:00:00	WARNER MIETZNER FOR ATLAS INTERNATIONAL (W.GERMANY)	12	0	184	U/10431/1988	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443500	61	SERVING FOOD AND BEVERAGE	1983	120	6	U-104310-MUM	0	0x000076C300000000	1983-03-30 00:00:00	NAT. EDUCATIONAL MEDIA INC USA	12	0	187	U/104310/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443501	61	THE MAN AT THE TABLE 	1983	120	6	U-104311-MUM	0	0x000076C300000000	1983-03-30 00:00:00	THE DIR. FILM & T. V. INST. OF INDIA 	12	0	182	U-104311-1983-MUM	0	0	0	N	SHRI N. V. K. MURTHY, DIR. FILM & T. V. INST. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443502	61	PUBLIC DISTRIBUTION SYSTEM	1983	120	6	U-104312-MUM	294	0x000076C300000000	1983-03-30 00:00:00	P.D.P.RAO ASSCIATES	12	0	182	U/104312/1983	0	0	0	N	P.D.P.RAO ASSCIATES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443503	44	MELMOWARE	1983	120	6	U-104313-MUM	0	0x000076C300000000	1983-03-30 00:00:00	M/S  SAI FILMS INTERNATIONAL	12	0	185	U-104313-1983-MUM	0	0	0	N	RAMESH MEER, M/S   SAI FILMS INTERNATIONAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443504	61	CONVENTATION, 80	1983	120	6	U-104314-MUM	0	0x000076C300000000	1983-03-30 00:00:00	RAMAKRISHNA MATH AND MISSION. RAMAKRISHNA MISSION	12	0	185	U/104314/1983	0	0	0	N	SWAMI KEDARANANDA, RAMAKRSHNA MATH AND RAMAKRISHNA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443505	61	SEVIMOL	1983	120	6	U-104315-MUM	30.48	0x000076C300000000	1983-03-30 00:00:00	CINEMART	12	0	185	U/104315/1983	0	0	0	N	CINEMART	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443506	61	SEVIN 85 S 	1983	120	6	U-104316-MUM	0	0x000076C300000000	1983-03-30 00:00:00	CINEMART 	12	0	185	U-104316-1983-MUM	0	0	0	N	CINEMART 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443507	61	' SEVIDOL '	1983	120	6	U-104317-MUM	0	0x000076C300000000	1983-03-30 00:00:00	CINEMART	12	0	185	U/104317/1983	0	0	0	N	CINEMART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443508	44	LAILA MAJNU KI NAI NAUTAKI	1983	120	6	U-104318-MUM	0	0x000076C300000000	1983-03-30 00:00:00	M/S. COMMUNICATIN FILM	12	0	0	U/104318/1983	0	0	0	N	MUZAFFAR ALI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443509	46	PRAZLVOUN PAGAT (GLITTERING TOMOROW)	1983	120	6	U-104319-MUM	0	0x000076C300000000	1983-03-30 00:00:00	MR. BHARATHI KAPOOR. 	12	0	182	U-104319-1983-MUM	0	0	0	N	BHARAT CHAL CHITRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443510	61	ERECTION & MACHINERY INSURANCE 	1954	120	6	U-10432-MUM	0	0x00004D4300000000	1954-02-26 00:00:00	ROET ENGLER FILMS (GERMANY)	12	0	0	U-10432-1954-MUM	0	0	0	N	THE NEW INDIA ASSURANCE CO. LTD. P. O. BOX 909 B11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443511	61	MANI MADHAVA CHAKKYAR	1983	120	6	U-104320-MUM	0	0x000076C400000000	1983-03-31 00:00:00	P.A. IQBAL. CLASSIC FILMS	12	0	182	U/104320/1983	0	0	0	N	P.A. IQBAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443512	44	CHANDRASHEKHAR AZAD	1983	120	6	U-104321-MUM	0	0x000076C300000000	1983-03-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/104321/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443513	61	THIS IS INDIA	1983	120	6	U-104322-MUM	0	0x000076C400000000	1983-03-31 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	182	U/104322/1983	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443514	44	TRL OF LOVE IN GOA	1983	120	6	U-104323-MUM	0	0x000076C400000000	1983-03-31 00:00:00	HERSH KOHIL	12	0	184	U/104323/1983	0	0	0	N	INDU PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443515	61	LEMON FAB WITH BORAX	1983	120	6	U-104324-MUM	0	0x000076C400000000	1983-03-31 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/104324/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443516	61	TIARA HERBAL SOAP	1983	120	6	U-104325-MUM	0	0x000076C400000000	1983-03-31 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-104325-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443517	44	RAMU KI KAHANI 	1983	120	6	U-104326-MUM	0	0x000076C400000000	1983-03-31 00:00:00	B.V. KARANTH.	12	0	182	U/104326/1983	0	0	0	N	V.R.K. ;PRASAD, C/O MR. K.V. CHINNAPPA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443518	44	SUKHI PARIVAR	1983	120	6	U-104327-MUM	0	0x000076C400000000	1983-03-31 00:00:00	B.V. KARANTH	12	0	187	U/104327/1983	0	0	0	N	V.R.K. PRASAD; C/O MR K.V. CHINNAPPA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443519	112	MESO OIL 	1983	120	6	U-104328-MUM	29.57	0x000076C400000000	1983-03-31 00:00:00	B & U'S FILM PRODUCTION.	12	0	185	U/104328/1983	0	0	0	N	B & U'S FILM PRODUCTION.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443520	44	KAHANI NISCHINTPUR KI	1983	120	6	U-104329-MUM	0	0x000076C400000000	1983-03-31 00:00:00	SHRI JAGADISH BANER JEE	12	0	182	U/104329/1983	0	0	0	N	SHRI S M SHIRODKAR,MANAGER PUB L I C OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443521	61	THE SUN : ITS POWER AND PROMISE 	1988	120	6	U-10433-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	E. B. E. C. (USA)	12	0	187	U-10433-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443522	44	WARDAN	1983	120	6	U-104330-MUM	0	0x000076C400000000	1983-03-31 00:00:00	SHRI JAGDISH BANERJEE	12	0	182	U/104330/1983	0	0	0	N	SHRI S.M. SHIRODKAR, MANAGER (PUB), L.I.C. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443523	44	ASHA	1983	120	6	U-104331-MUM	0	0x000076C400000000	1983-03-31 00:00:00	SHRI . JAGADISH BANERJEE	12	0	0	U/104331/1983	0	0	0	N	SHRI.S.M. SHIRODKAR , MANAGER (PUB), L.I.C. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443524	44	 AIKI AUTO BULBS  	1983	120	6	U-104332-MUM	0	0x000076C400000000	1983-03-31 00:00:00	S.M. ISA . PRODUCTION 	12	0	185	U-104332/1983-MUM	0	0	0	N	S.M. ISA . PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443525	61	' NEW MAN '	1983	120	6	U-104333-MUM	0	0x000076C400000000	1983-03-31 00:00:00	S. M. ISA PRODUCTION	12	0	185	U/104333/1983	0	0	0	N	S. M. ISA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443526	61	ON A HEALING MISSWION 	1983	120	6	U-104334-MUM	0	0x000076C400000000	1983-03-31 00:00:00	EXPOSURE	12	0	182	U/104334/83	0	0	0	N	ARUN BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443527	44	'DOHI BACHHEY'	1983	120	6	U-104335-MUM	0	0x000076C400000000	1983-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	182	U-104335-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443528	44	DUBBLE LIME DETERGENT CAKE	1983	120	6	U-104336-MUM	0	0x000076C400000000	1983-03-31 00:00:00	ISHA FILM 	12	0	185	U/104336/83	0	0	0	N	SHAHJEHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443529	44	DUBBLE LIME DETERGENT CAKE	1983	120	6	U-104337-MUM	0	0x000076C400000000	1983-03-31 00:00:00	ISHA FILMS	12	0	0	U/104337/1983	0	0	0	N	SHAHJEHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443530	43	KAVI NARMAD	1983	120	6	U-104338-MUM	0	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF, GOVT. OF GUJ	12	0	182	U/104338/1983	0	0	0	N	ASSTT. DIR. OF INF FILMS GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443531	44	'KANTISHANTI'	1983	120	6	U-104339-MUM	0	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF, GOVT. OF GUJ.	12	0	182	U-104339-1983-MUM	0	0	0	N	ASSTT. DIR.OF INF. (FILMS),GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443532	61	A TIME FOR SUN	1988	120	6	U-10434-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	E B E C USA	12	0	0	U/10434/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443533	44	' ASIAD ME GUJARAT '	1983	120	6	U-104340-MUM	0	0x000076C400000000	1983-03-31 00:00:00	DIR. OF INF, GOVT. OG GUJ	12	0	182	U/104340/1983	0	0	0	N	ASST. DIR. OF IN (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443534	43	 SUKHI YOJANA  	1983	120	6	U-104341-MUM	0	0x000076C500000000	1983-04-01 00:00:00	DHIRU MISTRY , RISHI FILMS . 	12	0	182	U-104341/1983-MUM	0	0	0	N	DHIRU MISTRY , RISHI FILMS . 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443535	44	ORISSI DANCE	1983	120	6	U-104342-MUM	0	0x000076C800000000	1983-04-04 00:00:00	EXECUTIVE DIR. NAT. CENTRE FOR THE PERFORMING ARTS.	12	0	182	U/104342/1983	0	0	0	N	MR. D.B.BISWAS, ASSTT. DIR. NAT. CEN. FOR THE PERF. ART	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443536	44	ANUBHUTI	1983	120	6	U-104343-MUM	0	0x000076C800000000	1983-04-04 00:00:00	RAJ KRISHNA MISHRA, BOMBAY	12	0	182	U-104343-1983-MUM	0	0	0	N	RAJ KRISHNA MISHRA, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443537	61	K70	1983	120	6	U-104344-MUM	0	0x000076C800000000	1983-04-04 00:00:00	ISHA FILMS	12	0	185	U/104344/1983	0	0	0	N	SHAHJEHAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443538	43	 EK GHANE BE KHATKA  	1983	120	6	U-104345-MUM	0	0x000076C900000000	1983-04-05 00:00:00	DURGA KHOTE PRODUCTIONS .	12	0	185	U-104345/1983-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443539	43	EK GHANAY BE KHATKA 	1983	120	6	U-104346-MUM	0	0x000076C900000000	1983-04-05 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-104346-1983-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443540	61	WHATEVER YOU DO WE'RE THERE WITH YOU	1983	120	6	U-104347-MUM	0	0x000076C900000000	1983-04-05 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/104347/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443541	61	THE FAR PRODUCTION CO.	1983	120	6	U-104348-MUM	30.48	0x000076C900000000	1983-04-05 00:00:00	KAILASH SURENCDRANATH ,THE FAR PRODUCTIONCO.	12	0	185	U/104348/1983	0	0	0	N	THE FAR PRODUTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443542	61	SUNSILK SHAMPOO  GOOD MORNING SUNSHINE 	1983	120	6	U-104349-MUM	0	0x000076C900000000	1983-04-05 00:00:00	MR. ZAFAR HAI.	12	0	185	U/104349/1983	0	0	0	N	CIERAD COMMUNICATIONS, MR. ZAFAR HAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443543	61	WATER AND WHAT IT DOES 	1988	120	6	U-10435-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	E. B. E. C. (USA)	12	0	187	U-10435-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443544	61	THE NIHANGS	1983	120	6	U-104350-MUM	0	0x000076C900000000	1983-04-05 00:00:00	SUKHAWAT DHADDA	12	0	182	U/104350/1983	0	0	0	N	SUKHAWAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443545	61	'LEADERSHIP'	1983	120	6	U-104351-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND AND VISION (ENGLAND)	12	0	187	U-104351-1983-MUM	0	0	0	N	CENTRAL LABOUR INST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443546	61	'HOW THE PROFESSIONAL SUPERVISOR MOTIVATES PEOPLEPTI'	1983	120	6	U-104352-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND AND VISION (ENGLAND)	12	0	187	U-104352-1983-MUM	0	0	0	N	CENTRAL LABOUR INST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443547	61	' HOW THE PROFFESIONAL SUPERVISOR MOTIVTES PEOPLE  PT.  I I '	1983	120	6	U-104353-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	GUILD SOUND & VISION (ENGLAND)	12	0	187	U/104353/1983	0	0	0	N	CENTRAL LABOUR INST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443548	61	OPEN THE DOOR ON OPEN COMMUNICATION 	1983	120	6	U-104354-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	THE CALLY CURTIS CO. USA 	12	0	187	U/104345/83	0	0	0	N	CENTRAL LABOUR INST. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443549	61	MARVELS OF THE MIND 	1983	120	6	U-104355-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-104355-1983-MUM	0	0	0	N	NATIONAL GEOGRAPHIC SOCIETY (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443550	61	THE SOLAR SYSTEM	1983	120	6	U-104356-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPIC SOCIETY (USA)	12	0	182	U/104356/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443551	61	WATER : A PRECIOUS RESOURCES	1983	120	6	U-104357-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	NATIONAL GEOGRAPHIC SOCIETY UDA	12	0	182	U/104357/1983	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443552	51	MAHARASHTRA NEWS NO. 387	1983	120	6	U-104358-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	THE DIR. GEN . OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	12	0	183	U/104358/1983	0	0	0	N	THE DIR. GEN . OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443553	43	MAHITI CHITRA 387	1983	120	6	U-104359-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	DIR. GEN. OF INF( FILMS) GOVT. OF GUJARAT 	12	0	183	U-104359-1983-MUM	0	0	0	N	DIR. GEN. OF INF( FILMS) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443554	61	WONDERING ABOUT LIGHT	1988	120	6	U-10436-MUM	0	0x00007E0100000000	1988-04-26 00:00:00	E B E C USA	12	0	187	U-10436-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443555	51	DILASA	1983	120	6	U-104360-MUM	0	0x000076C700000000	1983-04-03 00:00:00	THE DIR. GEN OF INF. AND PUB. RELS, GOVT OF MAHARASHTRA	12	0	0	U/104360/1983	0	0	0	N	THE DIR. GEN OF INF. AND PUB. RELS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443556	44	RAILWY MAIL SERVICE	1983	120	6	U-104361-MUM	0	0x000076CA00000000	1983-04-06 00:00:00	RAMESH AHLUWALIA, BOMBAY	12	0	182	U-104361-1983-MUM	0	0	0	N	RAMESH AHLUWALIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443557	61	YOUR HEALTH IN YOUR HANDS	1983	120	6	U-104362-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	ASHOK SAGAR	12	0	0	U/104362/1983	0	0	0	N	ASHOK SAGAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443558	61	'JOB ENRICHMENT INACTION'	1983	120	6	U-104363-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND AND VISION (ENGLAND)	12	0	187	U-104363-1983-MUM	0	0	0	N	CENTRAL LABOUR INST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443559	61	''INDIVIDUALITY AND TEAMWORD'	1983	120	6	U-104364-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND AND VISION (ENGLAND)	12	0	187	U-104364-1983-MUM	0	0	0	N	CENTRAL LABOUR INT.	80	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443560	61	BUILDING JOB SATISFACTION & MORALE	1983	120	6	U-104365-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	GUILD SOUND & VISION ENGLAND	12	0	187	U/104365/83	0	0	0	N	CENTRAL LABOUR INST. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443561	61	THE WORLD OF INSECTS 	1983	120	6	U-104366-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	NAT GEOGRAPIC SOCIETY (USA)	12	0	0	U/104366/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443562	61	OUR DYNAMIC EARTH 	1983	120	6	U-104367-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	NAT. GEOGRAPHIC SOCIETY (USA)	12	0	182	U/104367/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443563	61	SANITATION & HYGIENE FOR DINING ROOM PERSONNEL	1983	120	6	U-104368-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	NAT. EDUCATIONAL MEDIA INC. (USA)	12	0	0	U/104368/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443564	63	TRL. OF MHARI PYARI CHANNANA 	1983	120	6	U-104369-MUM	0	0x000076CB00000000	1983-04-07 00:00:00	JATIN KUMAR	12	0	184	U-104369-1983-MUM	0	0	0	N	JAYSHREE ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443565	61	WONDERING ABOUT AIR 	1988	120	6	U-10437-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E. B. E. C. USA 	12	0	187	U/10437/88	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443566	61	TRAMPS	1983	120	6	U-104370-MUM	30.48	0x000076CF00000000	1983-04-11 00:00:00	SYNCHRONY	12	0	185	U/104370/1983	0	0	0	N	SYNCHRONY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443567	61	THE FRONT LINE MANAGER	1983	120	6	U-104371-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	GUILD SOUND AND VISION (ENGLAND)	12	0	187	U-104399-1983-MUM	0	0	0	N	CENTRAL LABOUR INST. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443568	60	TRL. OF BISMILLAH KI BARKAT 	1983	120	6	U-104372-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	H. SHARIF 	12	0	184	U-104372-1983-MUM	0	0	0	N	K. SHARIF 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443569	43	TRL OF LOHI NU TILAK	1983	120	6	U-104373-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	MAHENDRA SHAH	12	0	184	U/104373/1983	0	0	0	N	MADHV B ASEGAONKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443570	61	FILE IT UNDER FALLS MISS KING	1983	120	6	U-104374-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	JOURNAL FILMS INC. (USA)	12	0	187	U/104374/1983	0	0	0	N	N.E. AND I. F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443571	61	A NEW WAY TO LIFE 	1983	120	6	U-104375-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	JORNAL FILMS INC. USA 	12	0	187	U/104375/83	0	0	0	N	N.E.& I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443572	61	UITRA HIGH VOLTAGE LABORATORY	1983	120	6	U-104376-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	G. L. BHARDWAJ FILMS 	12	0	182	U/104376/83	0	0	0	N	G. L. BHARDWAJ FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443573	61	'RAILWAY BRIDGES'	1983	120	6	U-104377-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	R.K. COLOR STUDIO.	12	0	182	U-104377-1983-MUM	0	0	0	N	R.K. COLOR STUDIO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443574	61	PRIMARY CANCER OF BONE 	1983	120	6	U-104378-MUM	0	0x000076CF00000000	1983-04-11 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	187	U/104378/1983	0	0	0	N	DR. R.S. RAO, SUPDT, TATA MEMORIAL HOSPITAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443575	44	TRL.OF DESH SHATRU 	1983	120	6	U-104379-MUM	0	0x000076D000000000	1983-04-12 00:00:00	VIJAYENDER MITTAL, M/S. SVS. FILMS	12	0	184	U/104379/1983	0	0	0	N	VIJAYENDER MITTAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443576	61	WHAT MAKES WEATHER	1988	120	6	U-10438-MUM	154.53	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.(USA)	12	0	0	U/10438/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443577	61	THE ORDER OF THE SILVER PLATTER 	1983	120	6	U-104380-MUM	365.7	0x000076D000000000	1983-04-12 00:00:00	AMERICAN MEDIA (USA)	12	0	187	U/104380/1983	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443578	44	TRL. OF DARD KA RISHTA	1983	120	6	U-104381-MUM	0	0x000076D000000000	1983-04-12 00:00:00	MR SUNIL DUTT, AJANTAA ARTS	12	0	184	U/104381/1983	0	0	0	N	M/S AJANTAA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443579	61	POWDER METALLURGY, THE BETTER WAY	1983	120	6	U-104382-MUM	0	0x000076D000000000	1983-04-12 00:00:00	M.P. I. FEDERATIONA (USA)	12	0	185	U-104382-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443580	61	' YO LIVE IN DARKNESS '	1983	120	6	U-104383-MUM	0	0x000076D000000000	1983-04-12 00:00:00	U . S . N . (USA)	12	0	187	U/104383/1983	0	0	0	N	N . E . & I . F . LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443581	61	BENCH WORK INJECTION NOZZLE	1983	120	6	U-104384-MUM	0	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA (USA)	12	0	187	U/104384/1983	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443582	61	BRAZING CARBIDE TOOLS 	1983	120	6	U-104385-MUM	0	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA USA 	12	0	187	U/104385/83	0	0	0	N	PDR COMMUNICATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443583	61	 HOW TO MANAGE BY RESULTS I  	1983	120	6	U-104386-MUM	0	0x000076D000000000	1983-04-12 00:00:00	AMERICAN MEDIA (USA) 	12	0	187	U-104386/1983-MUM	0	0	0	N	PDR COMMUNICATIONS . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443584	61	HOW TO MANAGE BY RESULTS II	1983	120	6	U-104387-MUM	0	0x000076D100000000	1983-04-13 00:00:00	AMERICAN MEDIA (USA)	12	0	187	U/104387/1983	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443585	44	TRL. OF ' HUM SE NA JEETA KOI '	1983	120	6	U-104388-MUM	0	0x000076D100000000	1983-04-13 00:00:00	MANOO AHUJA	12	0	184	U/104388/1983	0	0	0	N	FILM KALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443586	61	THE GLIMMERING COUNTRY SIDE	1983	120	6	U-104389-MUM	0	0x000076D100000000	1983-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-104389-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443587	61	THE TAJ MAHAL	1988	120	6	U-10439-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C.(USA)	12	0	187	U-10439-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD: 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443588	61	WORLD IN DARKNESS	1983	120	6	U-104390-MUM	0	0x000076D100000000	1983-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/104390/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443589	51	VRUKSHA MITRA 	1983	120	6	U-104391-MUM	0	0x000076D100000000	1983-04-13 00:00:00	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA 	12	0	182	U-104391-1983-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELS, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443590	43	GHER BHTHA GANGA	1983	120	6	U-104392-MUM	0	0x000076D100000000	1983-04-13 00:00:00	DIR. OF INFORMATION , GOVT OF GUJARAT	12	0	182	U-104392-1983-MUM	0	0	0	N	ASSTT. DIR. OF INF (FILMS) GOVT. OF GUJ.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443591	44	NOTHING TO BE SCARED	1983	120	6	U-104393-MUM	0	0x000076D100000000	1983-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104393/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443592	61	THIRST TIME	1983	120	6	U-104394-MUM	0	0x000076D200000000	1983-04-14 00:00:00	M/S PHOENIX FILM PRODUCERS 	12	0	185	U-104394-MUM	0	0	0	N	M/S PHOENIX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443593	61	THE FRESHEST TASTE IN TOWN &	1983	120	6	U-104395-MUM	0	0x000076D200000000	1983-04-14 00:00:00	M/S GENESIS FILM PROD.	12	0	185	U/104395/1983	0	0	0	N	M/S GENESIS FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443594	61	THE TRANSPARENT AUTOMOBILE ENGINE  	1983	120	6	U-104396-MUM	0	0x000076D200000000	1983-04-14 00:00:00	BUMRAH CASTROL COMPANY (UK)	12	0	187	U-104396-1983-MUM	0	0	0	N	INDROL LUBRICANTS & SPECIALITIES LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443595	61	TRL OF AUTHOR AUTHOR	1983	120	6	U-104397-MUM	0	0x000076D300000000	1983-04-15 00:00:00	IRWIN WINKLER USA	12	0	184	U/104397/1983	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443596	61	INFECTION CONTROL IN SURGINCAL PATIENTS	1983	120	6	U-104398-MUM	0	0x000076D300000000	1983-04-15 00:00:00	PATIENT CARE DIV.OF JOHNSON & JOHNSON INTERNATIONAL USA	12	0	187	U/104398/1983	0	0	0	N	JOHNSON & JOHNSON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443597	61	POSTOPERATIVE WOUND CARE	1983	120	6	U-104399-MUM	0	0x000076D300000000	1983-04-15 00:00:00	PATIENT CARE DIV. OF JOHNSON  & JOHNSON  INTERNATIONAL (USA)	12	0	185	U-104399-1983-MUM	0	0	0	N	JOHNSON & JOHNSON LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443599	61	DON'T LET HIM DIE	1983	120	6	U-1044-MUM.	0	0x0000778C00000000	1983-10-17 00:00:00	K STEWART FILMS (UK)	12	0	187	U-1044-1983-MUM.	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443600	61	A STORY OF DISCOVERY: (WHY PLANTS BEND TOWARD LIGHT)	1988	120	6	U-10440-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E.B. E.C. (USA)	12	0	0	U/10440/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443601	61	ADAPTIC DENTAL RESTORATIVE	1983	120	6	U-104400-MUM	0	0x000076D300000000	1983-04-15 00:00:00	JOHNSON & JOHNSON LTD,BRUNEL WAY 	12	0	185	U/104400	0	0	0	N	JOHNSON & JOHNSON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443602	85	FOOTPRINTS ON THE SAND	1983	120	6	U-104401-MUM	0	0x000076D300000000	1983-04-15 00:00:00	MRS. VYJAYANTI SHANKER, SNAKET FILMS.	12	0	175	U/104401/1983	0	0	0	N	SHASHANK SHANKER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443603	61	TEA FOR TWO HUNDRED	1983	120	6	U-104402-MUM	0	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/104402/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443604	61	THE OLD MILL	1983	120	6	U-104403-MUM	0	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U-104403-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443605	61	MR. DUCK STEPS OUT	1983	120	6	U-104404-MUM	0	0x000076D300000000	1983-04-15 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U-104404-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443606	61	' DISCO'	1983	120	6	U-104405-MUM	0	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTION	12	0	162	U-104405-1983-MUM	0	0	0	N	20th CENTURY FOR CORP. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443607	61	BREEZY BEAR	1983	120	6	U-104406-MUM	0	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	0	0	U/104406/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443608	61	THE POINTER 	1983	120	6	U-104407-MUM	0	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS (USA)	12	0	190	U-104407-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP (P) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443609	61	THEY 'RE OFF	1983	120	6	U-104408-MUM	0	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTION USA	12	0	190	U/104408/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443610	61	TUGBOAT MICKEY	1983	120	6	U-104409-MUM	0	0x000076D400000000	1983-04-16 00:00:00	A WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/104409/1983	0	0	0	N	20TH CENTURY BOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443611	61	WHAT IS A FRIEDN	1988	120	6	U-10441-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C. (USA)	12	0	187	U/10441/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443612	61	BEARLY ASLEEP	1983	120	6	U-104410-MUM	190.8	0x000076D400000000	1983-04-16 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/104410/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443613	61	' MR. MOUSE TAKES A TRIP '	1983	120	6	U-104411-MUM	0	0x000076D400000000	1983-04-16 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/104411/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443614	44	' HOT STAR'	1983	120	6	U-104412-MUM	0	0x000076D600000000	1983-04-18 00:00:00	MR. SAMIR SAMANTA, SHAKTI ADFILMS	12	0	185	U-104412-1983-MUM	0	0	0	N	MR. SAMIR SAMANTA, SHAKTI ADFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443615	61	ENO	1983	120	6	U-104413-MUM	0	0x000076D600000000	1983-04-18 00:00:00	G'S FILMSHOP.	12	0	0	U/104413/1983	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443616	52	JYOTI  PUNJA 	1983	120	6	U-104414-MUM	0	0x000076D600000000	1983-04-18 00:00:00	M/S ROYAL NEPAL NEPAL FILM CORP	12	0	182	U-104414-1983-MUM	0	0	0	N	TITTHALLAL SHRESHRTHA , ROYAL NEPAL FILM CORP 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443617	52	KULEKHANI PROJECT INAUGURADTED BY HIS MAJESTY 039	1983	120	6	U-104415-MUM	0	0x000076D600000000	1983-04-18 00:00:00	M/S ROYAL NEPAL FILLM CORP. 	12	0	183	U/104415/83	0	0	0	N	TIRTHALAL SHRESRHA ROYAL NEPAL FILM CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443618	52	H.M.'S VISIT TO CHINA 	1983	120	6	U-104416-MUM	0	0x000076D600000000	1983-04-18 00:00:00	M/S ROYAL NEPAL FILM CORP	12	0	182	U-104416-1983-MUM	0	0	0	N	TIRTHALAL SHRESTHA , ROYAL NEPAL FILM CORP 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443619	61	THE CHALLENGE OF 99	1983	120	6	U-104417-MUM	0	0x000076D600000000	1983-04-18 00:00:00	MAADHYAM	12	0	185	U-104417-1983-MUM	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443620	51	TRL. OF CHANDNE SHIMPIT JA	1983	120	6	U-104418-MUM	0	0x000076D600000000	1983-04-18 00:00:00	CHAMAK FILMSASHA KALE.	12	0	184	U/104418/1983	0	0	0	N	CHAMAK FILMSASHA KALE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443621	61	APCO SAREES BEAUTIFUL EXCLUSIVE	1983	120	6	U-104419-MUM	0	0x000076D600000000	1983-04-18 00:00:00	MR. NANDU THAKUR	12	0	185	U/10449/1983	0	0	0	N	MR. NANDU THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443622	61	THE STORY OF CHRISTOPHER COLUMBUS	1988	120	6	U-10442-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	EBEC USA	12	0	187	U-10442-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443623	44	BAPU KI AANKHO SE 	1983	120	6	U-104420-MUM	0	0x000076D600000000	1983-04-18 00:00:00	RAAJ ARTS , PATHAK RAAJ	12	0	175	U-104420-1983-MUM	0	0	0	N	PATHAK RAAJ. RAAJ ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443624	43	AMRUT MAHOTSAV	1983	120	6	U-104421-MUM	0	0x000076D600000000	1983-04-18 00:00:00	B.A.P.S. PRODUCTION	12	0	182	U-104421-1983-MUM	0	0	0	N	B.A.P.S. PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443625	44	NUTRITIOUS FOOD FOR BETTER	1983	120	6	U-104422-MUM	285	0x000076D700000000	1983-04-19 00:00:00	FILMS DIVISION. GOVT.OF INDIA	12	0	182	U/104422/1983	0	0	0	N	FILMS DIVISION. GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443626	61	' COMPUTER PROGRAMME SERIES EPISODE 1 : ITS HAPPENING NOW '	1983	120	6	U-104423-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B . B . C . (UK)	12	0	187	U/104423/1983	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443627	61	COMPUTER PROGRAMME SERIES EPISODE 2 : ONE THING AFTER ANOTHER	1983	120	6	U-104424-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B.B.C. (UK)	12	0	187	U/104424/1983	0	0	0	N	N.E. & I.FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443628	61	COMPUTER PROGAMME SERIES EPISODE3 TALKING TO A MACHINE	1983	120	6	U-104425-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B. B. C. UK	12	0	187	U/104425/83	0	0	0	N	N. E. &. I. FILM. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443629	61	COMPUTER PROGRAMME SERIES EPISODE 4 : IT'S ON THE COMPUTER	1983	120	6	U-104426-MUM	0	0x000076D700000000	1983-04-19 00:00:00	BBC UK	12	0	187	U/104426/1983	0	0	0	N	N.E. & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443630	61	' COMPUTER PROGRAMME SERIES EPISODE 5 : THE NEW MEDIA '	1983	120	6	U-104427-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B . B . C . (UK)	12	0	187	U/10442/1983	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443631	61	COMPUTER PROGRAMME SERIES EPISODE 6: SOUND & MOVING PICTURES	2017	120	6	U-104428-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	B.B.C. (UK)	12	0	0	U/104428/1983	0	0	0	N	N.E. & I.FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443632	61	COMPUTER PROGRAMME SERIES EPISODE 7: LTD'S PRETEND	1983	120	6	U-104429-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B.B.C. (UK)	12	0	187	U/104429/1983	0	0	0	N	N. E. AND I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443633	61	WONDERING ABOUT SOUND	1988	120	6	U-10443-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C. (USA)	12	0	187	U/10443/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443634	61	COMPUTAER PROGRAM SERIES EPISODE 8 : ARTIFICIAL INTELLIGENCE	1983	120	6	U-104430-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B B C UK	12	0	0	U-104430-1983-MUM	0	0	0	N	N EAND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443635	61	COMPUTER PROGRAMME SERIES EPISODE 9 : IN CONTROL 	1983	120	6	U-104431-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B B C 	12	0	0	U/104431/1983	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443636	61	COMPUTER PROGRAMME SERIES EPISODE 10: THINGS TO COME	1983	120	6	U-104432-MUM	0	0x000076D700000000	1983-04-19 00:00:00	B.B.C. (UK)	12	0	187	U-104432-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443637	44	MADHYA PRADESH SAMCHAR DARSHAN 44	1983	120	6	U-104433-MUM	271	0x000076D800000000	1983-04-20 00:00:00	SUDEEP BANERJEE	12	0	183	U/104433/1983	0	0	0	N	ANAND HATUALNE ,C/O .DIR , INF & PUN.GOVT.OF M.P	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443638	43	GRAHAK SURAKSHA	1983	120	6	U-104434-MUM	0	0x000076D800000000	1983-04-20 00:00:00	DIR. OF INF, GOVT. OF GUJ.	12	0	182	U/104434/1983	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJ.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443639	61	RADIATION PROTECTION PT. I	1983	120	6	U-104435-MUM	0	0x000076D800000000	1983-04-20 00:00:00	SHRI PANDURANG DIKSHIT	12	0	182	U-104435-1983-MUM	0	0	0	N	MADHAV BALKRISHNA ASEGAONKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443640	61	RADIATION PROTECTION PT.II	1983	120	6	U-104436-MUM	0	0x000076D800000000	1983-04-20 00:00:00	MR.PANDURANG DIKSHIT.	12	0	182	U-104436-1983-MUM	0	0	0	N	MADHAV BALKRISHNA  ASEGAOKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443641	61	RADIATION PROTECTION PT. III	1983	120	6	U-104437-MUM	0	0x000076D800000000	1983-04-20 00:00:00	MR. PANDURANG DIKSHIT	12	0	182	U-104437-1983-MUM	0	0	0	N	MADHAV BALKRISHNA ASEGAONKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443642	54	SADA BAHARSHAANDAAR	1983	120	6	U-104438-MUM	0	0x000076D900000000	1983-04-21 00:00:00	MR. RAVI  CHOPRA, M/S B.R. AD	12	0	185	U/104438/1983	0	0	0	N	M/S B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443643	44	EK SAWAAL 	1983	120	6	U-104439-MUM	0	0x000076D900000000	1983-04-21 00:00:00	MITESH ADVERTISERS	12	0	0	U/104439/1983	0	0	0	N	MITESH ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443644	44	SHOORVEER TRAILER 	1988	120	6	U-10444-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	SHAM RALHAN PRODUCTION	12	0	184	U/10444/1988	0	0	0	N	SHAM RALHAN PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443645	51	SUKHACHI LAAT	1983	120	6	U-104440-MUM	0	0x000076D900000000	1983-04-21 00:00:00	M.P NAIK, M/S. RAOUL FILMS INTERNATIONAL. 	12	0	185	U/104440/1983	0	0	0	N	M.P NAIK, M/S. RAOUL FILMS INTERNATIONAL. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443646	61	TRL.OF THE TOY	1983	120	6	U-104441-MUM	0	0x000076D900000000	1983-04-21 00:00:00	PHIL FELDMAN . (USA)	12	0	184	U-104441-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443647	44	TRL. OF FILM HI FILM	1983	120	6	U-104442-MUM	0	0x000076D900000000	1983-04-21 00:00:00	SHAHAB AHMED, SHAHB INTERNATIONAL PROD'S ASSOCIATES	12	0	184	U/104442/1983	0	0	0	N	MADHAV BAL. ASEGAONKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443648	61	THIS IS YAZAKI 	1983	120	6	U-104443-MUM	310.29	0x000076D900000000	1983-04-21 00:00:00	M/S.YAZAKI CORPN.,JAPAN	12	0	185	U/104443/1983	0	0	0	N	THERMAX PRIVATE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443649	44	TRL. OF ' RANG BIRANGI '	1983	120	6	U-104444-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	RAJEEV PANDYA	12	0	184	U/104444/1983	0	0	0	N	RAJEEV PANDYA, RAJVI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443650	61	OVERCOMING RESISTANCE TO CHANGE	1983	120	6	U-104445-MUM	0	0x000076F800000000	1983-05-22 00:00:00	ROUNDTABLE FILMS INC. USA 	12	0	187	U/104445/83	0	0	0	N	CENTRAL LABOUR INS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443651	61	POWDER METALLURGY. PT. I PRIN CIPLES AND USES	1983	120	6	U-104446-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	UNITED STATES OFFICE OF EDUCATION USA	12	0	187	U/104446/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443652	61	POWDER METALLURGY PT. 2 MANUFACTURE OF POROUS BRONZE BEARINGS	1983	120	6	U-104447-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	187	U/104447/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443653	44	TRL. OF SISIKEYAN	1983	120	6	U-104448-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	PIX INTERNATIONAL	12	0	184	U/10448/1983	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443654	64	TRL. OF ' SAJAI D MANG HAMAR '	1983	120	6	U-104449-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	SARJU FILMS COMBINE, SARJA PRASAD & K . S . SINGH	12	0	184	U/104449/1983	0	0	0	N	SARJU FILMS COMBINE, SARJA PRASAD & K . S . SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443655	61	TRL. OF TOUCH AND GO 	1988	120	6	U-10445-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	KRG FILMS SALE LTD. (UK)	12	0	0	U-10445-1988-MUM	0	0	0	N	SUBHASH CHANDRA BHUCHER 163, AGGOR NAGAR, LUDHIANA, PUNJAB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443656	64	TRL. OF SONA K. PINJARA	1983	120	6	U-104450-MUM	0	0x000076DA00000000	1983-04-22 00:00:00	KASHI FILMS HARI NARAYAN SINGH	12	0	184	U/104450/83	0	0	0	N	KASHI FILMS HARI NARAYAN SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443657	61	 JYOTIPUNJA	1983	120	6	U-104451-MUM	0	0x000076DB00000000	1983-04-23 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	0	182	U-104451-1983-MUM	0	0	0	N	TIRTHLAL SHRESTHA, ROYAL NEPAL FILM CORPORATION	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443658	61	WILTEDGE 	1983	120	6	U-104452-MUM	0	0x000076DB00000000	1983-04-23 00:00:00	M/S. ISLAND FILMS. E10 EVEREST, TARDEO, BOMBAY34	12	0	185	U-104452-1983-MUM	0	0	0	N	M/S. ISLAND FILMS. E10 EVEREST, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443659	44	TRL. OF ' BE  KIHABAR '	1983	120	6	U-104453-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	C . B . SHAH	12	0	0	U/104453/1983	0	0	0	N	C. B. SHAH, HOLLYWOOD MOTION PITURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443660	44	ARCHANA	1983	120	6	U-104454-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	BHARATIYA CHITRA SADHANA	12	0	182	U-104454-1983-MUM	0	0	0	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443661	43	ASHIRWAD	1983	120	6	U-104455-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U/104455/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443662	61	HUMAN GROWTH 	1983	120	6	U-104456-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	E.C. BROWN FOUNDATION (WEXLER FILMS ) USA	12	0	187	U-104456-1983-MUM	0	0	0	N	MR. PRAMOD LUNAVAT , PDR COMMUNICATIONS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443663	61	THE AFRICAN CONTINENT: NORTHERH REGION	1983	120	6	U-104457-MUM	0	0x000076DE00000000	1983-04-26 00:00:00	CORONET FILMS USA	12	0	182	U-104457-1983-MUM	0	0	0	N	N.E.& I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443664	61	THE ANT  & THE  DOVE	1983	120	6	U-104458-MUM	88	0x000076DE00000000	1983-04-26 00:00:00	CORONET FILMS (USA)	12	0	190	U/104458/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443665	61	THE AFRICAN CONTINENT : TROPICAL REGION	1983	120	6	U-104459-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	CORONET FILMS (USA)	12	0	0	U/104459/1983	0	0	0	N	N.E. & I.F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443666	61	TRL OF KING KONG LIVES	1988	120	6	U-10446-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	M. SCHUMCHER USA	12	0	184	U/10446/1988	0	0	0	N	DR. N. KONERU, K. VENKATESHWAR RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443667	61	REMBRANDT:PAINTER OF MAN	1983	120	6	U-104460-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	CORONET FILMS (USA)	12	0	0	U-104460-1983-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443668	61	VINCENT VAN GOGH 	1983	120	6	U-104461-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	CORONET  FILMS (USA)	12	0	187	U-104461-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443669	61	GEOGRAPHY OF SOUTH AMERICA: THE CONTINET 	1983	120	6	U-104462-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	CORONET FILMS (USA)	12	0	187	U-104462-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443670	61	THE PURE GOLDENX TASTE	1983	120	6	U-104463-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	SURAJ M. RAI.	12	0	0	U/104463/1983	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443671	44	HARYANA SAMACHAR DARSHAN 1983	1983	120	6	U-104464-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	DIR. PUB. REL'S GOVT. OF HARYANA.	12	0	183	U/104464/1983	0	0	0	N	L.K. UPADYAYA, C/O. SHRI. M.A.. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443672	44	HARYANA SAMACHAR DARSHAN 198314	1983	120	6	U-104465-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	DOR. PUB. REAL. GOVT. OF HHAARAYANA	12	0	183	U/104465/83	0	0	0	N	L. K. UPADHYAYA , C/O SHRI M. A. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443673	44	BIHAR SAMACHAR CHITRA NO. 16	1983	120	6	U-104466-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PUB. RELS GOVT. OF BIHAR	12	0	183	U/104466/1983	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443674	44	BIHAR SAMACHAR NO. 17	1983	120	6	U-104467-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PUB. RELS, GOVT. OF BIHAR	12	0	183	U/104467/1983	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443675	44	BIHAR SAMACHAR NO. 18 	1983	120	6	U-104468-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	DIR. OF INF. & PUB. RELATIONS GOVT. OF BIHAR	12	0	183	U/104468/1983	0	0	0	N	M. JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443676	43	MAHITI CHITRA 388	1983	120	6	U-104469-MUM	298.7	0x000076DF00000000	1983-04-27 00:00:00	DIR.OF INF. GOVT.OF.GUJ	12	0	183	U/104469/1983	0	0	0	N	ASSTT.DIR. OF .INF.(FILMS) GOVT.OF.GUJ.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443677	44	NEWS MAGAZINE NO. 121	1988	120	6	U-10447-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10447/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443678	59	VARTA TARANGINI NO. 38	1983	120	6	U-104470-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	A. P. STATE FILM DEV. COPR. LTD.	12	0	183	U/104470/1983	0	0	0	N	A. P. STATE FILM DEV. COPR. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443679	44	APPNE PARON PAR	1983	120	6	U-104471-MUM	0	0x000076DF00000000	1983-04-27 00:00:00	SUDEEP BENERJEE. GOVT. OF M.P.	12	0	182	U-104471-1983-MUM	0	0	0	N	S.G. KHIRWADKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443680	58	THERE'S ONLY ONE. NO. 1	1983	120	6	U-104472-MUM	0	0x000076E000000000	1983-04-28 00:00:00	SHUNYATA.	12	0	0	U/104472/1983	0	0	0	N	SHUNYATA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443681	61	THE FORCE	1983	120	6	U-104473-MUM	0	0x000076E000000000	1983-04-28 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/104473/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443682	61	THE CHOICE IS CLEAR	1983	120	6	U-104474-MUM	0	0x000076E000000000	1983-04-28 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILM	12	0	185	U/104474/1983	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443683	61	IT'S GOT A LITTLE MORE	1983	120	6	U-104475-MUM	0	0x000076E000000000	1983-04-28 00:00:00	SURAJ M. RAI.	12	0	185	U/104475/1983	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443684	61	' THE SYMBOL '	1983	120	6	U-104476-MUM	0	0x000076E000000000	1983-04-28 00:00:00	M/S. DEART	12	0	185	U/104476/1983	0	0	0	N	M/S. DEART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443685	54	TRL. OF ' BATWARA '	1983	120	6	U-104477-MUM	0	0x000076E000000000	1983-04-28 00:00:00	MR. VEERINDER	12	0	184	U/104477/1983	0	0	0	N	SHIV DUTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443686	61	TRL. OF THE ENTITY 	1983	120	6	U-104478-MUM	0	0x000076E000000000	1983-04-28 00:00:00	HAROLD SCHNEIDER USA 	12	0	184	U/104478/83	0	0	0	N	20TH CENTURY FOX COROP. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443687	61	TRL.OF DURNKEN MONK	1983	120	6	U-104479-MUM	101.11	0x000076E000000000	1983-04-28 00:00:00	A.V.MUKIDHAR	12	0	184	U/104479/1983	0	0	0	N	MOHAN G.S.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443688	44	BROOKE BOND RED LABEL SPECIAL 'NEW STAR PACK'	1988	120	6	U-10448-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	EQUINOX,SUMANTRA GHOSAL	12	0	185	U/10448/1988	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443689	61	TRL. OF THE DRAGON'S INFERNAL SHOWDOWN 	1983	120	6	U-104480-MUM	0	0x000076E000000000	1983-04-28 00:00:00	A. V. MURLIDHAR , MOHAN G.S.	12	0	184	U-104480-1983-MUM	0	0	0	N	MOHAN G.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443690	61	TRL OF CRAZY HORSE DRUKEN MONKEY	1983	120	6	U-104481-MUM	0	0x000076E100000000	1983-04-29 00:00:00	A.V. MURLIDHUR	12	0	184	U/104481/1983	0	0	0	N	MOHAN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443691	61	JOINT EFFORTS	1983	120	6	U-104482-MUM	0	0x000076E100000000	1983-04-29 00:00:00	MOSCOW POPULAR SCIENCE. FILM STUDIOS (USSR)	12	0	0	U/104482/1983	0	0	0	N	CULTURAL DEPARTMENT OF THE U.S.S. RCONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443693	61	AGE OF ABSOLUTE MONARCHS IN EUROPE 	1983	120	6	U-104484-MUM	0	0x000076E100000000	1983-04-29 00:00:00	CORONET FILMS (USA)	12	0	187	U-104484-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443694	43	TRL. OF DHOLA MARO	1983	120	6	U-104485-MUM	0	0x000076E100000000	1983-04-29 00:00:00	GOVINDBHAI N. PATEL	12	0	184	U/104485/1983	0	0	0	N	G.N. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443695	61	KXPLORATION ANTARCTICA	1983	120	6	U-104486-MUM	0	0x000076E100000000	1983-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/104486/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443696	61	TRL. OF SIX PACK	1983	120	6	U-104487-MUM	0	0x000076E200000000	1983-04-30 00:00:00	MICHAEL TRIKILIS (USA)	12	0	184	U/104487/1983	0	0	0	N	20TH CENTURY FOX CORPN (I) P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443697	44	ACHARTA VIMAL SAGAR	1983	120	6	U-104488-MUM	0	0x000076E200000000	1983-04-30 00:00:00	M/S RAJSHRI PICTURES P.LTD. 	12	0	182	U/104488/83	0	0	0	N	M/S RAJSHRI PICTURES P.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443698	61	SHEER MAGIC	1983	120	6	U-104489-MUM	14.35	0x000076E200000000	1983-04-30 00:00:00	MR.ZAFAR HAI	12	0	185	U/104489/1983	0	0	0	N	HAIMARK INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443699	44	OK DETERGENT 	1988	120	6	U-10449-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	SUMANTRA GHOSAL,EUINOX	12	0	185	U/10449/1988	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443700	44	' TEEN MURTHY '	1983	120	6	U-104490-MUM	0	0x000076E200000000	1983-04-30 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	0	182	U/104490/1983	0	0	0	N	M/S. RAJSHRI PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443701	44	CHAUBIS TEERTHANKAR 	1983	120	6	U-104491-MUM	0	0x000076E200000000	1983-04-30 00:00:00	M/S RAJSHRI PICTURES (P) LTD. 	12	0	182	U-104491-1983-MUM	0	0	0	N	M/S RAJSHRI PICTURES (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443702	61	THE LEGEND LIVES 	1983	120	6	U-104492-MUM	0	0x000076E200000000	1983-04-30 00:00:00	M/S.MAADHYAM	12	0	182	U-104492-1983-MUM	0	0	0	N	MAADHYAM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443703	51	MAHABEEJ 	1983	120	6	U-104493-MUM	0	0x000076E200000000	1983-04-30 00:00:00	S.S. OBEROI, ART COMMERICA ADVTG. PVT. LTD.	12	0	185	U/104493/1983	0	0	0	N	S.S. OBEROI, ART COMMERICA ADVTG. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443704	61	TRL. OF PIRATE MOVIE	1983	120	6	U-104494-MUM	0	0x000076E200000000	1983-04-30 00:00:00	DAVID JOSEPH (USA)	12	0	184	U/104494/1983	0	0	0	N	20TH CENTURY FOX CORPN. (I) P. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443705	44	BHARAT YATHRA 	1983	120	6	U-104495-MUM	0	0x000076E400000000	1983-05-02 00:00:00	GRANADA FILMS PVT. LTD.	12	0	182	U/104495/1983	0	0	0	N	GRANADA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443706	61	ADAPTATIONS OF BIRDS	1983	120	6	U-104496-MUM	0	0x000076E400000000	1983-05-02 00:00:00	CORPNET FILMS (USA)	12	0	187	U-104496-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443707	61	MUSEUMS TO USE AND ENJOY 	1983	120	6	U-104497-MUM	0	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS ( USA) 	12	0	187	U-104497/1983-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443708	61	' THE GOLDEN DEAR '	1983	120	6	U-104498-MUM	0	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS (USA)	12	0	187	U/104498/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443709	61	JACK AND THE BEAN STALK	1983	120	6	U-104499-MUM	0	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS (USA)	12	0	190	U-104499-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443710	61	TSTR FM OSCILLATOR	1983	120	6	U-1045-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U. S. AIR FORCE, (USA)	12	0	187	U-1045-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443711	61	SKI LEMONE	1988	120	6	U-10450-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	LITTLE AD	12	0	185	U/10450/1988	0	0	0	N	LITTLE AD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443712	61	SPACE SCINECE :EXPLORING THE MOON	1983	120	6	U-104500-MUM	0	0x000076E400000000	1983-05-02 00:00:00	CORONET FILMS (USA)	12	0	0	U/104500/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443713	61	AUTHOR AUTHOR	1983	120	6	U-104501-MUM	0	0x000076E200000000	1983-04-30 00:00:00	IRWIN WINKLER (USA)	12	0	0	U-104501-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443714	44	RISHTA KAGAZ KA	1983	120	6	U-104502-MUM	0	0x000076E200000000	1983-04-30 00:00:00	GOEL CINE CORPN, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-104502-1983-MUM	0	0	0	Y	GOEL CINE CORPN, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443715	43	RAAKHANA RAMAKADA 	1983	120	6	U-104503-MUM	0	0x000076E200000000	1983-04-30 00:00:00	CHANDRAKANT SARJANI.	12	0	0	U/104503/83	0	0	0	N	GEETA CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443716	43	DHOLA MARU	1983	120	6	U-104504-MUM	0	0x000076E400000000	1983-05-02 00:00:00	GOVINDBHAI N. PATEL	12	0	0	U/104504/1983	0	0	0	N	G.N. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443717	161	AVTAAR 	1983	120	6	U-104505-MUM	0	0x000076E800000000	1983-05-06 00:00:00	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	12	0	0	U-104505-1983-MUM	0	0	0	N	MR. MOHAN KUMAR, M/S. EMKAY ENTERPRISES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443718	51	MAANUSKEE	1983	120	6	U-104506-MUM	0	0x000076E900000000	1983-05-07 00:00:00	SHANKAR KINAGI, JESAL FILMS INTERNATIONAL	12	0	0	U/104506/1983	0	0	0	N	JESAL FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443719	54	SARDARA KARTARA	1983	120	6	U-104507-MUM	0	0x000076E900000000	1983-05-07 00:00:00	DR. HARCHARAN SINGH	12	0	0	U-104507-1983-MUM	0	0	0	N	SHOBHA SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443720	44	LOVERS	1983	120	6	U-104508-MUM	0	0x000076E900000000	1983-05-07 00:00:00	RAJENDRA KUMAR	12	0	0	U-104508-1983-MUM	0	0	0	N	ARYAN FILMS ADDRESS : NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443721	61	20TH CENTURY FOX CORPN(I) PVT.LTD	1983	120	6	U-104509-MUM	2955.4	0x000076EB00000000	1983-05-09 00:00:00	MICHAEL TRIKILIS (USA)	12	0	0	U/104509/1983	0	0	0	N	20TH CENTRURY FOX CORPN.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443722	44	RCF SUPHALA	1988	120	6	U-10451-MUM	0	0x00007E0300000000	1988-04-28 00:00:00	MR. VIRESH CHADDHA RADIOWANI	12	0	185	U/10451/1988	0	0	0	N	MR. VIRESH CHADDHA RADIOWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443723	61	THE PIRATE MOVIE	1983	120	6	U-104510-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	DAVID JOSEPH (USA)	12	0	0	U/104510/1983	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443724	43	CHEL CHABILO GUJARATI	1983	120	6	U-104511-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	VIRENDRA BOHRA, DHIRENDRA BOHRA, BOHRA ORGN, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-104511-1983-MUM	0	0	0	Y	VIRENDRA BOHRA, DHIRENDRA BOHRA, BOHRA ORGN, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443725	61	THE HUMAN FACTOR	1983	120	6	U-104512-MUM	0	0x000076F400000000	1983-05-18 00:00:00	OTTO PREMINGER (UK)	12	0	0	U-104512-1983-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443726	60	BISMILLAH KI BARKAT	1983	120	6	U-104513-MUM	0	0x000076F600000000	1983-05-20 00:00:00	H. SHARIF. ( 202, BOMBAY MARKET, TARDEO RD., BOMBAY34)	12	0	175	U-104513-1983-MUM	0	0	0	N	WARSI FILMS. ( 202, BOMBAY MARKET, TARDEO RD., BOMBAY34)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443727	61	THE TOY 	1983	120	6	U-104514-MUM	0	0x000076F600000000	1983-05-20 00:00:00	PHIL FELDMON USA 	12	0	0	U/104514/83	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443728	61	'' THE SECRET OF NIMH ''	1983	120	6	U-104515-MUM	0	0x000076F600000000	1983-05-20 00:00:00	DON BLUTH GARY GOLDMAN JOJN POMEROY (USA)	12	0	0	U/104515/1983	0	0	0	N	UNITED ARTISTS CORPN.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443729	72	JAGWAL	1983	120	6	U-104516-MUM	0	0x000076F700000000	1983-05-21 00:00:00	PARASAR GAUR.	12	0	0	U/104516/1983	0	0	0	N	P.C. BALODI, FOR ANCHALIK FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443730	44	PYASS ANKHEN 	1983	120	6	U-104517-MUM	0	0x000076F900000000	1983-05-23 00:00:00	BEDI & BHUGAT SHREE AMBIKA FILMS ENTERPRISES 	12	0	0	U-104517-1983-MUM	0	0	0	N	SHRI AMBIKA FILMS ENTERPRISES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443731	44	SOUTEN	1918	120	6	U-104518-MUM	0	0x00001A3D00000000	1918-05-24 00:00:00	SAAWAN KUMAR.	12	0	0	U-104518-1993-MUM	0	0	0	Y	MERCURY PROD'S INTERNATIONAL. A/11 DARSHANAMURTHI 10TH ROAD, JUHU. BOMBAY49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443732	43	RASTA NO RAJA	1983	120	6	U-104519-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	KAUSHIK ENTERTPRISES (FIL DIV. BHARAT NAGAR, 342 MANLAMA SHAUKATALI RD., BOMBAY7	12	0	0	U-104519-1983-MUM	0	0	0	N	KAUSHIK ENTERTPRISES (FIL DIV. BHARAT NAGAR, 342 MANLAMA SHAUKATALI RD., BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443733	44	NIRODH	1988	120	6	U-10452-MUM	0	0x00007E0400000000	1988-04-29 00:00:00	URGA KHOTE PRODUCTIONS 3 MALHOTRA HOUSE, 1ST FLOOR, GPO, BOMBAY	12	0	182	U-10452-1988-MUM	0	0	0	N	URGA KHOTE PRODUCTIONS 3 MALHOTRA HOUSE, 1ST FLOOR, GPO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443734	61	' HONKYTONK MAN'	1983	120	6	U-104520-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	CLINT EASTWOOD (USA)	12	0	0	U-104520-1986-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443735	44	MUJHE VACHAN DO 	1983	120	6	U-104521-MUM	0	0x0000770000000000	1983-05-30 00:00:00	MAHENDRA SANDHU 	12	0	0	U-104521-1983-MUM	0	0	0	Y	ROYAL FILMS, 3 B AIR INDIA BLDG, JUHU, B  49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443736	102	A WOMAN FOR GAVRILOV 	1983	120	6	U-104522-MUM	0	0x0000770100000000	1983-05-31 00:00:00	MOSFILM STUDIO PROD USSR	12	0	0	U/104522/1983	0	0	0	N	SOVEXPORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443737	174	NEST OF GENTLE FOLK  (NEST OF THE GENTRY)	1983	120	6	U-104523-MUM	0	0x0000770100000000	1983-05-31 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-104523-1983-MUM	0	0	0	N	SOVEXPORTFILM ADDRESS : NOT READABLE	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443738	174	COMMENCEMENT 	1983	120	6	U-104524-MUM	0	0x0000770100000000	1983-05-31 00:00:00	A GORKY FILM STUDIO PROD. (USSR)	12	0	0	U/104524/1983	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443739	61	' ABSENT MINDED PROFESSOR'	1983	120	6	U-104525-MUM	0	0x0000770100000000	1983-05-31 00:00:00	BILL WALSH (USA)	12	0	0	U-104525-1983-MUM	0	0	0	N	20 th CENTURY FOX CORP.1 P. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443740	61	GOLD	1983	120	6	U-104526-MUM	0	0x0000770100000000	1983-05-31 00:00:00	MICHAEL KLINGER (UK)	12	0	0	U/104526/1983	0	0	0	N	M/S. NATIONAL FILM DEV. CORP. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443741	44	ADARSH	1983	120	6	U-104527-MUM	0	0x0000770100000000	1983-05-31 00:00:00	CHAMANLAL THAKRAL, M/S DRISHTANT DARSHAN CHITRA,3RD FLOOR, OPP. HIGH SCHOOL, BOMBAY	12	0	0	U-104527-1983-MUM	0	0	0	Y	CHAMANLAL THAKRAL, M/S DRISHTANT DARSHAN CHITRA,3RD FLOOR, OPP. HIGH SCHOOL, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443742	61	SOCIAL FORESTRY IN ORISSA	1988	120	6	U-10453-MUM	0	0x00007E0400000000	1988-04-29 00:00:00	SRINIVAS MOHAPATRA, IMAGE AND SOUND NETWORK	12	0	182	U/10453/1988	0	0	0	N	SRINIVAS MOHAPATRA, IMAGE AND SOUND NETWORK	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443743	93	REACHING FOR THE ATOM 	1954	120	6	U-10454-MUM	0	0x00004D4400000000	1954-02-27 00:00:00	INSTITUTE OF SCIENTITIC FILMS EDANGEN GERMANY	12	0	0	U/10454/1954	0	0	0	N	GERMAN CONSULATE GENERAL IN BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443744	61	GALAPAGOS THE ENCHANTED ISLANDS	1988	120	6	U-10455-MUM	0	0x00007E0400000000	1988-04-29 00:00:00	JOURNAL FILMS INC. UYSA	12	0	182	U/10455/88	0	0	0	N	EDUCATIONAL & INFORMATION  FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443745	61	INDIAN NEWS REVIEW NO. 281	1954	120	6	U-10456-MUM	0	0x00004D4700000000	1954-03-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/10456/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443746	61	TIGER TIGER	1988	120	6	U-10457-MUM	0	0x00007E0700000000	1988-05-02 00:00:00	SURVIVAL ANGLIA LTD (UK)	12	0	187	U/19457/1988	0	0	0	N	WORLD WIDE FUND FOR NATUREINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443747	61	JOMORROW IS TOO LATE	1954	120	6	U-10458-MUM	0	0x00004D4700000000	1954-03-02 00:00:00	RIZZOLI  PRODUCTIONS (ITALY)	12	0	0	U-10458-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443748	61	WHOSE FORESTS 	1988	120	6	U-10459-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	BAPPA RAY A.1/90 PENCHASE ENCHERE , MEIN DELHI, 40017	12	0	182	U-10459-1988-MUM	0	0	0	N	BAPPA RAY A.1/90 PENCHASE ENCHERE , MEIN DELHI, 40017	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443749	61	WATCH YOUR STEN	1983	120	6	U-1046-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL COAL BOARD (UK)	12	0	187	U-1046-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443750	63	TRL. OF NANIBAI KO MAYARO 	1988	120	6	U-10460-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	RAMNESH PRODUCTIONS	12	0	184	U/10460/1988	0	0	0	N	RAMNESH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443751	61	THE PIED PINNER OF HAMELINE	1983	120	6	U-104601-MUM	0	0x000076E500000000	1983-05-03 00:00:00	CORONET FILMS USA 	12	0	190	U/104601/83	0	0	0	N	N. E. &.I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443752	61	ALEXANER THE GREAT & THE HELINISTIC AGE	1983	120	6	U-104602-MUM	143	0x000076E500000000	1983-05-03 00:00:00	CORONET FILMS (USA)	12	0	0	U/104602/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443753	64	TRL. OF BALMA NADAAN	1983	120	6	U-104603-MUM	0	0x000076E600000000	1983-05-04 00:00:00	ASGAR ALI, C.K. SINHA	12	0	184	U/104603/1983	0	0	0	N	PRAGATI INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443754	44	BIHAR SAMACHAR N0. 9	1983	120	6	U-104604-MUM	0	0x000076E600000000	1983-05-04 00:00:00	DIR. OF INF. & PUBLIC REL. GOVT. OF BIHAR	12	0	183	U-104604-1983-MUM	0	0	0	N	SHRI M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443755	44	MAHATMA GANDHI SETU	1983	120	6	U-104605-MUM	0	0x000076E600000000	1983-05-04 00:00:00	DIR. OF. INF. & PUB. RELATION GOVT. OF BIHAR	12	0	0	U/104605/1983	0	0	0	N	SHRI. M. JHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443756	44	SANSKRITIC KENDRA GAYA	1983	120	6	U-104606-MUM	0	0x000076E600000000	1983-05-04 00:00:00	DIR OF INF. & PUB . RELATION GOVT. OF BHIAR	12	0	182	U-104606-1983-MUM	0	0	0	N	SHRI M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443757	44	UTTAR PRADESH SAMACHAR NO 10	1983	120	6	U-104607-MUM	0	0x000076E600000000	1983-05-04 00:00:00	DHIRENDRA PANDE UP  INF & PUB. REL .DEPTT	12	0	183	U-104607-1983-MUM	0	0	0	N	DHIRENDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443758	44	NILA ANGUTHA	1983	120	6	U-104608-MUM	0	0x000076E600000000	1983-05-04 00:00:00	SUDEEP BENERJEE, DIR. INF. AND PUBLICITY.	12	0	182	U/104608/1983	0	0	0	N	S.G. KHIRWADKAR, DY.DIR. INDIA PUB., GOVT. OF M.P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443759	44	TRL. OF RISHTA KAGAZ KA	1983	120	6	U-104609-MUM	0	0x000076E700000000	1983-05-05 00:00:00	GOEL CINE CORPORATION	12	0	184	U-104609-1983-MUM	0	0	0	N	GOEL CINE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443760	61	FRESH ONESCAR	1988	120	6	U-10461-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	SHUTTERS	12	0	0	U/10461/1988	0	0	0	N	SHUTTERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443761	44	SAAT SWAADON MEIN 	1983	120	6	U-104610-MUM	0	0x000076E800000000	1983-05-06 00:00:00	APPI UMARANI FILM	12	0	185	U/104610/83	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443762	61	' THE JOY HEARING '	1983	120	6	U-104611-MUM	0	0x000076E800000000	1983-05-06 00:00:00	LIONS CLUB INTERNATIONAL	12	0	187	U/104611/1983	0	0	0	N	LIONS CLUB INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443763	61	THIS YEAR OF DIAMONDS	1983	120	6	U-104612-MUM	0	0x000076E800000000	1983-05-06 00:00:00	LIONS CLUB INTERNATIONAL (USA)	12	0	185	U/104612/1983	0	0	0	N	LIONS CLUB INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443764	61	GALLANT II	1983	120	6	U-104613-MUM	0	0x000076E800000000	1983-05-06 00:00:00	RAMESH MEER, M/S SAI FILMS INTERNATIONAL	12	0	0	U/104613/1983	0	0	0	N	RAMESH MEER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443765	44	VIMAL WASHING POWDER	1983	120	6	U-104614-MUM	0	0x000076E800000000	1983-05-06 00:00:00	FILM MEDIA	12	0	185	U/104614/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443766	61	TRL. OF THE SECRET OF NIMH	1983	120	6	U-104615-MUM	0	0x000076E800000000	1983-05-06 00:00:00	DON BLUTH GARY GOLDMENA JOHN BOMEROY (USA)	12	0	184	U/104615/1983	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443767	61	YOUTH PARLIAMENT 	1983	120	6	U-104616-MUM	0	0x000076E800000000	1983-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-104616-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443768	44	TRL.OF LOVERS 	1983	120	6	U-104617-MUM	131.6	0x000076E900000000	1983-05-07 00:00:00	RAJENDRA KUMAR	12	0	184	U/104617/1983	0	0	0	N	ARYAN FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443769	44	GETTING TO UNDERSTAND ONE ANOTHER	1983	120	6	U-104618-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO	12	0	182	U/104618/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443770	61	SOVIET KAZAKHSTAN	1983	120	6	U-104619-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	0	U/104619/1983	0	0	0	N	CUL. DEPT. OF THE USSR GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443771	44	FRESH ONESTEA PARTY	1988	120	6	U-10462-MUM	0	0x00007E0D00000000	1988-05-08 00:00:00	SHUTTERS	12	0	185	U/10462/1988	0	0	0	N	SHUTTERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443772	44	TRL. OF ' KAUN  KAISEY 	1983	120	6	U-104620-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	RAJNI GANGULY, RAJ VALIR R. V. FILMS	12	0	184	U/104620/1983	0	0	0	N	R. V. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443773	61	CPR FOR HEART SAVERS	1983	120	6	U-104621-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	PYRAMID FILMS. (USA)	12	0	187	U-104621-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443774	61	GOING INTO SHOCK 	1983	120	6	U-104622-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-104622-1983-MUM	0	0	0	N	N.E. & I .F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443775	43	TRL OF KHAMMA MARA LAL	1983	120	6	U-104623-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	SHALIMAR CHALCHITRA & SANSKRUTIK SAHAKARI MANDAL LTD.	12	0	184	U-104623-1983-MUM	0	0	0	N	SHALIMAR CHALCHITRA & SANSKRUTIK SAHAKARI MANDAL LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443776	61	PUNCHED CARDDATA PROCESSING:INTRODUCTPRY PRINCIPLES	1983	120	6	U-104624-MUM	0	0x000076EB00000000	1983-05-09 00:00:00	STERLING EDUCATION FILMS  (USA)	12	0	187	U-104624-1983-MUM	0	0	0	N	N.E. &  I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443777	61	THE GREENER YARD	1983	120	6	U-104625-MUM	201.47	0x000076ED00000000	1983-05-11 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/104625/1983	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443778	61	A HORSE CALLED JESTER	1983	120	6	U-104626-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	THE CHILDEN'S FILM FOUNDATION LTD. (UK)	12	0	183	U/104626/1983	0	0	0	N	CHILDEN'S FILM SOCIETY, INDIA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443779	44	BIN PANI SAB SOON	1983	120	6	U-104627-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	SHREE SUNDEEP BENERJEE DIR. INF. & PUB. 	12	0	182	U/104627/83	0	0	0	N	SHRI S. G. SHIRWADKAR DOR. INF. & PUB. GOVT. OF M. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443780	61	LIQUIDS CAN BURN 	1983	120	6	U-104628-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	0	187	U-104628-1983-MUM	0	0	0	N	N.E. & L. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443781	61	SANITATION & HYGIENE: WHY THE IMPORTANCE 	1983	120	6	U-104629-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	NATIONAL EDUCATIONAL MEDI (USA)	12	0	0	U/104629/1983	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443782	44	THE STAMINA CUP THAT BUILDS YOU UP 	1988	120	6	U-10463-MUM	0	0x00007E0800000000	1988-05-03 00:00:00	ROHINI DEVI , FAR VIDEO FILMS P. LTD 	12	0	185	U-10463-1988-MUM	0	0	0	N	ROHINI DEVI , FAR VIDEO FILMS P. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443783	61	VEER SAVARKAR	1983	120	6	U-104630-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/104630/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443784	61	POINT 19	1980	120	6	U-104631-MUM	0	0x000072A600000000	1980-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-104631-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443785	44	PUBLIC PROVIDENT FUND	1983	120	6	U-104632-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	SMT. DWARKA DEO.	12	0	182	U/104632/1983	0	0	0	N	SMT. DWARKA DEO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443786	43	MAHITI CHITRA 389	1983	120	6	U-104633-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	0	183	U/104633/1983	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443787	61	HELP YOURSELF	1983	120	6	U-104634-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	WASILUL HAQUE, C/O GOLDEN EQUIPMENTS	12	0	182	U/104634/1983	0	0	0	N	WASILUL HAQUE, C/O GOLDEN EQUIPMENTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443788	44	VYAPAR MELA 1982	1983	120	6	U-104635-MUM	0	0x000076ED00000000	1983-05-11 00:00:00	DIR INF. & PUB. RELATION. CHANDIGATH	12	0	0	U/104635/1983	0	0	0	N	M.A. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443789	44	TRYSEM YOJNA	1983	120	6	U-104636-MUM	117	0x000076EE00000000	1983-05-12 00:00:00	SARIN PRODUCTIONS ,MR.H.R.SARIN	12	0	182	U/104636/1983	0	0	0	N	SARIN PRODUCTIONS ,MR.H.R.SARIN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443790	61	GATHAV PACIFIC	1983	120	6	U-104637-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	M/S EQUINOX	12	0	185	U/104637/83	0	0	0	N	DILIP GHOSH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443791	44	WONDERAX	1983	120	6	U-104638-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	ARABESQ.	12	0	0	U/104638/1983	0	0	0	N	RAHUL DEO SENGAR, M/S ARABESQ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443792	129	STERIWARE 	1983	120	6	U-104639-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	MAADHYAM	12	0	185	U-104639-1983-MUM	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443793	61	FRESH ONES BIKE	1988	120	6	U-10464-MUM	0	0x00007E4500000000	1988-07-03 00:00:00	SHUTTERS.	12	0	0	U/10464/1988	0	0	0	N	SHUTTERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443794	44	' LITILA'	1983	120	6	U-104640-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	NARENDRA MUNDADO PROD'S.	12	0	185	U-104640-1983-MUM	0	0	0	N	T.B. PENDHARKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443795	61	THE CUTTING EDGE OF WILKINSO TECHNOLOGY	1983	120	6	U-104641-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-104641-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443796	61	ADYANCED LEVEL TELECOMMUNICATIONS TRAINING	1983	120	6	U-104642-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U/104642/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443797	44	JITNA BADIYA KHETH KE LIYE UTNA BADIYA ROAD KE LIYE	1983	120	6	U-104643-MUM	0	0x000076EE00000000	1983-05-12 00:00:00	FILM MEDIA 	12	0	185	U-104643-1983-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443798	61	KAVERI PICKLES	1983	120	6	U-104644-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	M.P. NAIK, RAOUL FILMS INTERNATIONAL	12	0	185	U-104644-1983-MUM	0	0	0	N	RAOUL FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443799	61	A DOG'S LIFE	1983	120	6	U-104645-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	0	190	U-104645-1983-MUM	0	0	0	N	20TH CENTURY FOX COPN. (I) P. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443800	61	A DAY'S PLEASURE	1983	120	6	U-104646-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	0	190	U-104646-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) P .LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443801	61	PAY DAY	1983	120	6	U-104647-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	CHARLES CHAPLIN (USA)	12	0	190	U-104647-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN(I) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443802	61	'FEEL AT HOME' 	1983	120	6	U-104648-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	HARI MEHRA	12	0	185	U-104648-1983-MUM	0	0	0	N	HARI MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443803	44	TULNA 	1983	120	6	U-104649-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	PRAMOD DUBEY	12	0	187	U-104649-1983-MUM	0	0	0	N	PRAMOD DUBEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443804	61	INSTICTS IN ANIMALS 	1988	120	6	U-10465-MUM	126.27	0x00007E0900000000	1988-05-04 00:00:00	JOURNAL FILMS INC (USA)	12	0	0	U-10465/1983	0	0	0	N	EDUCATIONS  & INFORMATION FILMS OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443805	61	HOMAGE TO VIENNA	1983	120	6	U-104650-MUM	0	0x000076EF00000000	1983-05-13 00:00:00	ORF (AUSTRIAN SHORTWAVE) AND ZENTARLSPARKSS & KOMMERZIALBANK, VIENNA	12	0	182	U-104650-1983-MUM	0	0	0	N	AUSTRIAN EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443806	44	BHARAT MOTOR TRANSPORT 	1983	120	6	U-104651-MUM	0	0x000076F200000000	1983-05-16 00:00:00	MANZAR MOVIE MAKERS	12	0	185	U-104651-1983-MUM	0	0	0	N	MANZAR MOVIE MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443807	51	PRABHAT	1983	120	6	U-104652-MUM	0	0x000076F200000000	1983-05-16 00:00:00	VANAVASI KALYAN ASHRAM MAHARASHTRA	12	0	182	U-104652-1983-MUM	0	0	0	N	VANAVASI KALYAN ASHRAM MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443808	61	IT'S TASTEE	1983	120	6	U-104653-MUM	0	0x000076F200000000	1983-05-16 00:00:00	M/S CAPRICORN FILMS	12	0	185	U-104653-1983-MUM	0	0	0	N	M/S CAPRICORN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443809	61	THE YEAR OF THE WILDEBEESTT 	1983	120	6	U-104654-MUM	0	0x000076F200000000	1983-05-16 00:00:00	BENCHMARK (USA)	12	0	182	U-104654-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443810	61	NEGOTIATING SUCCESSFULLY LESSON 4 	1983	120	6	U-104655-MUM	0	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO ( USA) 	12	0	187	U-104655/1983-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443811	61	NEGOTIATING SUCCESSFULLY	1983	120	6	U-104656-MUM	0	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO USA	12	0	187	U-104656-1983-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443812	61	NEGOTIATING SUCCESSFULLYLESSON 2	1983	120	6	U-104657-MUM	0	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO (USA)	12	0	187	U-104657-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443813	61	NEGOTIATING SUCCESSFULLYLESSON 	1983	120	6	U-104658-MUM	0	0x000076F200000000	1983-05-16 00:00:00	TIME LIFE VIDEO (USA)	12	0	187	U-104658-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443814	85	CATCH THE JOY 	1983	120	6	U-104659-MUM	0	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	0	187	U-104659-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443815	61	LIFE ON THE TUNDRA 	1988	120	6	U-10466-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	E. B. E. C. USA 	12	0	0	U/10466/88	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443816	85	OFF THE WALL	1983	120	6	U-104660-MUM	0	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	0	187	U-104660-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443817	85	TURNED ON 	1983	120	6	U-104661-MUM	0	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	0	187	U-104661-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443818	61	THE PERFECT MOMENT	1983	120	6	U-104662-MUM	0	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	0	187	U-104662-1983-MUM	0	0	0	N	N.E. & I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443819	61	DARE THE WILDEST RIVER 	1983	120	6	U-104663-MUM	0	0x000076F300000000	1983-05-17 00:00:00	PYRAMID (USA)	12	0	187	U-104663-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443820	61	CRAZY DAYS	1983	120	6	U-104664-MUM	0	0x000076F300000000	1983-05-17 00:00:00	CHAELES CHAPLIN (USA)	12	0	190	U-104664-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443821	61	INNER SHIELD	1983	120	6	U-104665-MUM	0	0x000076F300000000	1983-05-17 00:00:00	LINC ELECTRIC CO. (USA)	12	0	185	U-104665-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443822	61	CLOCK CLEANERS	1983	120	6	U-104666-MUM	0	0x000076F300000000	1983-05-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	162	U-104666-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443823	61	SUNNY SIDE	1983	120	6	U-104667-MUM	0	0x000076F300000000	1983-05-17 00:00:00	CHARLES CHAPLIN (USA)	12	0	190	U-104667-1983-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443824	44	TRL. OF LAL CHUNARIYAA	1983	120	6	U-104668-MUM	0	0x000076F400000000	1983-05-18 00:00:00	ASHOK KUMAR, TIPU FILMS INTERNATIONAL	12	0	184	U-104668-1983-MUM	0	0	0	N	ASHOK KUMAR, TIPU FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443825	44	KALANK (A BOLT OF HUMANITY)	1983	120	6	U-104669-MUM	0	0x000076F400000000	1983-05-18 00:00:00	DR. P.K. RAJHUNS.	12	0	0	U-104669-1983-MUM	0	0	0	N	DR. P.K. RAJHUNS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443826	44	TRL OF MOHABBAT KE DUSHMAN	1988	120	6	U-10467-MUM	0	0x00007E0900000000	1988-05-04 00:00:00	GLAAD ADS AND TRAILERS	12	0	184	U/10467/1988	0	0	0	N	GLAAD ADS AND TRAILERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443827	61	FOLK FAIR TARNETAR 	1983	120	6	U-104670-MUM	0	0x000076F400000000	1983-05-18 00:00:00	DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	12	0	0	U-104670-1983-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443828	51	MAHARASHTRA NEWS NO. 388	1983	120	6	U-104671-MUM	0	0x000076F400000000	1983-05-18 00:00:00	THE DIR. GEN OF INFORMATION & PUB. RELA. GOVT. OF MAHARASHTRA 	12	0	183	U-104671-1983-MUM	0	0	0	N	THE DIR. GEN OF INFORMATION & PUB. RELA. GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443829	59	VARTA TARANGINI NO.39	1983	120	6	U-104672-MUM	0	0x000076F400000000	1983-05-18 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U-104672-1983-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443830	61	A RACE WITH DEATH	1983	120	6	U-104673-MUM	0	0x000076F400000000	1983-05-18 00:00:00	FILMS DIVISIONS ,M GOVT. OF INDIA	12	0	182	U-104673-1983-MUM	0	0	0	N	FILMS DIVISIONS ,M GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443831	61	BRANCH CHURCH DESIGN FOR HEALING	1983	120	6	U-104674-MUM	0	0x000076F400000000	1983-05-18 00:00:00	THE FIRST CHURCH OF CHRIST, SCIENTIST , BOSTON MA USA (USA)	12	0	182	U-104674-1983-MUM	0	0	0	N	MISS NEERA KAPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443832	61	THE LAST DAYS OF BRUCE LEE	2017	120	6	U-104675-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	THOMAS T.	12	0	182	U-104675-1983-MUM	0	0	0	N	MR.MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443833	44	TAZA	1983	120	6	U-104676-MUM	0	0x000076F500000000	1983-05-19 00:00:00	GIRISH GHANEKAR  .	12	0	185	#NAME?	0	0	0	N	G' S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443834	61	WHEEL TO SURVIVE 	1983	120	6	U-104677-MUM	0	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR , FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-104677-1983-MUM	0	0	0	N	SHRI N. V. K. MURTHY , DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443835	61	SILENT SCREAM 	1983	120	6	U-104678-MUM	0	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR , FILM & TELEVISION , INSTITUTE  OF INDIA 	12	0	182	U-104678/1983-MUM	0	0	0	N	SHRI N.V.K. MURTHY , DIRECTOR TELEVISION INSTITUTE FILM INDIA .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443836	51	 AISE HI EK JEEVAN 	1983	120	6	U-104679-MUM	0	0x000076F600000000	1983-05-20 00:00:00	THE DIRECTOR, FILM & TELEVISION , VISION  INSTITUTE OF INDIA 	12	0	182	U-104679/1983-MUM	0	0	0	N	SHRI N.V.K. MURTHY , DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443837	93	SINGING GERMANY (SINGENDES DEUTSCH LAND	1954	120	6	U-10468-MUM	0	0x00004D4A00000000	1954-03-05 00:00:00	HRITYZ BOECHNER (GERMANY)	12	0	0	U/10468/1954	0	0	0	N	GERMAN CONSULATE GENERAL WI BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443838	51	GONDVANTILA NRITYADARSHAN	1983	120	6	U-104680-MUM	0	0x000076F600000000	1983-05-20 00:00:00	DRIECTOR OF TRIBAL RESEARCH AND TRAINING INSTITUTE ,GOVT.OF MAHARASHTRA	12	0	182	U-104680-1983-MUM	0	0	0	N	MILIND SHEPAL. 109,SHANIWAR PETH NANE GHAT,PUNE30	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443839	51	SATOUDYATIL NRITYANINAD	1983	120	6	U-104681-MUM	0	0x000076F600000000	1983-05-20 00:00:00	DIRECTOR OF TRIBAL RESEARCH AND TRAINING INSTITUTE GOVT, OF MAHARASHTRA.	12	0	182	U-104681-1983-MUM	0	0	0	N	MILIND SHEPAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443840	54	PUNJAB NEWS REEL NO. 81	1983	120	6	U-104682-MUM	0	0x000076F600000000	1983-05-20 00:00:00	DIR. INF. & PUB. REL'S GOVT. OF PUNJAB.	12	0	183	U-104682-1983-MUM	0	0	0	N	S.B.DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443841	54	PUNJAB NEWS REEL NO 82	1983	120	6	U-104683-MUM	0	0x000076F600000000	1983-05-20 00:00:00	DIR OF INFORMATION AND PUB. REALTIONS GOVT OF PUNJAB	12	0	183	U-104683-1983-MUM	0	0	0	N	S B DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443842	61	FUN AND FOOD	1983	120	6	U-104684-MUM	0	0x000076F600000000	1983-05-20 00:00:00	FILM MEDIA	12	0	185	U-104684-1983-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443843	61	ENCOUNTER AT SAMBA FALLS	1983	120	6	U-104685-MUM	0	0x000076F700000000	1983-05-21 00:00:00	FILM SELL 105 BEACH HAVEN , 2 JUHU TARA RD, B54	12	0	185	U-104685-1983-MUM	0	0	0	N	FILM SELL 105 BEACH HAVEN , 2 JUHU TARA RD, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443844	61	VICTORY AT SUNSET POINT	1983	120	6	U-104686-MUM	0	0x000076F700000000	1983-05-21 00:00:00	FILMSELL	12	0	185	U-104686-1983-MUM	0	0	0	N	FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443845	61	NARMADA YOJANA PART :ONE 	1983	120	6	U-104687-MUM	0	0x000076F700000000	1983-05-21 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT 	12	0	182	U-104687/1983-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION ( FILMS ) , GOVT, OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443846	61	NARMADA YOJANA PART TWO	1983	120	6	U-104688-MUM	0	0x000076F700000000	1983-05-21 00:00:00	 DIRECTOR OF INFORMATION (FILMS) GOVT OF GUJRAT	12	0	182	U-104688-1983-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION (FILMS) GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443847	61	narmada yojana part: three 	1983	120	6	U-104689-MUM	0	0x000076F700000000	1983-05-21 00:00:00	DURECTOR OF INF. GOVT. OF GUJARAT	12	0	182	U-104689-1983-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION FILMS GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443848	61	NEWS MAGAZINE NO 121	1988	120	6	U-10469-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/10469/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443849	61	NARMADA YOJANA PART 5	1983	120	6	U-104690-MUM	0	0x000076F700000000	1983-05-21 00:00:00	DIR OF INFO. GOVT OF GUJRAT	12	0	182	U-104690-1983-MUM	0	0	0	N	ASSTT DIR OF INFO (FILMS) GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443850	82	NARMADA YOJANA PART 5	1983	120	6	U-104691-MUM	0	0x000076F700000000	1983-05-21 00:00:00	DIR OF INFO (GOVT OF GUJRAAT)	12	0	0	U-104691-1983-MUM	0	0	0	N	ASSTT DIR. OF INFORMATION FILMS GOVT OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443851	61	ECHO	1983	120	6	U-104692-MUM	0	0x000076F700000000	1983-05-21 00:00:00	THE DIR. , FILM & TELE . ONST. OF INDIA	12	0	175	U-104692-1983-MUM	0	0	0	N	SHRI N. V.K. MURTHY , DIR. OF  FILM & TELEVISION INBST. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443852	61	THE SCULPTOR MERAB BERDZANIVILI	1983	120	6	U-104693-MUM	0	0x000076F700000000	1983-05-21 00:00:00	CENTRAL DDOC. FILM STUDIOS	12	0	182	U-104693-1983-MUM	0	0	0	N	CULT. DEPT. OF OF THE USSR CONSULATE GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443853	42	ROBINSONSL BARLEY	1983	120	6	U-104694-MUM	0	0x000076F700000000	1983-05-21 00:00:00	MR KIETH STEVENSON ELECTRONICS PRODUCTIONS	12	0	185	U-104694-1983-MUM	0	0	0	N	MR KIETH STEVENSON ELECTRONICS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443854	61	CREAMELLE 	1983	120	6	U-104695-MUM	0	0x000076F700000000	1983-05-21 00:00:00	MR. KEITH STEVENSON , ELECTR PRODUCTIONS . 	12	0	185	U-104695/1983-MUM	0	0	0	N	MR. KEITH STEVENSON , ELECTR PRODUCTIONS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443855	61	SOVIET AZERABAIJAN 	1983	120	6	U-104696-MUM	0	0x000076F700000000	1983-05-21 00:00:00	AZERBAIJAN FILM STUDIOS	12	0	182	U-104696-1983-MUM	0	0	0	N	CULT DEPT OF THE USSR CON. GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443856	61	UNION OF REPUBLICS AND HEAR	1983	120	6	U-104697-MUM	0	0x000076F700000000	1983-05-21 00:00:00	BELORUS FILM STUDIOS PROD. (USSR)	12	0	182	U-104697-1983-MUM	0	0	0	N	CULT. DDEPT. OF THE USSR CONS. GEN.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443857	61	SUNSILK CLOSE UP 1	1983	120	6	U-104698-MUM	0	0x000076F700000000	1983-05-21 00:00:00	B R ADS	12	0	185	U-104698-1983-MUM	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443858	61	SUNSILK CLOSE UP2	1983	120	6	U-104699-MUM	0	0x000076F700000000	1983-05-21 00:00:00	B. R. ADS.	12	0	185	U-104699-1983-MUM	0	0	0	N	B. R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443859	61	GET WITH I.T 	1983	120	6	U-1047-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	FILM AUSTRALI. (AUSTRALIA)	12	0	182	U/1047/1983	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443860	44	TRL OF SOORMA BHOPALI	1988	120	6	U-10470-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	J.M. ENTERTAINERS	12	0	184	U/10470/1988	0	0	0	N	J.M. ENTERTAINERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443861	61	SUNSILK CLOSE UP3	1983	120	6	U-104700-MUM	0	0x000076F700000000	1983-05-21 00:00:00	B.R. ADS.	12	0	185	U-104700-1983-MUM	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443862	44	RAHI 	1983	120	6	U-104701-MUM	0	0x0000770100000000	1983-05-31 00:00:00	NAYA SANSAR	12	0	0	U/104701/1983	0	0	0	N	K.A. ABBAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443863	44	AAYEGA AANE WALA	1983	120	6	U-104702-MUM	0	0x0000770100000000	1983-05-31 00:00:00	K. L. PANDIT & KEWAL MISHRA	15	0	0	U-104702-1983-MUM	0	0	0	N	K. L. PANDIT, KEWAL PRODUCTIONS .	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443864	44	BAL JAGAT NO. 10	1993	120	6	U-104705-MUM	0	0x0000854500000000	1993-05-30 00:00:00	CHILDREN FILM SOCIETY	12	0	0	U-104705-1983-MUM	0	0	0	N	CHILDREN FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443865	218	CHHATRAPATI SHIVAJI MAHARAJ	1983	120	6	U-104706-MUM	0	0x0000770100000000	1983-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-104706-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443866	44	' LADAKH '	1983	120	6	U-104707-MUM	0	0x0000770100000000	1983-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/104707/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443867	44	BOOND BOOND SE SAGAR	1983	120	6	U-104708-MUM	0	0x0000770100000000	1983-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/104708/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443868	44	EK HUA DO HUE BAS BAVA RE II	1988	120	6	U-10471-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	C.M. K. FILMS	12	0	182	U/10471/1988	0	0	0	N	C.M. K. FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443869	51	ADIVASI SANGRAHALAY	1988	120	6	U-10472-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	M/S MUKHAVTA, CHARUDATTA DUKHANDE	12	0	182	U/10472/1988	0	0	0	N	M/S MUKHAVTA, CHARUDATTA DUKHANDE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443870	51	BHIL EK JAMAT	1988	120	6	U-10473-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	SHRI CHARUDATTA DUKHANDE	12	0	182	U/10473/1988	0	0	0	N	SHRI CHARUDATTA DUKHANDE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443871	53	MALA	1988	120	6	U-10474-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/10474	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443872	45	MALA 	1988	120	6	U-10475-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-10475-1988-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443873	43	MALA	1988	120	6	U-10476-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-10476-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443874	59	MALA	1988	120	6	U-10477-MUM	82	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT.OF INDIA .	12	0	182	U/10477/1988	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA .	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443875	61	TRAILER OF THE MOONLIGHTER	1954	120	6	U-10478-MUM	0	0x00004D4D00000000	1954-03-08 00:00:00	WARNER BROS. PICTURES INC., INDIA	12	0	0	U-10478-1954-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443876	54	MALA	1988	120	6	U-10479-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/10479/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443877	61	CANACITACE	2017	120	6	U-1048-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	STEWART FILMS U. K. 	12	0	187	U/1048/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443878	60	MALA 	1988	120	6	U-10480-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	0	U/10480/1988	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443879	44	JAI BEAUTY SOAP	1983	120	6	U-104801-MUM	0	0x000076F900000000	1983-05-23 00:00:00	ARUN V. PANGE, MOVIEMAKERS.	12	0	185	U-104801-1983-MUM	0	0	0	N	MOVIEMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443881	61	FOR THAT MORNING FRESHNESS FEELING	1983	120	6	U-104803-MUM	0	0x000076F900000000	1983-05-23 00:00:00	ZAFAR HAI	12	0	185	U/104803/1983	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443882	44	ROGOR	1983	120	6	U-104804-MUM	0	0x000076F900000000	1983-05-23 00:00:00	VISUAL WORKSHOP	12	0	185	U/104804	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443883	61	BHAND JASHNA	1983	120	6	U-104805-MUM	0	0x000076F900000000	1983-05-23 00:00:00	SIDDHARTH KAK	12	0	0	U/104805/1983	0	0	0	N	SIDDHARTH KAK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443884	61	WASHING TEST	1983	120	6	U-104806-MUM	0	0x000076F900000000	1983-05-23 00:00:00	GIRISH GHANEKAR, G'S FILMSHOP, INDIA	12	0	185	U-104806-1983-MUM	0	0	0	N	G'S FILMSHOP, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443885	61	GOLD FILLED	1983	120	6	U-104807-MUM	0	0x000076F900000000	1983-05-23 00:00:00	GLOBE PRODUCTIONS	12	0	185	U-104807-1983-MUM	0	0	0	N	HAMINDRA KEKOBAD MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443886	61	TRL. OF FIVE DAYS ONE SUMMER 	1983	120	6	U-104808-MUM	0	0x000076F900000000	1983-05-23 00:00:00	FRED ZINNEMANN (USA)	12	0	184	U-104808-1983-MUM	0	0	0	N	WARNER BROS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443887	61	TRL. OF HONKYTONK MAN	1983	120	6	U-104809-MUM	0	0x000076F900000000	1983-05-23 00:00:00	CLINT EASTWOOD (USA)	12	0	184	U/104809/1983	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443888	42	MALA	1988	120	6	U-10481-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FD GOVT. OF INDIA 	12	0	182	U/01481/88	0	0	0	N	FD GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443889	61	MILITARY VEHICLE HARNESSING	1983	120	6	U-104810-MUM	0	0x000076F900000000	1983-05-23 00:00:00	RAYCHEM UK	12	0	185	U/104810/1983	0	0	0	N	M/S RAYCHEM ENGINEERING PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443890	61	TRL.OF MAD MAX II	1983	120	6	U-104811-MUM	73.46	0x000076F900000000	1983-05-23 00:00:00	BYRON KENNEDY (USA)	12	0	0	U/104811/1983	0	0	0	N	WARNER BROS. (F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443891	61	TRL. OF ' FIRST LOVE '	1983	120	6	U-104812-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	LAWRENCE TURMAN & DAVID FOSTER (USA)	12	0	184	U/104812/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443892	44	TRL. OF ARTH 	1983	120	6	U-104813-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	KULJI PAL, ANU ARTS	12	0	184	U/104813/1983	0	0	0	N	KULJI PAL, ANU ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443893	43	TRL. OF  KURUKSHETRA	1983	120	6	U-104814-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	MR. A.A. NADIADWALA, M/S A.G. ENTERPRISES., BOMBAY	12	0	184	U-104814-1983-MUM	0	0	0	N	MR. A.A. NADIADWALA, M/S A.G. ENTERPRISES., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443894	44	TRL. OF WOH JO HASINA 	1983	120	6	U-104815-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	RIPA FILMS C.P SHARMA	12	0	184	U/104815/1983	0	0	0	N	RIPA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443895	61	TRL. OF BEST FRIENDS	1983	120	6	U-104816-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	NORMAN JEWISON & PATRICK PALMER (USA)	12	0	184	U/104816/1983	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443896	61	THE VILLAGE OF VETELISHKI 	1983	120	6	U-104817-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	BELARUS FILM STUDIOS (USSR)	12	0	0	U/104817/1983	0	0	0	N	CULT. DEPT. OF THE USSR CONS. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443897	61	P.A.T.C.H. POSITIVE APPROACH TO CHANGING HUMANS	1983	120	6	U-104818-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	CORONET FILMS (USA)	12	0	0	U/104818/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443898	61	GEOGRAPHY OF SOUTH AMERICA BRAZIL 	1983	120	6	U-104819-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	CORONET FILM (USA)	12	0	0	U/104819/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443899	58	MALA 	1988	120	6	U-10482-MUM.	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10482/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443900	61	EXPLORING SPACE: HOW ASTRONOMERS STUDY THE STARS	1983	120	6	U-104820-MUM	0	0x000076FA00000000	1983-05-24 00:00:00	CORONET FILMS (USA)	12	0	182	U-104820-1983-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443901	44	HINDU SARA EK	1983	120	6	U-104821-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	VASANT JOSHI BHARATIYA CHITRA SADHANA	12	0	0	U/104821/83	0	0	0	N	VASANT JOSHI BHARATIYA CHITRA SADHANA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443902	61	CEAT ANC	1983	120	6	U-104822-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	MAADHYAM	12	0	185	U/104822/1983	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443903	61	 POLAR TRAPPER'S 	1983	120	6	U-104823-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY PRODUCTIONS (USA) 	12	0	190	U-104823/1983-MUM	0	0	0	N	20TH CENTURY FOX CORP.( I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443904	61	MICKEY'S BIRTHDAY PARTY 	1983	120	6	U-104824-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U-104824-1983-MUM	0	0	0	N	20TH  CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443905	61	CHIPS AHOY	1983	120	6	U-104825-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	WALT DISNEY  PRODUCTIONS (USA)	12	0	190	U-104825-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443906	43	MAHITI CHITRA 390	1983	120	6	U-104826-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	DIR. OF FILMS, GOVT OF GUJ.	12	0	0	U/104826/1983	0	0	0	N	ASSTT. DIR. OFR INF (FILMS) GOVT. OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443907	61	NEHRU IN REMEMBERANCE	1983	120	6	U-104827-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	FILMS DIVISION , GOVT. OF INDIA, BOMBAY	12	0	182	U-104827-1983-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443908	51	KRUSHIUDYOG 	1993	120	6	U-104828-MUM	0	0x0000853F00000000	1993-05-24 00:00:00	M.P.NAIK ,M/S. RAOUL FILM INTERNATIONAL	12	0	185	U-104828-1083-MUM	0	0	0	N	M.P.NAIK ,M/S. RAOUL FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443909	51	SUGRAS	1983	120	6	U-104829-MUM	0	0x000076FB00000000	1983-05-25 00:00:00	M. P. NAIK , M. S.RAOUL FILMS INTERNATIONAL 	12	0	185	U/104829/83	0	0	0	N	M. P. NAIK , M. S.RAOUL FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443910	51	SUGRAS	1983	120	6	U-104829-MUM.	0	0x000076FB00000000	1983-05-25 00:00:00	M.P. NAIK, M/S RAOUL FILMS INTERNATIONAL	12	0	185	U-104829-1983-MUM	0	0	0	N	M.P. NAIK, M/S RAOUL FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443911	51	MALA	1988	120	6	U-10483-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-10483-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443912	44	TRL. OF 'SOUTEN'	1983	120	6	U-104830-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	SAAWAN KUMAR	12	0	184	U/104830/1983	0	0	0	N	MERCURY PRODUCTIONS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443913	61	TRL. OF ' GOLD '	1983	120	6	U-104831-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	MICHAEL KLINGER (UK)	12	0	184	U/104831/1983	0	0	0	N	M/S N. F . D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443914	61	TRL. OF  POLTERGEIST  	1983	120	6	U-104832-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	STEVEN FRANK & SPIELBERG  MARSHALL (USA) 	12	0	184	U-104832/1983-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443915	49	BAAT EK RAAT KI	1983	120	6	U-104833-MUM	0	0x000076FD00000000	1983-05-27 00:00:00	ARUN V. PANGE, MOVIEMAKERS	12	0	185	U-104833-1983-MUM	0	0	0	N	MOVIEMAKERS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443916	44	ALIPT	1983	120	6	U-104834-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	THE DIR. FILM & T.V. INST. OF INDIA	12	0	182	U-104834-1983-MUM	0	0	0	N	SHRI. N. V. K. MURTHY DIR. FILM & T.V. INST. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443917	44	INTERVIEW 	1983	120	6	U-104835-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	KULDEEP GRAWAL,V2 ARTS	12	0	182	U/104835/1983	0	0	0	N	KULDEEP GREWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443918	44	PARIVAR KI PASAND	1983	120	6	U-104836-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	AMAR KAKKAD, AUDIO VISUALS. 	12	0	0	U/104836/1083	0	0	0	N	AMAR KAKKAD, AUDIO VISUALS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443919	44	KHABARDARHOSHYAR 	1983	120	6	U-104837-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	GULAB SINGH,GULAB ART INTERNATIONAL	12	0	182	U/104837/1983	0	0	0	N	GULAB SINGH,GULAB ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443920	44	I. U. D. COPPER  T 	1983	120	6	U-104838-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-104838-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443921	44	HAJMOLA 	1983	120	6	U-104839-MUM	30.48	0x000076FE00000000	1983-05-28 00:00:00	ARUN V.PANGE ,MOVIEMAKERS	12	0	0	U/104839/1983	0	0	0	N	MOVIEMAKERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443922	61	MERIT	1988	120	6	U-10484-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	NOT READABLE	12	0	185	U-10484-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443923	61	 NOGA  	1983	120	6	U-104840-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	S.S. OBEROI , ART COMMERCIA ADVTG . P.  LTD. 	12	0	185	U-104840/1983-MUM	0	0	0	N	S.S. OBEROI , ART COMMERCIA ADVTG . P.  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443924	61	' GEEP PEACOCK '	1983	120	6	U-104841-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	R. SUDESH IYER, MAG  NAM MOVIES	12	0	185	U/104841/1983	0	0	0	N	MAG  NAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443925	61	AZAR NUTS	1983	120	6	U-104842-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	FILM MEDIA	12	0	0	U/104842/1983	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443926	44	TRL. OF AAO PYAR KAREN	1983	120	6	U-104843-MUM	0	0x000076FE00000000	1983-05-28 00:00:00	PRAKASH VARMA	12	0	184	U-104843-1983-MUM	0	0	0	N	PRAKASH VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443927	42	'ANGTI'	1983	120	6	U-104844-MUM	0	0x0000770000000000	1983-05-30 00:00:00	THE DIR, FILM & T.V. INST. OF INDIA	12	0	175	U-104844-1983-MUM	0	0	0	N	SHRI N.V.K.MURTHY, DIR. FILM & T.V. INST. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443928	51	UGVATE KSHITIJA	1983	120	6	U-104845-MUM	0	0x0000770000000000	1983-05-30 00:00:00	EDUCAION TECHNOLOGY CELL, GOVT OF MAHARASTRA.	12	0	0	U/104845/1983	0	0	0	N	EDUCAION TECHNOLOGY CELL, GOVT OF MAHARASTRA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443929	129	' THE CHEMICAL INDUSTRY '	1983	120	6	U-104846-MUM	0	0x0000770000000000	1983-05-30 00:00:00	KIEY POP. SCIENCE FILM STUDIOS (USSR)	12	0	182	U/104846/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443930	61	THE USSR IS SIXTY 	1983	120	6	U-104847-MUM	346	0x0000770000000000	1983-05-30 00:00:00	MOSCOW DOC.FILM STUDIOS USSR	12	0	0	U-104847/1986	0	0	0	N	CULT .DENT. OF THE USSR.CON.GEN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443931	61	' WE SAGEGUARD THE EARTH FROM WAR'	1983	120	6	U-104848-MUM	0	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS	12	0	182	U/104848/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON GEN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443932	61	PLANS & REAL LIFEWE ARE BIULDING	1983	120	6	U-104849-MUM	0	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	187	U/104849/1983	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443933	44	TRL. OF KABZAA	1988	120	6	U-10485-MUM	0	0x00007E0B00000000	1988-05-06 00:00:00	VISHESH FILMS 	12	0	184	U/10485/1988	0	0	0	N	VISHESH FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443934	61	THE CONGRESS OF THE PARTY OF LENIN	1983	120	6	U-104850-MUM	0	0x0000770000000000	1983-05-30 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U-104850-1983-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CON. GEN 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443935	61	TRL. OF MOLLY AND LAWLESS JOHN	1983	120	6	U-104851-MUM	0	0x0000770100000000	1983-05-31 00:00:00	DENNIS DURNEY (USA)	12	0	184	U-104851-1983-MUM	0	0	0	N	M/S N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443936	61	TRL. OF 'ABSENT MINDED PROFESSOR'	1983	120	6	U-104852-MUM	0	0x0000770100000000	1983-05-31 00:00:00	BILL WALSH (USA)	12	0	184	U/104852/1976	0	0	0	N	20TH CENTURY FOX CORPN.(I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443937	61	WHY SEX EDUCAION	1983	120	6	U-104853-MUM	0	0x0000770100000000	1983-05-31 00:00:00	CLIMB FILMS	12	0	0	U/104853/1093	0	0	0	N	N. KHURANA, CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443938	44	TRL. OF RAASTE AUR RISHTE	1983	120	6	U-104854-MUM	0	0x0000770100000000	1983-05-31 00:00:00	HINA ART PRODUCTIONS, BOMBAY	12	0	184	U-104854-1983-MUM	0	0	0	N	HINA ART PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443939	61	SOVIET UKRAINE	1983	120	6	U-104855-MUM	0	0x0000770100000000	1983-05-31 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM  STUDIO	12	0	182	U/104855/1983	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSU. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443940	61	TRAILER OF FORCED VENGEANCE	1993	120	6	U-104856-MUM	0	0x0000854500000000	1993-05-30 00:00:00	JOHN B. BENNETT	12	0	184	U-104856-1983-MUM	0	0	0	N	METRO GOLDDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443941	61	TRL. OF LOVE CHILD 	1983	120	6	U-104857-MUM	0	0x0000770100000000	1983-05-31 00:00:00	PAUL MASLANSKY (USA)	12	0	184	U-104857-1983-MUM	0	0	0	N	WARNER BROS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443942	51	SHETKARYACHA MITRA 	1983	120	6	U-104858-MUM	0	0x0000770100000000	1983-05-31 00:00:00	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL 	12	0	185	U-104858-1983-MUM	0	0	0	N	M. P. NAIK, M/S. RAOUL FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443943	61	NATIONAL ART	1983	120	6	U-104859-MUM	0	0x0000770100000000	1983-05-31 00:00:00	LENINGRAD DOC. FILM STUDIOS USSR	12	0	182	U/104859/1983	0	0	0	N	CUTT. DEPT. OF THE USSR CON GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443944	61	METRO NEWS VOLUME HILL	1954	120	6	U-10486-MUM	0	0x00004D4F00000000	1954-03-10 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/10486/1954	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443945	59	CHALANAXHITRA NANDI BAHUMATHULA PRADHANAOTSAVAM	1983	120	6	U-104860-MUM	0	0x0000770100000000	1983-05-31 00:00:00	A.P. STATE FILM DEV. CORP. LTD	12	0	182	U/104860/1983	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443946	82	KANANDEVAN TEA	1988	120	6	U-10487-MUM	0	0x00007E0B00000000	1988-05-06 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	12	0	185	U-10487-1988-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443947	61	TRAILER OF 'LIONMAN II(THE WITCHQUEEN)	1988	120	6	U-10488-MUM	0	0x00007E0B00000000	1988-05-06 00:00:00	TRANSCONTINENTAL (USA) INDUSTRIES (AKMAN FILM)	12	0	184	U-10488-1988-MUM	0	0	0	N	A. P. CHAKRAVARTY, ASHA ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443948	61	MAPS FOR A CHANGING WORLD	1988	120	6	U-10489-MUM	0	0x00007E0B00000000	1988-05-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORP. (USA)	12	0	0	U-10489-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443949	61	GOOD LUCK, ED DUNCUN	1983	120	6	U-1049-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL SAFETY COUNCIL USA	12	0	187	U-1049-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443950	44	TRL. OF AAJ KE ANGAAREY	1988	120	6	U-10490-MUM	0	0x00007E0E00000000	1988-05-09 00:00:00	B. SUBHASH MOVIE UNIT	12	0	184	U/10490/1988	0	0	0	N	B. SUBHASH MOVIE UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443951	44	TRL. OF AAJ KA ANGAAREY	1988	120	6	U-10490-MUM.	0	0x00007E0E00000000	1988-05-09 00:00:00	B. SUBHASH MOVIE UNIT	12	0	184	U/10490/1988	0	0	0	N	B. SUBHASH MOVIE UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443952	61	TRL OF NO ESCAPE 	1954	120	6	U-10491-MUM	0	0x00004D4700000000	1954-03-02 00:00:00	MATHUGH PRODUCTIONS 	12	0	0	U/10491/1954	0	0	0	N	WESTERN INDIA THEATRES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443953	70	DIFFUSION	1954	120	6	U-10492-MUM	0	0x00004D4100000000	1954-02-24 00:00:00	ORTHO PHARMACEUTICAL CORP. NEW VERSEY (USA)	12	0	0	U/10492/1954	0	0	0	N	I.C.I. (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443954	58	SUPHALA	1988	120	6	U-10493-MUM	0	0x00007E0F00000000	1988-05-10 00:00:00	MR. NATESH DUDANI	12	0	0	U/10493/1988	0	0	0	N	MR. NARESH DUDANI, M/S SERIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443955	44	SNOW 	1988	120	6	U-10494-MUM	0	0x00007E0F00000000	1988-05-10 00:00:00	M/S FILMTECHS	12	0	185	U/10494/1988	0	0	0	N	M/S FILMTECHS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443956	173	SNOW 	1988	120	6	U-10494-MUM.	0	0x00007E0F00000000	1988-05-10 00:00:00	M/S FILMTECHS 7 GOT PATIL HILL 	12	0	185	U-10494-1988-MUM.filepart	0	0	0	N	M/S FILMTECHS 7 GOT PATIL HILL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443957	51	KONKANCHE VAIBHAV	1988	120	6	U-10495-MUM	0	0x00007E0F00000000	1988-05-10 00:00:00	BHARAT NERKAR	12	0	182	U-10495-1988-MUM	0	0	0	N	BHARAT NERKAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443958	44	TRL. OF ' DUKHDARD '	1988	120	6	U-10496-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	12	0	184	U/10496/1988	0	0	0	N	SURAJ KUMAR SHARMA, KUMAR SURAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443959	44	MUKTA CHAMAK	1988	120	6	U-10497-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	SOMENDRA BATRA, SAMPARK	12	0	185	U/10497/1988	0	0	0	N	SOMENDRA BATRA, SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443960	44	LIPTON RUBY TEA	1988	120	6	U-10498-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	LEGEND FILMS	12	0	185	U/10498/88	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443961	61	GARDEN	1988	120	6	U-10499-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	S & M PRODUCTIONS	12	0	185	U-10499-1988-MUM	0	0	0	N	S & M PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443962	51	MAHARASTRA NEWS NO. 389	1983	120	6	U-105-MUM	0	0x0000770E00000000	1983-06-13 00:00:00	DIR. GEN. OF INF & PUB. RELS GOVT. OF MAHARASTRA 	12	0	183	U/105/83	0	0	0	N	DIR. GEN. OF INF & PUB. RELS GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443963	51	MAHARASHTRA NEWS NO. 389	1983	120	6	U-105-MUM.	0	0x0000770E00000000	1983-06-13 00:00:00	DIR. GEN. OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	12	0	183	U/105/1983	0	0	0	N	DIR. GEN. OF INF. & PUB. RELS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443964	61	''ROAD CRAFT''	1983	120	6	U-1050-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/1050/1983	0	0	0	N	N . E . I . F . LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443965	61	USHA FANS	1988	120	6	U-10500-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	S. & M. PRODUCTIONS	12	0	185	U/10500/1988	0	0	0	N	S. & M. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443966	44	HARYANA SAMACHAR DARSHAN1988 NO.3	1988	120	6	U-10501-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	DIRECTOR PUBLIC RELATION GOVT OF HARYANA	12	0	183	U-10501-1988-MUM	0	0	0	N	DIRECTOR PUBLIC RELATION GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443967	83	TRAILER OF A BREED APAERT 	1988	120	6	U-10502-MUM	0	0x00007E1000000000	1988-05-11 00:00:00	HEMDALE FILM  CORP 	12	0	184	U-10502-1988-MUM	0	0	0	N	N.E.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443968	61	INDIAN NEWS REVIEW NO. 283	1940	120	6	U-10503-MUM	0	0x0000395D00000000	1940-03-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/10503/1940	0	0	0	N	INDIAN NEWS REVIEW NO. 183	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443969	44	TRAILER OF GHAR AAKHIR GHAR HAI 	2017	120	6	U-10504-MUM	0	0x0000A7C000000000	2017-07-30 00:00:00	RAJENDRA S. MAHELWAL 	12	0	0	U-10504-1988-MUM	0	0	0	N	RAJENDRA S. MAHELWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443970	44	CIBACA TOP WITH BRUSH 	1988	120	6	U-10505-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	DONS FILMS ,MR .NANDU THAKUR	12	0	185	U-10505-1988-MUM	0	0	0	N	DONS FILMS 2:34 FAMOUS LINE BLDG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443971	61	CROW FOR ALL SEASONS	1988	120	6	U-10506-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/10506/1988	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443972	61	KARUNA KI VIJAY	1988	120	6	U-10507-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	CHILDRENIS FILM SOCIETY	12	0	190	U-10507-1988-MUM	0	0	0	N	CHILDRENIS FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443973	44	555 WASHING POWDER	1988	120	6	U-10508-MUM	0	0x00007E1200000000	1988-05-13 00:00:00	OBEROI FILM	12	0	185	U-10508-1988-MUM	0	0	0	N	OBEROI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443974	61	APPOINTMENT IN HONDURAS	1954	120	6	U-10509-MUM	0	0x00004D5600000000	1954-03-17 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-10509-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443975	61	'' SAFETY ON THE MOVE ''	1983	120	6	U-1051-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL COAL BOARD	12	0	187	U/1051/1983	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443977	61	TRAILER OF DIDI DRIVES ME CRAZY 	1988	120	6	U-10511-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	WERNER MIETZNER & WOLF INTERNATIONAL BAUER FOR ATLAS	12	0	184	U-10511-1988-MUM	0	0	0	N	N.F.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443978	61	I.T.U.321 THE INTERNATIONAL 1 CONNECTION 	1988	120	6	U-10512-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	`VIDESH SANCHAR NIGAM LTD GOVT .OF INDIA ENTER INTERNATIONAL TELECOMMUNICATION UNION	12	0	182	U-10512-1988-MUM	0	0	0	N	VIDESH SANCHAR NIGAM LTD GOVT .OF INDIA ENTER INTERNATIONAL TELECOMMUNICATION UNION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443979	61	I T U 320 COMMUNICATION FAR ALL	1988	120	6	U-10513-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	INTERNATIONAL TELECOMMUNICATION UNION SWITZERLAND	12	0	182	U-10513-1988-MUM	0	0	0	N	VIDESH SANCHAR NIGAM LTD GOVT OF INDIA ENTERPRISES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443980	82	TASTEE PAPAD	1988	120	6	U-10514-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	S.S.OBEROI .,OBEROI FILM	12	0	185	U-10514-1988-MUM	0	0	0	N	S.S.OBEROI .,OBEROI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443981	61	FILM KEGEW NO3 1953 	1954	120	6	U-10515-MUM	0	0x00004D5700000000	1954-03-18 00:00:00	NOT READABLE	12	0	0	U-10515-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443982	61	GARP GLOBAL ATMOSPHAREIC RESEARCH PROGRAMME	1988	120	6	U-10516-MUM	0	0x00007E1500000000	1988-05-16 00:00:00	ORGANISATION GEVANA SWITZERLAND	12	0	0	U-10516-1988-MUM	0	0	0	N	DIRECTOR GENERAL OF METEBLOGY BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443983	61	AESOP'S HARE AND THE TORTOIES	1988	120	6	U-10517-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	0	190	U-10517-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443984	61	AN ANIMATED ATLAS OF THE WORLD	1988	120	6	U-10518-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	THE WALT DISNEY	12	0	0	U-10518-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443985	61	THE BIG BAD WOLF 	1988	120	6	U-10519-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY	12	0	190	U-10519-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443986	61	LOOK ALIVE	1983	120	6	U-1052-MUM	2	0x0000778C00000000	1983-10-17 00:00:00	FILMS AUSTRILIA	12	0	187	U-1052-1983-MUM	0	0	0	N	N.E.& L.F.LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443987	61	CHEMISTRY MATTERS	1988	120	6	U-10520-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	WALT DISNEY USA	12	0	0	U/10520/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443988	61	TRAILER OF STAKEOYT 	1988	120	6	U-10521-MUM	0	0x00007E1600000000	1988-05-17 00:00:00	KOUCHSTONE PICTURES DIVISION OF WALT DISNE PRODUCTION 	12	0	184	U-10521-1988-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443989	82	NEWS MAGAZINE NO 122	1988	120	6	U-10522-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-10522-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443990	44	BIRTHDAY FATHER	1988	120	6	U-10523-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	12	0	185	U-105231988-MUM	0	0	0	N	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443991	44	VAPORATES 	1988	120	6	U-10524-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	MRS.ROHINI DEVI.FAR VIDEO FILMS PVT.LTD.	12	0	185	U/10524/1988	0	0	0	N	MRS.ROHINI DEVI.FAR VIDEO FILMS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443992	44	CHATPAT	1989	120	6	U-10525-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	MR. ROHINI DEVI ,FAR VIDEO FILM PVT LTD	12	0	185	U-10525-1988-MUM	0	0	0	N	MR. ROHINI DEVI ,FAR VIDEO FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443993	43	MAHITI CHITRA NO 484	1988	120	6	U-10526-MUM	0	0x00007E1800000000	1988-05-19 00:00:00	DIRECTOR OF INFORMATION (FILMS ) GOVT OF GUJRAAT	12	0	183	U-10526-1988-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION (FILMS ) GOVT OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443994	43	HOUSE OF SUPPER STAR	1988	120	6	U-10527-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	LAXMI PICTURES	12	0	185	U-10527-1988-MUM	0	0	0	N	RANDEV BHADURI, LAXMI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443995	44	INKA KASOOR KAYA	1988	120	6	U-10528-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	S. Y. QUAIRASHI DEPT. OF MINISTRY & CHILD DEVELOPMENT OF HUMAN RESOURCE DEVELOPMENT 	12	0	182	U-10528-1988-MUM	0	0	0	N	S. Y. QUAIRASHI DEPT. OF MINISTRY & CHILD DEVELOPMENT OF HUMAN RESOURCE DEVELOPMENT 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443996	44	TRL. OF 'KABRASTAN'	1988	120	6	U-10529-MUM	0	0x00007E1900000000	1988-05-20 00:00:00	M. K. B. FILM COMBINE	12	0	184	U-10529-1988-MUM	0	0	0	N	M. K. B. FILM COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443997	42	THE HORLICKS INTERVIEW	1983	120	6	U-1053-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	CINEMATIX	12	0	185	U/1053/1983	0	0	0	N	MR. S. GHOSAL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443998	61	BRAVE PUK ( CARTOON )	1954	120	6	U-10530-MUM.	0	0x00004D5800000000	1954-03-19 00:00:00	SOYZMULTIFILM MOSCOW (USSR)	12	0	0	U-10530-1954-MUM	0	0	0	N	MITRA DISTRIBUTORS & HORNBIMAN CIRCLE , B  1 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
443999	61	TRAILER OF GUN BELT 	1954	120	6	U-10531-MUM	0	0x00004D5200000000	1954-03-13 00:00:00	A GLOBLA PRODUETON USA	12	0	0	U/10531/1954	0	0	0	N	WESTERN INDIA THEATERS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444000	61	TRAILER OF HONDO	1954	120	6	U-10532-MUM	0	0x00004D5800000000	1954-03-19 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-10532-1954-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444001	54	CHHOKRA	1988	120	6	U-10533-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	FILM MASK, JATINDDER SINGH	12	0	185	U-10533-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444002	61	THE HANDSHAKE OF CITIES	1988	120	6	U-10534-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	GEN ERAL TALLIN FILM STUDIOS (USSR)	12	0	0	U-10534-1988-MUM	0	0	0	N	CILTURAL DEPARTMENT J. S.S. R. CONSULATE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444003	61	CINDRELLA A LESSON IN COMPROMISE	1988	120	6	U-10535-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY USA	12	0	190	U-10535-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444004	61	DONALD'S NEPHEWS	1988	120	6	U-10536-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY (USA)	12	0	182	U-10536-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444005	61	THE COUNTRY COUSIN	1988	120	6	U-10537-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY (USA)	12	0	0	U-10537-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444006	61	FLASH THE TEENAGES	1988	120	6	U-10538-MUM	0	0x00007E1C00000000	1988-05-23 00:00:00	WALT DISNEY	12	0	0	U-10538-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444007	44	ADULT / GOSSIP 	1988	120	6	U-10539-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD. 	12	0	185	U-10539-1988-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444008	44	THE HORLICKS INTERVIEW 	1993	120	6	U-1054-MUM	0	0x000085D300000000	1993-10-19 00:00:00	CINEMATIX . 	12	0	185	U-1054-1983-MUM	0	0	0	N	MR. S. GHOSAL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444009	44	ADULT  LOWYER 	1998	120	6	U-10540-MUM	0	0x00008C6100000000	1998-05-24 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U-10540-1988-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444010	44	ADULTLAWYER LIBRARY	1988	120	6	U-10541-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAE VIDEO FILMS PVT. LTD.	12	0	185	U-10541-1988-MUM	0	0	0	N	MRS. ROHINI DEVI, FAE VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444011	44	ADULTGOSSIPWEDDING	1988	120	6	U-10542-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	12	0	185	U-10542-1988-MUM	0	0	0	N	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444012	44	HUNNIES VAPORETS	1988	120	6	U-10543-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	12	0	185	U-10543-1988-MUM	0	0	0	N	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444013	44	HUNNIES CHATNAT 	1988	120	6	U-10544-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD., 	12	0	185	U-10544-1988-MUM	0	0	0	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444014	44	SLEDGING VAPORTETSWEDDING GIRLHUIDE	1988	120	6	U-10545-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DEVI,. FAR VIDEO FILMS PVT. LTD.	12	0	185	U-10545-1988-MUM	0	0	0	N	MRS. ROHINI DEVI,. FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444015	44	PAINTING LAWYER ACTION GOSSIP	1988	120	6	U-10546-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS. ROHINI DDEVI FAR VIDEO FILMS PVT. LTD.	12	0	185	U-10546-1988-MUM	0	0	0	N	MRS. ROHINI DDEVI FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444016	44	WEDDING GIRL	1988	120	6	U-10547-MUM	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS ROHINI DEVI FA VIDEO FILMS PVT LTD	12	0	185	U-10547-1988-MUM	0	0	0	N	MRS ROHINI DEVI FA VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444017	61	PRONICPLES OF REFRIGERATION 	1954	120	6	U-10548-MUM	0	0x00004D5C00000000	1954-03-23 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U/10548/1954	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444018	44	NOT READABLE	1988	120	6	U-10548-MUM.	0	0x00007E1D00000000	1988-05-24 00:00:00	MRS ROHINI DEVI FAR VIDEO FILM PVT LTD 	12	0	185	U-10548-MUM.	0	0	0	N	MRS ROHINI DEVI FAR VIDEO FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444019	45	NIRODH	1988	120	6	U-10549-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	DURGA KHOTE PRDNS 3, KULKATTA HOUSE, CRPO. BOMBAY	12	0	182	U-10549-1988-MUM	0	0	0	N	DURGA KHOTE PRDNS 3, KULKATTA HOUSE, CRPO. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444020	44	TRL. OF  PUKAR	1983	120	6	U-1055-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	RAMESH BEHL.	12	0	184	U-1055-1983-MUM	0	0	0	N	ROSE MOVIES. ( BABA HOUSE TPS 3 RD BANDRA B50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444021	61	LIBRA SANITARY NAPKINS 	1988	120	6	U-10550-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	NOT READABLE	12	0	185	U-10550-1988-MUM	0	0	0	N	NOT READBALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444022	197	'APKE SHOE'	1988	120	6	U-10551-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	DINESH PAHWA, M/S. MONICA ARTS.	12	0	185	U-10551-1988-MUM	0	0	0	N	DINESH PAHWA, M/S. MONICA ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444023	61	WELCOME TO OUR WORLD 	1998	120	6	U-10552-MUM	0	0x00008C6200000000	1998-05-25 00:00:00	INDIAN NATIONAL GROUP OF INTERNATIONAL ASS CLATION OF BRIDGE AND STRUCTURAL ENGINEERS 	12	0	182	U-10552-1988-MUM	0	0	0	N	INDIAN NATIONAL GROUP OF INTERNATIONAL ASS CLATION OF BRIDGE AND STRUCTURAL ENGINEERS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444024	44	WEDDING STUDY	1988	120	6	U-10553-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	ROHINI DEVI	12	0	0	U/10553/1988	0	0	0	N	ROHINI DEVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444025	44	FATHER ACTION	1988	120	6	U-10554-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT LTD	12	0	185	U-10554-1988-MUM	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444026	61	TRL. OF ADVENTURES IN BABYSITTING	1988	120	6	U-10555-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY (USA)	12	0	184	U-10555-1988-MUM	0	0	0	N	BUENA VISTA INT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444027	61	DYNASTY 	1988	120	6	U-10556-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	CULTURAL DEPTT OF USSR CONSULATE GEORGIAN DOCUMENTARY POPULAR	12	0	182	U-10556-1988-MUM	0	0	0	N	CULTURAL DEPTT OF USSR CONSULATE GEORGIAN DOCUMENTARY POPULAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444028	61	HOW TO EXERCISE	1988	120	6	U-10557-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY USA	12	0	0	U/10557/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444029	61	ENERGY IN PHYSICS	1988	120	6	U-10558-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY (USA)	12	0	187	U-10558-198--MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444030	61	GETTING PHYSICAALY FIT	1988	120	6	U-10559-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY USA	12	0	187	U-10559-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444031	44	HARYANA SAMACHAR DARSHAN 1983 NO.10	1983	120	6	U-1056-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA CHANDIGARH.	12	0	183	U-1056-1983-MUM	0	0	0	N	R.K. SHARMA., C/O BOMBAY FILM LAB PVT. LTD., DADAR, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444032	61	FOODS AND FUN : A NUTRICION ADVERTURE 	1988	120	6	U-10560-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	WALT DISNEY 	12	0	190	U-10560-1988-MUM	0	0	0	N	PHOTOPHONE INDUSRTIES INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444033	44	TRL. OF 'AAKHRI ADALAT'	1988	120	6	U-10561-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	EAGLE FILMS.	12	0	184	U-10561-1988-MUM	0	0	0	N	EAGLE FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444034	51	MAHARASHTRA NEWS NO 427	1988	120	6	U-10562-MUM	0	0x00007E1E00000000	1988-05-25 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA 	12	0	183	U-10562-1988-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444035	44	TRL. OIF PESTANJI	1988	120	6	U-10563-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	N. F. D. C. LTD. 	12	0	184	U/10563/88	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444036	61	TRL. OF 'DON'S PARTY'	1988	120	6	U-10564-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	PHILLIP ADAMSGILM VICTORIA (AUSTRALIA)	12	0	184	U-10564-1988-MUM	0	0	0	N	INNOVISION COMMUNICATIONS.U6, VAISHALI, V.L. MEHTA RD., JUHU, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444037	44	CLOSE UP MUSIC HALL	1988	120	6	U-10565-MUM	0	0x00007E1F00000000	1988-05-26 00:00:00	MRS .ROHINI DEVI ,FAR VIDEO FILMS PVT LTD 	12	0	185	U-10565-1988-MUM	0	0	0	N	MRS .ROHINI DEVI ,FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444038	81	TRAILER OF BAIREE	1988	120	6	U-10566-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	JAIPAL SINGH ,TRIVENI FILM PVT LTD 	12	0	184	U-10566-1988-MUM	0	0	0	N	JAIPAL SINGH ,TRIVENI FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444039	61	FIT TO BE YOUR MUSCLES	1988	120	6	U-10567-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY USA	12	0	187	U-10567-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444040	61	HOW TO GET FIT	1988	120	6	U-10568-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY (USA)	12	0	187	U-10568-1988-MUM	0	0	0	N	PHOTOPHONE IDDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444041	61	FIRE CHIEF	1988	120	6	U-10569-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY USA	12	0	190	U-10569-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444042	44	PASAND APNI APNI KA TRAILER	1983	120	6	U-1057-MUM	87.78	0x0000778F00000000	1983-10-20 00:00:00	CINEYE FILMS, ARVIND CHEMBER ,3RD FLOOR, NATRAJ STUDIO COMPPOND ,ANDHERI, B	12	0	0	U/1057/1983	0	0	0	N	CINEYE FILMS, ARVIND CHEMBER ,3RD FLOOR, NATRAJ STUDIO COMPPOND ,ANDHERI, B	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444043	61	THE FOX AND THE HOUND : A LESSON IN BEING CAREFUT	1988	120	6	U-10570-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY	12	0	190	U/10570/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444044	61	LADY AND THE TRAMP: A LESSON IN SHARING ATTENTION	1988	120	6	U-10571-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	WALT DISNEY (USA)	12	0	190	U-10571-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444045	61	ROAD TO FRIENDSHIP	1988	120	6	U-10572-MUM	0	0x00007E2000000000	1988-05-27 00:00:00	FILMS DIVISION .,GOVT OF INDIA 	12	0	182	U-10572-1988-MUM	0	0	0	N	FILMS DIVISION .,GOVT OF INDIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444046	44	PARACHUTE CAREA HERITAGE OF BEAUTIFUL HAIR	1988	120	6	U-10573-MUM.	0	0x00007E2000000000	1988-05-27 00:00:00	CLINERAD COMMUNICATIONS 91A MITTAL TOWER. BOMBAY	12	0	0	U-10573-1988-MUM.filepart	0	0	0	Y	CLINERAD COMMUNICATIONS 91A MITTAL TOWER. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444047	51	LIPTON RUBY	1988	120	6	U-10574-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	LEGEND FILMS 	12	0	185	U-10574-1988-MUM	0	0	0	N	LEGEND FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444048	44	PASAND OIL 	1988	120	6	U-10575-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	MR. ROBERT JOHN PINTO FILMSELLQ	12	0	185	U-10575-1988-MUM	0	0	0	N	MR. ROBERT JOHN PINTO FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444049	61	SEIKO GALAXY... INFINITY 	1988	120	6	U-10576-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	KRSNA MOVIES PVT. LTD	12	0	0	U/10576/1988	0	0	0	N	KRSNA MOVIES PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444050	61	PECOS BILL	2017	120	6	U-10577-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	WALT DISNEY (USA)	12	0	0	U/10577/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444051	61	STEALTHY SCPURAGE	1988	120	6	U-10578-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	MEDIART FILMS PVT. LTD;	12	0	182	U/10578/1988	0	0	0	N	MEDIART FILMS PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444052	61	ONE HUNDRED AND ONE DAIMATIONS ALESSON IN SELF ASSERTION 	1988	120	6	U-10579-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISEY USA 	12	0	190	U/10579/88	0	0	0	N	PHOTOPHONE INDURSTES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444053	44	TAILER OF BABE DIL WALA 	1993	120	6	U-1058-MUM	0	0x000085D400000000	1993-10-20 00:00:00	BHANNI SONIE . 	12	0	184	U-1058-1993-MUM	0	0	0	N	BHANNI SONIE . 306 FAMOUS CINE BLDM MAHAIAZM, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444054	61	PHYSSIAL FITNESS 	1988	120	6	U-10580-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY USA 	12	0	187	U/10580/88`	0	0	0	N	PHONE PHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444055	61	FITNESS FOR LIVING'MEASURING	1988	120	6	U-10581-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY (USA)	12	0	0	U/10581/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444056	61	ONCE UPON A MOUSE	1988	120	6	U-10582-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY .(USA)	12	0	0	U/10582/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444057	61	MICKEY'S TRAILER 	1988	120	6	U-10583-MUM	89.31	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY .(USA)	12	0	184	U/10583/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444058	61	LEARNING WITH FILM AND VIDEO	1988	120	6	U-10584-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY (USA)	12	0	187	U/10584/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444059	61	THE LEGEND OF A SLEEPY HOLLOW	1988	120	6	U-10585-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY USA	12	0	190	U/10585/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444060	61	NEVER CRY WOLF	1988	120	6	U-10586-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	WALT DISNEY USA	12	0	182	U/10586/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444061	44	STUDY VANORETS	1988	120	6	U-10587-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI VIDEO FILMS PVT LTD	12	0	185	U/10587/1988	0	0	0	N	ROHINI DEVI FAR FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444062	44	ADULT LIKRARY	1988	120	6	U-10588-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	POHINI DEVI,FAR VIDEO FILMS PVT LTD	12	0	185	U/10588/1988	0	0	0	N	POHINI DEVI,FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444063	44	SLEDGING/CHATPAT	1988	120	6	U-10589-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/10589/1988	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444064	44	THIS IS YOUR INDIA 	1983	120	6	U-1059-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	RAMESH GOWADA	12	0	182	U/1059/1983	0	0	0	N	RAMESH GOWDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444065	44	WEDDING STUDY CHATPAT	1988	120	6	U-10590-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI, FAR VIDEIO FILMS PVT. LTD.	12	0	0	U/10590/1988	0	0	0	N	ROHINI DEVI, FAR VIDEIO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444066	44	GOSSIP ACTION 	1988	120	6	U-10591-MUM	28.5	0x00007E2300000000	1988-05-30 00:00:00	ROHIN DEVI :FAR VIDEO FILMS PVT.LTD.	12	0	0	U/10591/1988	0	0	0	N	ROHINI DEVI : FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444067	44	PAINTING GOSSIP	1988	120	6	U-10592-MUM	0	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	12	0	185	U/10592/1988	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444068	44	PAINTING GOSSIP ACTION	1988	120	6	U-10593-MUM	44.1	0x00007E2300000000	1988-05-30 00:00:00	ROHINI DEVI : FAR VIDEO FILMS PVT.LTD.	12	0	0	U/10593/1988	0	0	0	N	ROHINI DEVI : FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444069	44	LOBRARY/ACTION	1988	120	6	U-10594-MUM	0	0x00007E2400000000	1988-05-31 00:00:00	ROHINI DEVI; FAR VIDEO FILMS PVT. LTD;	12	0	185	U/10594/1988	0	0	0	N	ROHINI DEVI; FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444070	44	GOSSIP /WEDDING 	1988	120	6	U-10595-MUM	28.95	0x00007E2400000000	1988-05-31 00:00:00	ROHINIDEVI ,FAR VIDEO FILMS PVT.LTD.	12	0	0	U/10595/1988	0	0	0	N	ROHINIDEVI ,FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444071	106	SILVANCO CONFECTIONERIES	1988	120	6	U-10596-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	SATISH DUGGAL	12	0	185	U/10596/1988	0	0	0	N	SATISH DUGGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444072	44	PROMIS ZARA SA AAH	1988	120	6	U-10597-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	ELECTRA PRODUCTION 	12	0	185	U/10597/88	0	0	0	N	ELECTRA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444073	44	JOHNSON AND JOHNSON BABY CARE	1988	120	6	U-10598-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	12	0	185	U/10598/1988	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444074	44	SLEDGINGVAPORETS 	1988	120	6	U-10599-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	0	U/10599/1988	0	0	0	N	MRS. ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444075	61	' FUN MEANS GOLD SPOTTING I '	1983	120	6	U-106-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/106/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444076	61	POSTMAN OIL	1983	120	6	U-1060-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	VISHAL WORKSHOP 	12	0	185	U/1060/83	0	0	0	N	VISHAL WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444077	44	STUDY 	1988	120	6	U-10600-MUM	14.63	0x00007E2500000000	1988-06-01 00:00:00	MRS.ROHINI DEVI, FAR  VIDEO FILMS LTD.	12	0	0	U/10600/1988	0	0	0	N	MRS.ROHINI DEVI, FAR  VIDEO FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444078	44	ADULT	1988	120	6	U-10601-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	ROHINI DEVI FAR VIDEO FILM PVT. LTD. 	12	0	185	U/10601/88	0	0	0	N	ROHINI DEVI FAR VIDEO FILM PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444079	44	STUDY CHATPAT	1988	120	6	U-10602-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	MRS.ROHINI DEVI,FAR VIDEO FILMS PVT LTD	12	0	185	U/10602/1988	0	0	0	N	MRS.ROHINI DEVI,FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444080	44	CHARMS 	1988	120	6	U-10603-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	S.& M. PRODUCTIONS	12	0	0	U/10603/1988	0	0	0	N	S.& M. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444081	61	12TH A FIVE YEAR PLAN QUEST & INTIATIVES 	1988	120	6	U-10604-MUM	0	0x00007E0600000000	1988-05-01 00:00:00	NENINGARD POPUER (USSR) SICENCE FILM STUDIOS	12	0	0	U/10604/1988	0	0	0	N	CULTURAL DEPT. OF USSR   CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444082	61	THEY BECAME FRIENDS IN THE USSR	1988	120	6	U-10605-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	LENINGRAD FILM STUDIOS (USSR)	12	0	182	U/10605/1988	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444083	43	THE CENTRAL WRESTLING CLUB 70	1988	120	6	U-10606-MUM	0	0x00007E2600000000	1988-06-02 00:00:00	UZBEKISTA SCIENCE FILMS STUDIOS USSR	12	0	187	U/10606/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444084	61	CHILDREN LIKE TO DRAWCHILDREN WILL DRAW	1988	120	6	U-10607-MUM	0	0x00007E2600000000	1988-06-02 00:00:00	MOLDAVIAN FILM STDUDIOS (USSR)	12	0	0	U/10607/1988	0	0	0	N	CULTURAL DEPT. OF USSR GONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444085	61	JERO ON JERO:A BALINESE TRANCE SEANCE OBSERYED	1988	120	6	U-10608-MUM	0	0x00007E2600000000	1988-06-02 00:00:00	TIM & PAT ASCHE	12	0	182	U/10608/1988	0	0	0	N	INDIAN NATIONAL TRUST FOR ART AND EDUCATIONAL MERITAGE,71LODHI ESTATE.N.DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444086	44	TRL OF 'PREM SANDESH'	1988	120	6	U-10609-MUM	0	0x00007E2600000000	1988-06-02 00:00:00	KANPUR ENTERPRISES. C/O, ADHIKAR INTERNATIONAL, 3/4 FAMOUS, CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	184	U-10609-1988-MUM	0	0	0	N	KANPUR ENTERPRISES. C/O, ADHIKAR INTERNATIONAL, 3/4 FAMOUS, CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444087	43	TRL OF SAMPOORNA TEERTH YATRA	1983	120	6	U-1061-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	12	0	184	U/1061/1983	0	0	0	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444088	44	TRL. OF GHAR GHAR KI KAHANI	1988	120	6	U-10610-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	GLAAD PICTURES CORPORN	12	0	184	U/10610/1988	0	0	0	N	GLAAD PICTURES CORPORN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444089	61	UNCLE'S MARVEL MACHINE	1988	120	6	U-10611-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	R. L. MISTRY NATIONAL INSTITUTE OF DESIGN 	12	0	182	U/10611/1988	0	0	0	N	R. L. MISTRY NATIONAL INSTITUTE OF DESIGN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444090	44	POWER COMPAIGN	1988	120	6	U-10612-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	NEO FILMS	12	0	185	U/10612/1988	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444091	61	DIAGNOSIS OF LEPROSY	1988	120	6	U-10613-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	GANDHI MEMORIAL LEPROSY FOUNDATION	12	0	182	U/10613/1988	0	0	0	N	RUPADHVANI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444092	61	BRITANNIA GOOD DAY BISCUITS	1988	120	6	U-10614-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	M/S GENESIS FILM PROD.	12	0	185	U/10614/1988	0	0	0	N	M/S GENESIS FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444093	44	BHADTE KADAM  MAASIK DHARMA 	1988	120	6	U-10615-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	NATIONAL INSTITURE OF DESIGN	12	0	182	U/10615/1988	0	0	0	N	NATIONAL INSTITURE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444094	61	KWALITY ICECREAM THE ALL AGE FAVOURITE NO. 1 	1988	120	6	U-10616-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	M/S GENESIS FILM PRODUCTION PVT. LTD. 	12	0	185	U/10616/88	0	0	0	N	M/S GENESIS FILM PRODUCTION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444095	61	KWALITY ICECREAM THE ALL AGE FAVOURITE NO.2	1988	120	6	U-10617-MUM	0	0x00007E2A00000000	1988-06-06 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U/10617/1988	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444098	64	TRL. OF ''SAMPOORNA TEERTH YATRA''	1983	120	6	U-1062-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	12	0	184	U/1062/1983	0	0	0	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444099	61	A BALINESE TRANCE SEANCE	2017	120	6	U-10620-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	TIM AND PAT ASCHE INDONESIA	12	0	182	U/10620/88	0	0	0	N	INTACH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444100	44	JEEVAN CHAKRA	1988	120	6	U-10621-MUM	0	0x00007E2B00000000	1988-06-07 00:00:00	RAJDIP PRODUCTIONS	12	0	0	U-10621-1988-MUM	0	0	0	N	RAJDIP, RAJDIP PRODUCTIONS, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444101	64	TRL. OF 'BIRAH KI RAAT'	1988	120	6	U-10622-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	SAPANA PICTURES	12	0	0	U/10622/1988	0	0	0	N	SAPANA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444102	44	TRL. OF COMMANDO	1988	120	6	U-10623-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	M.R. PRODUCTIONS PVT. LTD	12	0	184	U/10623/1988	0	0	0	N	M.R. PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444103	44	UJWAL BHAVISHYA KI ORE FAIZABAD MANDAI	1988	120	6	U-10624-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONAS GOVT. OF . U.P. LUCKNOW	12	0	0	U/10624/1988	0	0	0	N	DHIRENDRA PANDE, INFORMATION PUBLIC RELATIONAS GOVT. OF . U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444104	44	UJJWAL BHAVISHYA KI ORE MEERUT MANDAL	1988	120	6	U-10625-MUM	295.35	0x00007E2C00000000	1988-06-08 00:00:00	DIREOPDA PANDE, INFORMATION PUBLIC RELATIONS GOVT.OF UP ,LUCKNOW	12	0	182	U/10625/1988	0	0	0	N	DIREOPDA PANDE, INFORMATION PUBLIC RELATIONS GOVT.OF UP ,LUCKNOW	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444105	43	KARMO DUSHKAL	1988	120	6	U-10626-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	B A P S PRODUCTION,AUDIO VISUAL DEPT ASHKER PURUSHOTTOM TEMPLE,NARAYAN CHOUK,OPP.DADAR CR STATION BOMBAY	12	0	182	U10626/1988	0	0	0	N	B A P S PRODUCTION,AUDIO VISUAL DEPT ASHKER PURUSHOTTOM TEMPLE,NARAYAN CHOUK,OPP.DADAR CR STATION BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444106	61	SAFAL REFINED GROUNDNUT OIL	1988	120	6	U-10627-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	JYOTI G THAKUR	12	0	185	U/10627/1988	0	0	0	N	JYOTI G THAKUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444107	58	CEMA BULBS & TUBES	1988	120	6	U-10628-MUM	0	0x00007E2C00000000	1988-06-08 00:00:00	NOT READABLE	12	0	0	U-10628-1988-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444108	61	TRL. OF FOR YOUR LOVE ONLY	1988	120	6	U-10629-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	ATLAS INTERNATIONAL (W. GERMANY)	12	0	184	U-10629-1988-MUM	0	0	0	N	N F D C LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444109	61	FLOOD IN GUJARAT	1983	120	6	U-1063-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	DIR. OF INFORMATION , GOVT. OF GUHARAT	12	0	182	U-1063-1983-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (F) GOPVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444110	61	SAFETY ON THE JOB: FIRST AID FOR ICCIDENTS 	1988	120	6	U-10630-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	AIMS MEDIA (USA)	12	0	0	U/10630/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444111	61	CATTLE HANDLING	1988	120	6	U-10631-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U/10631/1988	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444112	61	DEALING WITH PEOPLE 	1988	120	6	U-10632-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	M/S. SALENGER EDUCATIONAL MEDIA (USA)	12	0	182	U-10632-1988-MUM	0	0	0	N	M/S. AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444113	61	NONVERBAL COMMUNICATION 	1988	120	6	U-10633-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	M/S SALENGAR EDUCATION MEDIA USA	12	0	182	U/10633/88	0	0	0	N	M/S AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444114	61	TAMING MIGHT BRAHAMPUTRA 	1988	120	6	U-10634-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	M/S AVIGAA CHITRA BOMBAY26	12	0	185	U/10634/88	0	0	0	N	M/S AVIGAA CHITRA BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444115	44	UJJWAL BHAVISHYA KI ORE JHANSI MANDAL	1988	120	6	U-10635-MUM	0	0x00007E2D00000000	1988-06-09 00:00:00	DHIRENDRA PANDE DIRECTIOR OF INFORMATION GOVT. OF UP (LUCKNOW)	12	0	182	U-10635-1988-MUM	0	0	0	N	DHIRENDRA PANDE DIRECTIOR OF INFORMATION GOVT. OF UP (LUCKNOW)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444116	44	UJJWAL BHAVISHYA KI ORE AGRA MANDAL	1988	120	6	U-10636-MUM	296.27	0x00007E2D00000000	1988-06-09 00:00:00	DHIRENDRA PANDE ,DIRECTOR OF INFORMATION, GOVT.OF LUKNOW	12	0	182	U/10636/1988	0	0	0	N	DHIRENDRA PANDE ,DIRECTOR OF INFORMATION, GOVT.OF LUKNOW	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444117	51	TRAILER OF CHANGU MANGU 	1988	120	6	U-10637-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	BIPIN WARTY	12	0	184	U-10637-1988-MUM	0	0	0	N	BIPIN WARTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444118	61	THE PIED PIPER	1988	120	6	U-10638-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY (USA)	12	0	190	U-10638-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444119	61	UP A TREE	1988	120	6	U-10639-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY USA	12	0	190	U/10639/88	0	0	0	N	PHOTOPHONE INDUSTRISES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444120	44	NATURE CARE FOR YOUR HAIR	1983	120	6	U-1064-MUM	30.48	0x0000778F00000000	1983-10-20 00:00:00	M/S.CAPRICON FILMS,SEA NYMPH , A.B. NAIR RD.,BOMBAY	12	0	0	U/1064/1983	0	0	0	N	M/S.CAPRICON FILMS,SEA NYMPH , A.B. NAIR RD.,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444121	61	STORMS	1988	120	6	U-10640-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY (USA)	12	0	187	U/10640/1988	0	0	0	N	PHOTOPHONE INDUSTIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444122	61	THREE FOR BREAKFAST	1988	120	6	U-10641-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY USA	12	0	190	U/10641/1988	0	0	0	N	WALT DISNEY USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444123	61	TRON 	1988	120	6	U-10642-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY  (USA)	12	0	0	U/10642/1988	0	0	0	N	PHOTOPHONE INDUSTIRES INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444124	61	PINNOCHIO: A LESSON IN HONESTY	1988	120	6	U-10643-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY USA	12	0	190	U-10643-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444125	61	THE TRUTH ABOUT MOTHER GOOSE 	1988	120	6	U-10644-MUM	0	0x00007E2E00000000	1988-06-10 00:00:00	WALT DISNEY (USA)	12	0	190	U-10644-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444126	61	MAAZA MANGO II	1988	120	6	U-10645-MUM	0	0x00007E3200000000	1988-06-14 00:00:00	M/S. DELTA FILM PRODUCTIONS. 305, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	185	U-10645-1988-MUM	0	0	0	N	M/S. DELTA FILM PRODUCTIONS. 305, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444127	61	USING SIMPLE MACHINES	1988	120	6	U-10646-MUM	0	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/10646/1988	0	0	0	N	PHOTOPHNE INDUSTRIES INDIA LTD.D	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444128	61	THE WALT DISNEY STORY	1988	120	6	U-10647-MUM	0	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY USA	12	0	187	U-10647-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444129	61	WHAT OS FOTMESS EXERCOISE 	1988	120	6	U-10648-MUM	0	0x00007E3200000000	1988-06-14 00:00:00	WALT DISNEY USA	12	0	187	U/10648/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444130	61	WHAT IS PHYSICAL FITNESS	1988	120	6	U-10649-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY (USA)	12	0	187	U/10649/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444131	43	MAHITICHITRA NO.400	1983	120	6	U-1065-MUM	0	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/1065/1983	0	0	0	N	ASSTT DIR OF INFORAMTION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444132	61	WHY BE PHYSICALLY FIT 	1988	120	6	U-10650-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY (USA)	12	0	187	U-10650-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444133	61	WHY EXERCISE	1988	120	6	U-10651-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY USA	12	0	187	U/10651/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444134	61	WINNIE THE POOH DISCOVERS THE SEASONS	1988	120	6	U-10652-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	WALT DISNEY (USA)	12	0	187	U-10652-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444135	61	THE KALIA BHOMRA BRIDGE 	1988	120	6	U-10653-MUM	0	0x00007E3300000000	1988-06-15 00:00:00	 NOT READABLE 	12	0	175	U-10653-1988-MUM	0	0	0	N	 NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444136	61	NEWS MAGAZINE 125	1988	120	6	U-10654-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-10654-1988-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444137	44	UJJWAL BHAVISHYAKI ORE MORACABAD MANDAL	1988	120	6	U-10655-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	0	182	U-10655-1988-MUM	0	0	0	N	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444138	44	UJJWAL BHAISHYA KI ORE BAREILLY MANDAL 	1988	120	6	U-10656-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	12	0	182	U/10656/88	0	0	0	N	DHIRENDRA PANDE DIRECTOR OF INFORMATION GOVT. OF U. P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444139	44	TRL. OF MAHAVEERA	1988	120	6	U-10657-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	RATAN MOHAN, K. S. ENTERPRISES	12	0	184	U/10657/1988	0	0	0	N	RATAN MOHAN, K. S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444140	51	TELBIYA	1988	120	6	U-10658-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	NOT READABLE	12	0	182	U-10658-1988-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444141	61	TRAILER OF OUTRAGEOUS FORTUNE	1988	120	6	U-10659-MUM	0	0x00007E3400000000	1988-06-16 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRDUCTION USA	12	0	184	U-10659-1988-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444142	208	MAHARASHTRA NEWS NO 392	1983	120	6	U-1066-MUM	0	0x0000779000000000	1983-10-21 00:00:00	DIR GEN OF INFORMATION &PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	183	U-1066-1983-MUM	0	0	0	N	DIR GEN OF INFORMATION &PUBLIC RELATION GOVT OF MAHARASHTRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444143	59	ETA COCONUT OIL	1988	120	6	U-10660-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	PRIYANKA PRODUCTIONS	12	0	185	U/10660/1988	0	0	0	N	PRIYANKA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444144	61	YELLOWSTONE CUBS	1988	120	6	U-10661-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	WALT DISNEY (USA)	12	0	190	U-10661-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444145	61	WRITING PLAIN AND FANCY	1988	120	6	U-10662-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	WALT DISNEY (USA)	12	0	182	U-10662-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444146	44	VIJAY SEEDS	1988	120	6	U-10663-MUM	0	0x00007E3500000000	1988-06-17 00:00:00	MRS. SANDHYA NARENDRA MUNDADA.	12	0	185	U/10663/1988	0	0	0	N	MRS. SANDHYA NARENDRA MUNDADA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444147	61	TRL OF DELIVERY BOYS	1988	120	6	U-10664-MUM	0	0x00007E3800000000	1988-06-20 00:00:00	NOT READABLE	12	0	0	U-10664-1988-MUM	0	0	0	N	PRAMOD MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444148	61	TRL OF DIRETY DANCING	1988	120	6	U-10665-MUM	0	0x00007E3800000000	1988-06-20 00:00:00	LIMDA GOTTLEB USA	12	0	0	U-10665-1988-MUM	0	0	0	N	M/S DUM FILNM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444149	59	A FARMER'S DREAM (VOKA RAITU YOKKA KALA)	1988	120	6	U-10666-MUM	0	0x00007E3E00000000	1988-06-26 00:00:00	ISSAR FILMS (NOT READABLE)	12	0	185	U-10666-1988-MUM	0	0	0	N	ISSAR FILMS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444150	45	'ZINDAGAI BHAR ASANI'	1988	120	6	U-10667-MUM	0	0x00007E3800000000	1988-06-20 00:00:00	FILM DIVISION GOVERMENT. OF INDIA.	12	0	182	U-10667-1988-MUM	0	0	0	N	FILM DIVISION GOVERMENT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444151	59	ZINDAGI BHAR ASANI	1988	120	6	U-10668-MUM	0	0x00007E3800000000	1988-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/10668/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444152	41	ZINDAGI BHAR AASANI (PACKAGE FILM) 	1988	120	6	U-10669-MUM	0	0x00007E3800000000	1988-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10669/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444153	44	MADHYA PRADESH SMACHAR DARSHAN 46	1983	120	6	U-1067-MUM	0	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT OF M P	12	0	183	U-1067-1983-MUM	0	0	0	N	DIRECTOR INFORMATION AND PUBLICITY GOVT OF M P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444154	44	CHETU	1988	120	6	U-10670-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	PREM KAPOOR MANOHAR KRISHNA PRODUCTIONS	12	0	182	U-10670-1988-MUM	0	0	0	N	PREM KAPOOR 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444155	61	ROGERS 	1988	120	6	U-10671-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	R SUDESH LYER,MAGNAM MOVIES	12	0	185	U/10671/1988	0	0	0	N	R SUDESH LYER,MAGNAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444156	44	BREZE SOAP	1988	120	6	U-10672-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	12	0	185	U-10672-1988-MUM	0	0	0	N	MRS ROHINI DEVI FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444157	61	LEADING EDGE 	1988	120	6	U-10673-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	SANDVIK ASIA LTD. (SWEDEN)	12	0	182	U-10673-1988-MUM	0	0	0	N	SANDVIK ASIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444158	61	P + 	1988	120	6	U-10674-MUM	0	0x00007E3900000000	1988-06-21 00:00:00	SANDVIK AB(SWEDEN) COROMANT	12	0	182	U-10674-1988-MUM	0	0	0	N	SANDVIK ASIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444159	42	ZINDAGI BHAR AASANI 	1988	120	6	U-10675-MUM	302	0x00007E3A00000000	1988-06-22 00:00:00	FD GOVT.OF INDIA	12	0	182	U-10675/1988	0	0	0	N	FD GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444160	53	ZINDAGI BHAR AASAMI (PACKAGE FILM)	1988	120	6	U-10676-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FD. GOVT. OF INDIA	12	0	182	U/10676/1988	0	0	0	N	FD. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444161	49	ZINDAGI BHAR AASANI 	1988	120	6	U-10677-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FD GOVT.OF INDIA	12	0	182	U/10677/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444162	51	ZINDAGI BHAR AASANI (PACKAGEFILM)	1988	120	6	U-10678-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/10678/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444163	60	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10679-MUM	0	0x00007E3A00000000	1988-06-22 00:00:00	FD, GOVT. OF INDIA	12	0	182	U/10679/1988	0	0	0	N	FD, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444164	43	LOK ADALAT	1983	120	6	U-1068-MUM	0	0x0000779000000000	1983-10-21 00:00:00	DIRECTOR OF INFORMATION. GOVT. OF GUJRAT	12	0	182	U-1068-1983-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFOR. GOVT. OF GUJRAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444165	58	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-10680-MUM	266	0x00007E3A00000000	1988-06-22 00:00:00	FD.GOVT.OF INDIA	12	0	0	U/10680/1983	0	0	0	N	FD.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444166	43	ZINDAGI BHAR AASANI	1988	120	6	U-10681-MUM	0	0x00007E3B00000000	1988-06-23 00:00:00	F.D. GOVT. OF INDIA	12	0	0	U/1068/1988-MUM	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444167	54	ZINDAGI BHAR AASANI	1988	120	6	U-10682-MUM	0	0x00007E3B00000000	1988-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/10682/1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444168	61	NOT READABLE	1954	120	6	U-10683-MUM	0	0x00004D7100000000	1954-04-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-10683-1954-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444169	61	NEWS MAGAZINE NO. 125	1988	120	6	U-10684-MUM	0	0x00007E3B00000000	1988-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-10684-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444170	208	MAHARASHTRA NEWS NO. 428	1988	120	6	U-10685-MUM	0	0x00007E3B00000000	1988-06-23 00:00:00	GOVT. OF MAHARASHTRA,	12	0	175	U-10685-1988-MUM	0	0	0	N	GOVT. OF MAHARASHTRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444171	61	NOT READABLE	1954	120	6	U-10686-MUM	0	0x00004D7200000000	1954-04-14 00:00:00	NOT READABLE	12	0	0	U-10686-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444172	61	NOT READABLE	1954	120	6	U-10687-MUM	0	0x00004D7200000000	1954-04-14 00:00:00	NOT READABLE	12	0	0	U-10687-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444173	44	TRL OF HAMARA KHANDAN	1988	120	6	U-10688-MUM	87.32	0x00007E3C00000000	1988-06-24 00:00:00	TAHIR HUSAIN KHAN	12	0	184	U/10688/1988	0	0	0	N	TAHIR HUSAIN ENTEPISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444174	61	CATS KIN	1988	120	6	U-10689-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-10689-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444175	61	CATS KIN	1988	120	6	U-10689-MUM.	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-10689-1988-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444176	61	MINERAL EXPORATUION	1983	120	6	U-1069-MUM	0	0x0000779000000000	1983-10-21 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	188	U/1069/83	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444177	61	SALUTE TO THE SERENGETI	1998	120	6	U-10690-MUM	0	0x00008C8400000000	1998-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/10690	0	0	0	N	N . E . & . F . LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444178	61	LOW LEVEL ATTACK	1988	120	6	U-10691-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/10691/1988	0	0	0	N	N . E . & . I . FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444179	61	THE SAND BARRIER	1988	120	6	U-10692-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION UK	12	0	182	U/10692/1988	0	0	0	N	N.E.& I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444180	61	FAIR SHARES FOR ALL	1988	120	6	U-10693-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/10693/1988	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444181	61	NEVER BUILT TO FLY	1988	120	6	U-10694-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/10694/1988	0	0	0	N	N . E . & . I . FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444182	61	HOW DO THEY KNOW	1988	120	6	U-10695-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/10695/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444183	61	A CLASH OF STRIPES 	1988	120	6	U-10696-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-10696-1988-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444184	61	AFTER THE HARVEST	1988	120	6	U-10697-MUM	220	0x00007E4000000000	1988-06-28 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	0	U/10697/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444185	61	THE LAND OF RYAZAM	1988	120	6	U-10698-MUM	0	0x00007E4000000000	1988-06-28 00:00:00	LENINGRAD DOCMENTARY FILM STUDIOS (USSR)	12	0	182	U/10698/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444186	44	LTS JAYA PRADA 	1988	120	6	U-10699-MUM	0	0x00007E4100000000	1988-06-29 00:00:00	B R ADS	12	0	185	U/10699/1988	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444187	61	THE PRISONER OF SHARK ISLAND	1953	120	6	U-107-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	20TH CENTURY FOX FILM CORPN	12	0	0	U/107/1953	0	0	0	N	20TH CENTURY FOX CAOPN (INDIA) LTD	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444188	61	EXPLORING THE 3RD POLE 	1983	120	6	U-1070-MUM	0	0x0000779000000000	1983-10-21 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/1070/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444189	61	NEWS MAGAZINE NO.216	1988	120	6	U-10700-MUM	494	0x00007E4100000000	1988-06-29 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	183	U/10700	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444190	61	TRAILER OF MASSACRE RIVER  	1954	120	6	U-10701-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	ALLIED ARTISTS PRODUCTIONS (USA)	12	0	0	U-10701-1954-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444192	61	DOG POUNDED	1954	120	6	U-10703-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	188	U-10703-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444193	61	NOT READABLE	1954	120	6	U-10704-MUM	0	0x00004D5D00000000	1954-03-24 00:00:00	NOT READABLE	12	0	0	U-10704-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444194	61	NO BARKING 	1954	120	6	U-10705-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS. PICTURES INC. 	12	0	0	U-10705-1954-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURE INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444195	61	NOT READABLE 	1954	120	6	U-10706-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	NOT READABLE	12	0	0	U-10706-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444196	61	NOT READABLE 	1954	120	6	U-10707-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	NOT READABLE	12	0	0	U-10707-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444197	61	TRAILER OF THE COMMAND	1954	120	6	U-10708-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-10708-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444198	70	BREEDING BETTER DAIRY CATTLE	1954	120	6	U-10709-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	NOT READABLE	12	0	0	U-10709-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444199	54	TRL OF RESHMA	1983	120	6	U-1071-MUM	0	0x0000779100000000	1983-10-22 00:00:00	JANAK RAJ SHARMA	12	0	184	U/1071/1983	0	0	0	N	PREM KUMAR SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444200	44	TRAILER OF AAR PAAR	1954	120	6	U-10710-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	GURU DATT, INDIA	12	0	0	U-10710-1954-MUM	0	0	0	N	GURU  DUTT PRODUCTIONS. 147 HAMAN CINE BLDG., B11	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444201	44	KASTURI	1954	120	6	U-10711-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	SARGAM PICTURES ,C/O  SWATI CINEAS, MAHEK CHWAK B4, INDIA	12	0	0	U-10711-1954-MUM	0	0	0	N	SARGAM PICTURES ,C/O  SWATI CINEAS, MAHEK CHWAK B4	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444202	81	TRAILER OF BRAVE MEN	1954	120	6	U-10712-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	MOSFILM STUDIOS., U.S.S.R	12	0	184	U-10712-1954-MUM	0	0	0	N	THE SOVIET FILM DISTRIBUTORS 28 APOLLO STOB1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444203	61	METRO NEWS VOL : 416	1954	120	6	U-10713-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10713-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444204	61	INDIAN NEWS REVIEW NO. 287 (SPECIAL)	1954	120	6	U-10714-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-10714-1954-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444205	44	TRAILER OF AULAD	1954	120	6	U-10715-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	KULDIP SEHGAL	12	0	184	U-10715-1954-MUM	0	0	0	N	KULDI PICTURES TD. WEST VIEW ANDHERI BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444206	61	NOT READABLE 	1954	120	6	U-10716-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NOT READABLE	12	0	0	U-10716-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444207	61	GET A GRIP ON YOURSELF (P.E.)	1954	120	6	U-10717-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U-10717-1954-MUM	0	0	0	N	THE SAFETY FIRST. ASSOCIATION OF INDIA.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444208	61	NOT READABLE 	1954	120	6	U-10718-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NOT READABLE	12	0	0	U-10718-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444209	61	TWO STEPS TO SAFETY	1954	120	6	U-10719-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U-10719-1954-MUM	0	0	0	N	THE SAFETY FIRSH AMOELATIONS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444210	44	TRL OF FARISHTA	1983	120	6	U-1072-MUM	0	0x0000779100000000	1983-10-22 00:00:00	QUICK ACTION	12	0	184	U/1072/1983	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444211	61	DECIDE TO BE SAFE	1954	120	6	U-10720-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-10720-1954-MUM	0	0	0	N	THE SAFETY FIRST ASSOCIATION OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444212	61	SQUIRREL CAGE ROTOR PRINCIPLES 	1954	120	6	U-10721-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OFF PRODUCTION (USA)	12	0	0	U-10721-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444213	61	ROTATING MAGNETIC FIELDS 	1954	120	6	U-10722-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-10722-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444214	61	PRINCIPLES OF CORPORATION  THE GENERATOR REGULATOR 	1954	120	6	U-10723-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY (USA)	12	0	0	U-10723-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS OF 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444215	61	A DREAM & A MEMORY	1954	120	6	U-10724-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	AMERICAN PRESIDENT LINES (USA)	12	0	0	U-10724-1954-MUM	0	0	0	N	FORBES FORBES COMPBELL & CO. LTD., FORBES BLDG., HOME ST. B1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444216	61	HIS EXCELLENCY JAWAHARLAL NEHRU PRIME MINISTER OF INDIA VISITS UNITED STATES 	1954	120	6	U-10725-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	USIS (USA)	12	0	0	U-10725-1954-MUM	0	0	0	N	UNITED STATES INFOMATION SERVICE THE INTERNATIONAL 16 QUEENI RD. B1	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444217	61	PRINCIPLES OF GAS FILLED TUBES	1954	120	6	U-10726-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-10726-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444218	61	DIRECT CURRENT CONTROLLERS	1954	120	6	U-10727-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-10727-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444219	61	RADIO RECEIVERS : PRINCIPLES OF RADIO RECEIVERS 	1954	120	6	U-10728-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U S ARMY	12	0	0	U-10728-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444220	61	ROAD REPAIR & MAINTENANCE	1954	120	6	U-10729-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U.S. ARMY (USA)	12	0	0	U-10729-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444221	44	SANT RAVIDAAS KI AMAR KAHAANI KA TRAILER 	1983	120	6	U-1073-MUM	0	0x0000779100000000	1983-10-22 00:00:00	NOT READABLE	12	0	184	U-1073-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444222	61	ROAD EXPEDIENTS 	1954	120	6	U-10730-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U. S.A ARMY (USA)	12	0	0	U-10730-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444223	70	SOIL, CEMENT SURFACE	1954	120	6	U-10731-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	U. S. ARMY (USA)	12	0	0	U-10731-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444224	61	NOT READABLE 	1954	120	6	U-10732-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NOT READABLE	12	0	0	U-10732-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444225	44	JAN SWASTHYA SUDHAR	1954	120	6	U-10733-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	SHOREY FILMS DOCUMENTARY DIVISION 	12	0	0	U-10733-1954-MUM	0	0	0	N	SHOREY FILMS DOCUMENTARY DIVISION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444226	44	NOT READABLE 	1954	120	6	U-10734-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NOT READABLE	12	0	0	U-10734-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444227	61	NOT READABLE 	1954	120	6	U-10735-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	NOT READABLE	12	0	0	U-10735-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444228	61	THE BASIC PRINCIPLES OF LUBRICANTS 	1954	120	6	U-10736-MUM	0	0x00004D7700000000	1954-04-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	0	0	U-10736-1954-MUM	0	0	0	N	STANDARD VACUUM OIL CO. J. TATA ROAD B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444229	61	NEW TRAILER OF BAND WAGON	1954	120	6	U-10737-MUM	0	0x00004D7800000000	1954-04-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10737-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444230	54	TRAILER OF SHAH JI	1954	120	6	U-10738-MUM	0	0x00004D7800000000	1954-04-20 00:00:00	NOT READABLE	12	0	0	U-10738-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444231	61	THE BOY FROM OKLAHOMA 	1954	120	6	U-10739-MUM	0	0x00004D7800000000	1954-04-20 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-10739-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444232	61	THUMPS UP CRICKET SOUVENIERS	1983	120	6	U-1074-MUM	0	0x0000779100000000	1983-10-22 00:00:00	THE FAR PRODUCTION CO. ROCKSIDE ARTS, 112, WALKESHWAR ROAD, MALABAR HILL, BOMBAY6	12	0	185	U-1074-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO. ROCKSIDE ARTS, 112, WALKESHWAR ROAD, MALABAR HILL, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444233	61	INDIAN NEWS REVIEW NO. 288	1954	120	6	U-10740-MUM	0	0x00004D7900000000	1954-04-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-10740-1954-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444234	61	BHARAT NATAYAM 	1954	120	6	U-10741-MUM	0	0x00004D7900000000	1954-04-21 00:00:00	FILMS DIVISION. GOVT OF  INDIA	12	0	0	U-10741-1954-MUM	0	0	0	N	FILMS DIVISION. GOVT OF  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444235	61	BRITISH MOVIETONE NEWS NO. 1297	1954	120	6	U-10742-MUM	0	0x00004D7900000000	1954-04-21 00:00:00	BRITISH MOVIETONE LTD. (USA)	12	0	0	U-10742-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444236	61	NOT READABLE 	1954	120	6	U-10743-MUM	0	0x00004D7A00000000	1954-04-22 00:00:00	NOT READABLE	12	0	0	U-10743-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444237	61	METRO NEWS VOL : 417	1954	120	6	U-10744-MUM	0	0x00004D7A00000000	1954-04-22 00:00:00	METRO GOLDWYN MAYER, (USA)	12	0	0	U-10744-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444238	61	NOT READABLE	1954	120	6	U-10745-MUM	0	0x00004D6500000000	1954-04-01 00:00:00	NOT READABLE	12	0	0	U-10745-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444239	61	PARDON MY BACK FIRE3D	1954	120	6	U-10746-MUM	0	0x00004D7B00000000	1954-04-23 00:00:00	COLUMBIA PICTURES CORPN	12	0	0	U-10746-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444240	61	MOLOILGAS ECONOMY RUN	1954	120	6	U-10747-MUM	0	0x00004D7B00000000	1954-04-23 00:00:00	CATE ME GLOVE (U.S.A)	12	0	0	U-10747-1954-MUM	0	0	0	N	STANDARD VACCUM QILCO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444241	61	SURPRISING SUZIE	1954	120	6	U-10748-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-10748-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444242	61	HIS MAHESTY O'KEEFE	1954	120	6	U-10749-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U-10749-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444243	61	TRAILER NEVER SAY NEVER AGAIN	1983	120	6	U-1075-MUM	0	0x0000779100000000	1983-10-22 00:00:00	JACK SCHWARTZMAN	12	0	184	U-1075-1983-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPO 1316 ROAD 208 NATIONAL POINT B01	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444244	61	HALF A HERE	1954	120	6	U-10750-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10750-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444245	61	TRAILER FO HALY A HERO	1954	120	6	U-10751-MUM	0	0x00004D7900000000	1954-04-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/10751/1954	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444246	61	DRAG A LONG DROOPY 	1954	120	6	U-10752-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	188	U-10752-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444247	61	NOT READABLE 	1954	120	6	U-10753-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	NOT READABLE	12	0	0	U-10753-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444248	44	TRAILER OF FERRY 	1954	120	6	U-10754-MUM	0	0x00004D7C00000000	1954-04-24 00:00:00	NOT READABLE	12	0	0	U-10754-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444249	61	LAND LORDING 	1954	120	6	U-10755-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDEGN MAYER , USA 	12	0	0	U-10755-1954-MUM	0	0	0	N	METRO GOLDEGN MAYER INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444250	61	HOMIC PHYSICS PART2	1954	120	6	U-10756-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	GAUMONT BRITISH INSTRUCTIONAL (UK)	12	0	0	U-10756-1954-MUM	0	0	0	N	THE BRITISH COUNSIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444251	61	THE LONG FIGHT 	1954	120	6	U-10757-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	ROYANT FILMS (U.K)	12	0	0	U-10757-1954-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444252	61	ROYAL DESTING 	1954	120	6	U-10758-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	BRITISH NEWS (U.K)	12	0	0	U-10758-1954-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444253	61	NOT READABLE 	1954	120	6	U-10759-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	NOT READABLE	12	0	0	U-10759-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444254	61	THE YEAR OF THE DEER 	1993	120	6	U-1076-MUM	27700.3	0x000085D600000000	1993-10-22 00:00:00	B.B.C. (UK)	12	0	182	U-1076-1993-MUM	0	0	0	N	N.E.& I.F. LTD . 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444256	61	ARCHITECTURE OF THE UNIVERSITY OF CALIFORNIA (P.E) 	1954	120	6	U-10761-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	COL. H. BARMES	12	0	0	U-10761-1954-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444257	61	IMPOSSIBLE POSSUM (CARTOON)	1954	120	6	U-10762-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10762-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444258	61	LOOKING AT LISBON 	1954	120	6	U-10763-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10763-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444259	61	NOT READABLE 	1954	120	6	U-10764-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	NOT READABLE	12	0	0	U-10764-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444260	61	COOPERATIVE BEE KEEPERS	1954	120	6	U-10765-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	FILMS SECTION DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-10765-1954-MUM	0	0	0	N	FILMS OFFICER, DIREETOVTOTATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444261	44	TRAILER OF SHART	1954	120	6	U-10766-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	M/S FILMDIVISION LTD.	12	0	184	U-10766-1954-MUM	0	0	0	N	M/S FILMDIVISION LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444262	61	CANVAS BACK DUCK(CARTOON)	1954	120	6	U-10767-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	WALT DISNEY (USA)	12	0	0	U-10767-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444263	61	NOT READABLE	1954	120	6	U-10768-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	NOT READABLE	12	0	0	U-10768-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444264	61	NOT READABLE 	1954	120	6	U-10769-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	NOT READABLE	12	0	0	U-10769-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444265	61	OPEN THE DOOR	1983	120	6	U-1077-MUM	0	0x0000779100000000	1983-10-22 00:00:00	CALLY CURTIS CO. (UISA)	12	0	0	U-1077-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444266	61	OIL REFINERY	1954	120	6	U-10770-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	SHELL FILM UNIT (UK)	12	0	182	U-10770-1954-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION CO. OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444267	61	NOT READABLE 	1954	120	6	U-10771-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	NOT READABLE	12	0	0	U-10771-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444268	61	UP IN DAIRYS PENTHOUSE	1954	120	6	U-10772-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	COLUMBIA PICTURES CORP. 	12	0	0	U-10772-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444269	61	BAD FOR EACH OTHER 	1954	120	6	U-10773-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U-10773-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444270	61	GLORIOUS SEAS GLORIOUS LAKE BAIKAL	1954	120	6	U-10774-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE	12	0	0	U-10774-1954-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF THE USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444271	61	LET'S GO FISHING	1954	120	6	U-10775-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-10775-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444272	61	JALCON	1954	120	6	U-10776-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	WARNER NEWS INC 	12	0	0	U-10776-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444273	61	SPARE THE ROD (CARTOON)	1954	120	6	U-10777-MUM.	0	0x00004D7F00000000	1954-04-27 00:00:00	WALT DISNEY (USA)	12	0	0	U-10777-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444274	61	MILKY WAY	1954	120	6	U-10778-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY , GOVT. OF BOMBAY	12	0	0	U-10778-1954-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY , GOVT. OF BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444275	51	OON PAUS	1954	120	6	U-10779-MUM	0	0x00004D7F00000000	1954-04-27 00:00:00	NAU CHITRA SECAN STUDIO, ROONA	12	0	0	U-10779-MUM	0	0	0	N	NAU CHITRA SECAN STUDIO, ROONA	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444276	44	DOCTOR KI ZOOBANI MAHINE MAHINE KI KAHANI	1983	120	6	U-1078-MUM	0	0x0000779100000000	1983-10-22 00:00:00	ART FILMS	12	0	182	U-1078-1983-MUM	0	0	0	N	MR ASIF K 7/7 AIRCONDITIONAL MARKET B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444277	61	TRAILER OF GENTLEMAN PREFER BLONDES	1954	120	6	U-10780-MUM	0	0x00004D8000000000	1954-04-28 00:00:00	20TH CENTURY FOX FILM CORPN, USA	12	0	184	U-10780-1954-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444278	61	NOT READABLE	1954	120	6	U-10781-MUM	0	0x00004D6A00000000	1954-04-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-10781-1954-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444279	82	INDIAN NEWS REVIEW NO.289	1954	120	6	U-10782-MUM	0	0x00004D8000000000	1954-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U-10782-1954-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444280	61	BRITISH MOVIETONE NEWS NO. 1298	1954	120	6	U-10783-MUM	0	0x00004D8000000000	1954-04-28 00:00:00	BRITISH MOVIETONEWS  LTD. (UK)	12	0	0	U-10783-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444281	61	TRAILER  OF  YANKEE PASHA	1954	120	6	U-10784-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS, INDIA	12	0	0	U-10784-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444282	61	ALASKA SEAS`	1954	120	6	U-10785-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	PARAMOUNT INTERNATIONAL FILM USA	12	0	0	U-10785-1954-MUM	0	0	0	N	PARAMOUNT FILM & INDIA LRD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444283	61	A SUCCESSFULL SUIT	1954	120	6	U-10786-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	FILMS OF INDIA VWALKE, RD, B6	12	0	0	U-10786-1954-MUM	0	0	0	N	FILMS OF INDIA VWALKE, RD, B6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444284	61	THE CURE	1954	120	6	U-10787-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	LONDON FILM PRODUCTIONS (U.K.)	12	0	0	U-10787-1954-MUM	0	0	0	N	WESTERN INDIAN THEATRES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444285	61	METRO NEWS VOLUME 418	1954	120	6	U-10788-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10788-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444286	44	TRAILER OF EHSAN	1954	120	6	U-10789-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	J.G.MOHLA	12	0	184	U-10789-1954-MUM	0	0	0	N	MOHLA FILMS, 224 FAMOUS CINE MAHALAXMI RD. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444287	44	KOYO	1983	120	6	U-1079-MUM	0	0x0000779100000000	1983-10-22 00:00:00	SUNIL CHADHA M/S FILM MAKAR 	12	0	185	U/1079/83	0	0	0	N	SUNIL CHADHA M/S FILM MAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444288	61	gontam	1954	120	6	U-10790-MUM	0	0x00004D8200000000	1954-04-30 00:00:00	NOT READABLE	12	0	0	U-10790-95-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444289	61	TRAILER OF MASS SADAI THOENPSONI 	1954	120	6	U-10791-MUM	0	0x00004D8200000000	1954-04-30 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-10791-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444290	61	TRAILER OF RETURN TO PARADISE	1954	120	6	U-10792-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	ASPEN PICTURES INC. (USA)	12	0	184	U-10792-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444291	61	NOT READABLE 	1954	120	6	U-10793-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	NOT READABLE	12	0	0	U-10793-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444292	61	KINGDOM OF THE WATER	1954	120	6	U-10794-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	NOT READABLE	12	0	0	U-10794-1954-MUM	0	0	0	N	NOT READABLE	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444293	44	MILAN KA DIN 	1954	120	6	U-10795-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	FILM SECTION DIRECTORATE OF GOVT OF BOMBAY 	12	0	0	U-10795-1954-MUM	0	0	0	N	FILM OFFICER DARECTORATE OF GOVT OF BOMBAY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444294	61	NOT READABLE 	2017	120	6	U-10796-MUM	0	0x0000A7C200000000	2017-08-01 00:00:00	NOT READABLE	12	0	0	U-10796-19954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444295	61	TRAILER OF KING OF THE KHYBER RIFLES	1954	120	6	U-10797-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	20TH CENTURY FOX FILM CORPN. USA	12	0	184	U-10797-1954-MUM	0	0	0	N	20TH CENTURY FOX CORPN INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444296	61	CINEMASCOPE REEL NO2	1954	120	6	U-10798-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	20TH CENTURY CORP INDIA LTD	12	0	0	U-10798-1954-MUM	0	0	0	N	20TH CENTURY CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444297	61	KEYSTOR FILM NO. 1	1954	120	6	U-10799-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	M/S MACHINE CO. LTD. (UK)	12	0	0	U-10799-1954-MUM	0	0	0	N	M/S HOLLERITH (INDIA LTD. (MARINE LINES B1))	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444298	54	TRL. OF PUTT JATTAM DE	1983	120	6	U-108-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	DEVINDER SINGH GILL	12	0	184	U/108/1983	0	0	0	N	JAGJIT SINGH GILL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444299	44	JEENE KI RAAH	1983	120	6	U-1080-MUM	0	0x0000779100000000	1983-10-22 00:00:00	SANT DHAWAN. U.K. FILMS INTERNATIONAL	12	0	182	U/1080/1983	0	0	0	N	SANT DHAWAN. U.K. FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444300	61	NOT READABLE 	1954	120	6	U-10800-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10800-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444301	61	NOT READABLE 	1954	120	6	U-10801-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10801-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444302	61	NOT READABLE 	1954	120	6	U-10802-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10802-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444303	61	NOT READABLE	1954	120	6	U-10803-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	21.S.OFFICE  OF EDUCATION 	12	0	0	U-10803-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444304	61	NOT READABLE	1954	120	6	U-10804-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10804-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444305	61	ANTIBIOTICS	1954	120	6	U-10805-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	ENEYELOPADIA BRITANIEA FILMS  USA	12	0	0	U-10805-1954-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444306	61	NOT READABLE 	1954	120	6	U-10806-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10806-19954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444307	61	FOOD	1954	120	6	U-10807-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	YOUNG AMERICA FILM	12	0	0	U-10807-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444308	61	MORNING LIGHT 	1954	120	6	U-10808-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	NOT READABLE	12	0	0	U-10808-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444309	61	CENEMASCOPE DEMONSTRATION 	1954	120	6	U-10809-MUM	0	0x00004D8500000000	1954-05-03 00:00:00	20 TH CENTURY FOX CORP. (  INDIA)	12	0	0	U-10809-1954-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (  INDIA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444310	44	OPSWAL WASH AND WEAR	1983	120	6	U-1081-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S FAR PROD. CO. 1II . 10TH FLOOR & 100 EVEREST TOARDEO .B34	12	0	185	U-1081-1983-MUM	0	0	0	N	M/S FAR PROD. CO. 1II . 10TH FLOOR & 100 EVEREST TOARDEO .B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444311	61	TRAILER OF LOST TREASURE OF THE AMAZON	1954	120	6	U-10810-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	184	U-10810-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444312	61	LOST TREASURE OF THE AMAZON 	1954	120	6	U-10811-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.(USA)	12	0	0	U-10811-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444313	61	PIONEER CLUB HOUSES	1954	120	6	U-10812-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS (U.S.S.A.)	12	0	0	U-10812-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF THE USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444314	61	TRAILER OF THREE SAILORS & A GIRL	1954	120	6	U-10813-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	WARNER BROS.PICTURES INC. (USA)	12	0	0	U-10813-1954-MUM	0	0	0	N	WARNER BROS.FRIST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444315	61	THREE SAILORS & GIRL	1954	120	6	U-10814-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	WARNER BROS. PICTURES. INC. (USA)	12	0	0	U-10814-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444316	61	TRAILER OF LAKE THE HIGH GROUND	1954	120	6	U-10815-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	METRO GOLDWYN  MAYER , INDIA	12	0	0	U-10815-1954-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444317	44	NAYA DAUR	1954	120	6	U-10816-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	HAMOUS PICTUREES LTD	12	0	0	U-10816-1954-MUM	0	0	0	N	HAMOUS PICTUREES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444318	61	CEASE FIRE3D	1954	120	6	U-10817-MUM	0	0x00004D8600000000	1954-05-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-10817-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444320	61	IMPACT OF TRAGEDY	1954	120	6	U-10819-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	20TH CENTURY FOX CORP. LTD. (USA)	12	0	0	U-10819-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444321	61	CHARMIS ALLPURPOSE CREAM (SHORTER VERSION )	1983	120	6	U-1082-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S FAR PRODUCTION CO. 	12	0	185	U-1082-1983-MUM	0	0	0	N	M/S FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444322	61	NOT READABLE	1954	120	6	U-10820-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	NOT READABLE	12	0	0	U-10820-1954-MUM	0	0	0	N	20TH CENTURY FOX CORPN INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444323	61	NOT READABLE 	1954	120	6	U-10821-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	NOT READABLE	12	0	0	U-10821-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444324	61	NOT READABLE 	1954	120	6	U-10822-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	NOT READABLE	12	0	0	U-10822-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444325	61	NOT READABLE	1954	120	6	U-10823-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	NOT READABLE	12	0	0	U-10823-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444326	61	FOCUS ON FATE	1954	120	6	U-10824-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	0	U-10824-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444327	61	STUDIO VISIT	1954	120	6	U-10825-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-10825-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444328	61	BRITISH MOVIETONE NEWS NO .1299	1954	120	6	U-10826-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	BRITISH MOVIETONEWS LTD 	12	0	0	U-10826-1954-MUM	0	0	0	N	20TH CENTURY FOR CORP.(i) LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444329	61	INDIAN NEWS REVIEW NO 290	1954	120	6	U-10827-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-10827-1954-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444330	44	AAR PAAR	1954	120	6	U-10828-MUM	0	0x00004D8700000000	1954-05-05 00:00:00	GURU DUTT.	12	0	0	U-10828-1954-MUM	0	0	0	N	GURU DUTT PRODUCTIONS.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444331	61	NOT READABLE 	1954	120	6	U-10829-MUM	0	0x00004D8800000000	1954-05-06 00:00:00	NOT READABLE	12	0	0	U-10829-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444332	61	CHARMIS ALLPURPOSE CRTEAM (LONGER VERSION )	1983	120	6	U-1083-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S FAR PRRODUCTION CO. 	12	0	185	U-1083-1983-MUM	0	0	0	N	M/S FAR PRRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444333	61	RUBBERS AN ROAD 	1954	120	6	U-10830-MUM	0	0x00004D8800000000	1954-05-06 00:00:00	BRITISH RUBBER DEVELOPMENT BOARD 	12	0	0	U-10830-1954-MUM	0	0	0	N	CONSULTING ENGINEERS ROAD DEVELOPMENT G.O.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444334	61	ONE THOUSAND HANDS	1954	120	6	U-10831-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	AMA LTD., HORNBY RD. B1	12	0	182	U-10831-1954-MUM	0	0	0	N	AMA LTD., HORNBY RD. B1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444335	54	UNDER THE MANGO TREE ALIAS 'AMBIDE BOOTE THALE'	1954	120	6	U-10832-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-10832-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444336	212	A DAY IN KASHMIR	1954	120	6	U-10833-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	LOUIS MATTLE (KASHMIR)	12	0	0	U-10833-1954-MUM	0	0	0	N	BA PHARMA LTD., P.O. BOX 1123, BOM6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444337	61	 LAKE THE HIGH GROUND	1954	120	6	U-10834-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10834-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444338	53	CAR FESTIONAL 	1954	120	6	U-10835-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	GOVT OF ORISSA NEW CAPITAL BHUBANEWAR	12	0	0	U-10835-1954-MUM	0	0	0	N	GOVT OF ORISSA NEW CAPITAL BHUBANEWAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444339	53	NOT READABLE	1954	120	6	U-10836-MUM	0	0x00004D8300000000	1954-05-01 00:00:00	NOT READABLE	12	0	0	U-10836-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444340	44	NOT READABLE	1954	120	6	U-10837-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	NOT READABLE	12	0	0	U-10837-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444341	43	NOT READABLE	1954	120	6	U-10838-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	NOT READABLE	12	0	0	U-10838-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444342	82	NOT READABLE	1954	120	6	U-10839-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	NOT READABLE	12	0	0	U-10839-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444343	61	THE MAYFLY: ECOLOGY OF AN AQATIC INSECT	1983	120	6	U-1084-MUM	0	0x0000779300000000	1983-10-24 00:00:00	ENCYLONADIA BRITANNICA EDUCATION CORPN. (SUA)	12	0	182	U/1084/1983	0	0	0	N	M/S. PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444344	82	NOT READABLE	1954	120	6	U-10840-MUM	0	0x00004D8900000000	1954-05-07 00:00:00	NOT READABLE	12	0	0	U-10840-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444345	61	NOT READABLE 	1954	120	6	U-10841-MUM	0	0x00004D8A00000000	1954-05-08 00:00:00	NOT READABLE	12	0	0	U-10841-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444346	52	NOT READABLE 	1954	120	6	U-10842-MUM	0	0x00004D8A00000000	1954-05-08 00:00:00	NOT READABLE	12	0	0	U-10842-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444347	52	NOT READABLE 	1954	120	6	U-10843-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10843-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444348	61	NOT READABLE 	1954	120	6	U-10844-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10844-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444349	61	NOT READABLE 	1954	120	6	U-10845-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10845-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444350	61	NOT READABLE 	1954	120	6	U-10846-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10846-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444351	61	TRAILER OF CODE TWO	1954	120	6	U-10847-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-10847-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444352	61	NOT READABLE	1954	120	6	U-10848-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10848-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444354	61	CRUSTANCENS (LOBSTERS , BARNACLES , SHRMN AND YHEIR RELATION)	1983	120	6	U-1085-MUM	0	0x0000779300000000	1983-10-24 00:00:00	ENCVCLONAEDIA BRITANNIA EDUCATION CORP. (USA)	12	0	182	U-1085-1983-MUM	0	0	0	N	M/S PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444355	61	NOT READABLE 	1954	120	6	U-10850-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE 	12	0	0	U-10850-1954-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444356	44	NOT READABLE	1954	120	6	U-10851-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10851-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444357	61	TRAILER OF HELL BELOW ZERO 	1954	120	6	U-10852-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	COLUMBIA PICTURES CORPOR USA.	12	366	0	U-10852-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444358	61	DANCERS OF THE DEEP	1954	120	6	U-10853-MUM	0	0x00004E0700000000	1954-09-10 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	0	U-10853-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444359	61	NOT READABLE 	1954	120	6	U-10854-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10854-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444360	61	THE LORD IS RISEN 	1954	120	6	U-10855-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILM INC	12	0	0	U-10855-1954-MUM	0	0	0	N	NOT READABLA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444361	61	NOT READABLE 	1954	120	6	U-10856-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10856-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444362	61	NOT READABLE 	1954	120	6	U-10857-MUM	0	0x00004D6200000000	1954-03-29 00:00:00	NOT READABLE	12	0	0	U-10857-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444363	61	THE UPPER ROOM	1954	120	6	U-10858-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC (USA)	12	0	0	U-10858-1954-MUM	0	0	0	N	DR DONALD F EBRIGHT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444364	61	JESUS AND THE LEPERS 	1954	120	6	U-10859-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC (USA)	12	0	0	U-10859-1954-MUM	0	0	0	N	DR. DONALD F. ELRIGHT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444365	51	KANNAN DEVAN TEA	1983	120	6	U-1086-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S DEV ART B34	12	0	185	U/1086/83	0	0	0	N	M/S DEV ART B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444366	61	NOT READABLE 	1954	120	6	U-10860-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	NOT READABLE	12	0	0	U-10860-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444367	61	THE LORD'S ASCENSION	1954	120	6	U-10861-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U-10861-1954-MUM	0	0	0	N	DR. DONALD F.EBRIGHT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444368	44	CHAWAKTE MOTI	1954	120	6	U-10862-MUM	0	0x00004D8C00000000	1954-05-10 00:00:00	SOLAR AIR STUDIO ,545 	12	0	0	U-10862-1954-MUM	0	0	0	N	SOLAR AIR STUDIO ,545 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444369	61	FIRST ASA CHILD	1954	120	6	U-10863-MUM	0	0x00004D8D00000000	1954-05-11 00:00:00	VIRGINIA STATE HEALTH DEPARTMENT (USA)	12	0	0	U-10863-1954-MUM	0	0	0	N	THE SOCIETY FOR THE REHABILITION OF CRIPPLED CHILDREN, CLERK RO, 1314	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444370	61	NOT READABLE 	1954	120	6	U-10864-MUM	0	0x00004D8D00000000	1954-05-11 00:00:00	NOT READABLE	12	0	0	U-10864-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444371	44	SHER DIL 	1954	120	6	U-10865-MUM	0	0x00004D8D00000000	1954-05-11 00:00:00	BASANT PICTURES.	12	0	0	U-10865-1954-MUM	0	0	0	N	BASANT PICTURES.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444372	61	THE STAND OF APACHE	1954	120	6	U-10866-MUM	0	0x00004D8D00000000	1954-05-11 00:00:00	UNIVERSAL INTERNATIONAL FILM USA	12	0	0	U-10866-1954-MUM	0	0	0	N	UNIVERSAL PIC INDIA LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444373	61	NOT READABLE 	1954	120	6	U-10867-MUM	0	0x00004D8E00000000	1954-05-12 00:00:00	NOT READABLE	12	0	0	U-10867-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444374	61	NOT READABLE 	1954	120	6	U-10868-MUM	0	0x00004D8E00000000	1954-05-12 00:00:00	NOT READABLE	12	0	0	U-10868-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444375	61	METRO NEWS VALUME420	1954	120	6	U-10869-MUM	997	0x00004D8E00000000	1954-05-12 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-10869-1954-MUM	0	0	0	N	METRO GOLDUP MAYER ZOIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444376	61	CRUIZER CYCLE. ENGINE	1983	120	6	U-1087-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S PHOENIX FILM PRODUCTION	12	0	185	U/1087/1983	0	0	0	N	M/S PHOENIX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444377	61	THE OTHER SIDE OF THE FENCE	1954	120	6	U-10870-MUM	0	0x00004D8E00000000	1954-05-12 00:00:00	PLILLIPS PETROLEUM COMPANY USA	12	0	0	U-10870-1954-MUM	0	0	0	N	LADY RAMA RAU, S, CARMICHAELRO B26 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444378	61	TRAILER OF MELBA 	1954	120	6	U-10871-MUM	0	0x00004D8E00000000	1954-05-12 00:00:00	S.P.RAGLE	12	0	0	U-10871-1954-MUM	0	0	0	N	WESTERN INDIA THEATRER 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444379	61	NOT READABLE 	1954	120	6	U-10872-MUM	0	0x00004D8F00000000	1954-05-13 00:00:00	NOT READABLE 	12	0	0	U-10872-1954-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444380	53	MINOR IRRIGATIONS16	1954	120	6	U-10873-MUM	0	0x00004D8F00000000	1954-05-13 00:00:00	GOVT OF ORISSA	12	0	0	U-10873-1954-MUM	0	0	0	N	GOVT OF ORISSA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444381	44	PUNAR JEEVAN (THE TRANSFORMED LIFE)	1954	120	6	U-10874-MUM	0	0x00004D8F00000000	1954-05-13 00:00:00	JAMES E.MEELDOW LEONARD INEOLOGIED COLLEGE, JALALPUR M.P., INDIA	12	0	0	U-10874-MUM	0	0	0	N	JAMES E.MEELDOW LEONARD INEOLOGIED COLLEGE, JALALPUR M.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444382	44	HANUMAN JANAM ALIAS SAH	1954	120	6	U-10875-MUM	0	0x00004D8F00000000	1954-05-13 00:00:00	NOT READABLE	12	0	0	U-10875-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444383	61	ELECTRICAL GENERATION (P.R) 16	1954	120	6	U-10876-MUM	0	0x00004D9000000000	1954-05-14 00:00:00	G.B. INSTRUCTIONAL UK.	12	0	0	U-10876-1954-MUM	0	0	0	N	AMA EDUCATIONAL LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444384	61	NOT READABLE 	1954	120	6	U-10877-MUM	0	0x00004D9000000000	1954-05-14 00:00:00	NOT READABLE	12	0	0	U-10877-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444385	61	FROM TEBERDA TO KLUKHORI	1954	120	6	U-10878-MUM	0	0x00004D9000000000	1954-05-14 00:00:00	MOSCOW STUDIO PF POPULAR SCIENCE FILMS (USSR)	12	0	0	U-10878-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444386	44	TRAILER OF VIJAYGARH	1954	120	6	U-10879-MUM	0	0x00004D9000000000	1954-05-14 00:00:00	VISHAL FILMS	12	0	0	U-10879-1954-MUM	0	0	0	N	GYAN PRAKASH & NARENDRA PATHAK. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444387	61	WHERE HAVE ALL THE TREES GONE	1983	120	6	U-1088-MUM	0	0x0000779300000000	1983-10-24 00:00:00	B. B. C. (UK)	12	0	182	U-1088-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444388	61	TRAILER OF A SWORDS POINT 	1954	120	6	U-10880-MUM	0	0x00004D9100000000	1954-05-15 00:00:00	DELPHENUS	12	0	0	U-10880-1954-MUM	0	0	0	N	UNITY FILM COMPANY KATHOK LODYE NAM RO 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444389	61	TRAILER OF FUGITIVE 	1954	120	6	U-10881-MUM	0	0x00004D9100000000	1954-05-15 00:00:00	LUX FILM 	12	0	0	U-10881-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444390	61	NOT READABLE	1954	120	6	U-10882-MUM	0	0x00004D9100000000	1954-05-15 00:00:00	METRO GOLDWYN MAYER INDIA LTD 	12	0	0	U-10882-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444391	44	LAILA	1954	120	6	U-10883-MUM	0	0x00004D9100000000	1954-05-15 00:00:00	SHAH PICTUES, C/O. MOHAN'S STUDIOS KURLA RD., ANDHERI..	12	0	0	U-10883-1954-MUM	0	0	0	N	SHAH PICTUES, C/O. MOHAN'S STUDIOS KURLA RD., ANDHERI..	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444392	44	NOT READABLE 	1954	120	6	U-10884-MUM	0	0x00004D8A00000000	1954-05-08 00:00:00	NOT READABLE	12	0	0	U-10884-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444393	61	TRAILER OF JAZA, SON OF COCHISE 	1954	120	6	U-10885-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	UNIVERSAL PICTURES INDIA LTD 	12	0	184	U-10885-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444394	61	NOT READABLE	1954	120	6	U-10886-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	NOT READABLE	12	0	0	U-10886-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444395	44	TEEN TASUEEREN	1954	120	6	U-10887-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	M/S. ASHOK STUDIOS, INDIA	12	0	0	U-10887-1954-MUM	0	0	0	N	GOKULDAS G. GAGLANI C/O ASHOK STUDIO ANDHERI	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444396	44	RAJYOGI (BHARATHARI)	1954	120	6	U-10888-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	C.M. TRIVEDI	12	0	0	U-10888-1954-MUM	0	0	0	N	KALA KENDRA, MARZBAN RD., ANDHERI.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444397	61	YANKEE PASHA	1954	120	6	U-10889-MUM	0	0x00004D9400000000	1954-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U-10889-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444398	61	'' THE MANAGER AS ENTREPENEUR''	1983	120	6	U-1089-MUM	0	0x0000779300000000	1983-10-24 00:00:00	B N A COMMUNICATIONS (USA)	12	0	187	U/1089/1983	0	0	0	N	N . E . & . I . FILMS LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444399	61	INDIAN NEWS REVIEW NO. 292	1954	120	6	U-10890-MUM	0	0x00004D9500000000	1954-05-19 00:00:00	FILMS DIVISION, GOVT. OF , BOMBAY INDIA	12	0	0	U-10890-1954-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF , BOMBAY INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444400	61	BRITISH MOVIE TONE NEWS NO.130	1954	120	6	U-10891-MUM	0	0x00004D9500000000	1954-05-19 00:00:00	BRITISH MOVIETONEWS LTD 	12	0	0	U-10891-1954-MUM	0	0	0	N	20TH CENTURY CORP .(i) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444401	61	METRO NEWS VOL : 421	1954	120	6	U-10892-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	METRO GOLDWYN MAYER. (USA)	12	0	0	U-10892-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444402	61	KILLER APE	1954	120	6	U-10893-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-10893-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444403	61	EL ALAMEIN	1954	120	6	U-10894-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U-10894-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444404	61	SPECIAL PRODUCTIONS TRAILER 	1954	120	6	U-10895-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	WARNER BROS. PICTURES INC.(USA)	12	0	0	U-10895-1954-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES COPN.	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444405	61	H SHOULD HAPPEN TO YOU	1954	120	6	U-10896-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-10896-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444406	61	NOT READABLE 	1954	120	6	U-10897-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	NOT READABLE	12	0	0	U-10897-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444407	61	SPIRIT OF THE LOOM 	1954	120	6	U-10898-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-10898-1954-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444408	44	TRAILER OF DARWAZA	1954	120	6	U-10899-MUM.	0	0x00004D9600000000	1954-05-20 00:00:00	NOT READABLE	12	0	0	U-10899-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444409	44	TRL. OF KATHA	1983	120	6	U-109-MUM	0	0x0000770F00000000	1983-06-14 00:00:00	SURESH JINDAL	12	0	184	U-109-1983-MUM	0	0	0	N	DEVKI CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444410	61	THE WOOD 	1983	120	6	U-1090-MUM	522	0x0000779300000000	1983-10-24 00:00:00	B.B.C.(UK)	12	0	0	U/1090/1983	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444411	44	TRAILER OF HANUMAMJAMA	1954	120	6	U-10900-MUM	0	0x00004D9600000000	1954-05-20 00:00:00	M/S. RAMI PRODUCTION KWLA RD AWOHEHI	12	0	0	U-10900-1954-MUM	0	0	0	N	M/S. RAMI PRODUCTION KWLA RD AWOHEHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444412	44	FIGHT COTTON ENEMIES	1988	120	6	U-10901-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	0	185	U/10901/1988	0	0	0	N	SHIVKUMAR, SHIVKUMAR FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444413	44	MINOR PORTS	1988	120	6	U-10902-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	FD GOVT. OF INDIA	12	0	0	U/10902/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444414	61	TRL. OF THE LYNX RETURNS 	1988	120	6	U-10903-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	MOSKLM STUDIO PRODUCTION (USSR)	12	0	0	U/10903/1988	0	0	0	N	SOV3EXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444415	61	THE WIGHT COLUMN AFFAIR 	1988	120	6	U-10904-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	MR. K. G. VARMA DIRECTOR FILM & TV INSTITUTE OF INDIA , PUNE 	12	0	182	U-10904-1988-MUM	0	0	0	N	MR. K. G. VARMA DIRECTOR FILM & TV INSTITUTE OF INDIA , PUNE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444416	61	THE PAGES OF THE RED DATA BOOK	1988	120	6	U-10905-MUM	0	0x00007E4200000000	1988-06-30 00:00:00	JIEV STUDIOS FOR POPULAR SCIENCE FILMS	12	0	182	U/10905/1988	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444417	61	GIVEN TO DANCE 	1988	120	6	U-10906-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	ROM HESS AND PRAMOD MATHUR INDIA	12	0	182	U/10906/1988	0	0	0	N	I.N.T.A.C.H	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444418	61	TRAGADA BHAVAI	1988	120	6	U-10907-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	JAYSINHJI JHALA (INDIA)	12	0	182	U/10907/1988	0	0	0	N	INTACH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444419	61	DADI'S FAMILY	1988	120	6	U-10908-MUM	646.79	0x00007E4300000000	1988-07-01 00:00:00	RINA GILL & CAMERINA (INDIA)	12	0	182	U/10908/1988	0	0	0	N	INTACH	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444420	61	NAITHE STORY OF A KUNG WOMAN	1988	120	6	U-10909-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	JOHN MARSHALL,ADREW MEESHER AND SUE CABEZAW USA	12	0	182	U/10909/1988	0	0	0	N	I N T A C H	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444421	61	HOTTER SHOTTER	1983	120	6	U-1091-MUM	33.53	0x0000779300000000	1983-10-24 00:00:00	M/S. PHONIX FILM PRODUCTIONS	12	0	0	U/1091/1983	0	0	0	N	M/S. PHONIX FILM PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444422	61	FIRST CONTACT	1988	120	6	U-10910-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	ARUNDEL PRODUCTIONS	12	0	182	U/10910/1988	0	0	0	N	I N T A C H	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444423	44	TRL. OF MAIN TERE LIYE 	1988	120	6	U-10911-MUM	0	0x00007E4300000000	1988-07-01 00:00:00	NAVKETAN 	12	0	184	U/10911/88	0	0	0	N	NAVKETAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444424	61	TASTE THE GOODNESS	1988	120	6	U-10912-MUM	27.43	0x00007E4600000000	1988-07-04 00:00:00	M/S NUCLEUS	12	0	185	U/10908/1988	0	0	0	N	M/S NUCLEUS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444425	42	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-10913-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT OF INDIA	12	0	182	U/10913/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444426	53	SAHI SAMAY PAR (PACKAGE FILME)	1988	120	6	U-10914-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT. OF INDIA 	12	0	182	U-10914-1988-MUM	0	0	0	N	FD GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444427	49	SAHI SAYMAYAPAR (PACKAGEFILM)	1988	120	6	U-10915-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT OF  INDIA	12	0	182	U/10915/1988	0	0	0	N	FD GOVT OF  INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444428	54	SAHI SAMAY PAR	1988	120	6	U-10916-MUM	265	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT.OF INDIA	12	0	182	U/10916/1988	0	0	0	N	FD GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444429	51	SAHI SAMAY PAR (PACKAGEFILM)	1988	120	6	U-10917-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT OF INDIA	12	0	182	U/10917/1988	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444430	53	AAP KA KARTAVYA 	1988	120	6	U-10918-MUM	169	0x00007E4600000000	1988-07-04 00:00:00	FB GOVT.OF INDIA	12	0	0	U/10918/1988	0	0	0	N	FB GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444431	51	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10919-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10919/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444432	61	RENAL BLOOD FLOW AND HYNER TENSION	1983	120	6	U-1092-MUM	0	0x0000779300000000	1983-10-24 00:00:00	NOT READBALE	12	0	182	U-1092-1983-MUM	0	0	0	N	NOT READBALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444433	43	AAP KA KARTAVYA  (PACKAGEFILM)	2017	120	6	U-10920-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	FD GOVT. OF INDIA	12	0	0	U/10920/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444434	54	BIMARIYON SE BACHAV (PACKAGE FILM )	1988	120	6	U-10921-MUM	0	0x00007E4600000000	1988-07-04 00:00:00	FD GOVT. OF INDIA 	12	0	182	U-10921-1988-MUM	0	0	0	N	FD GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444435	61	A LEGACY	1988	120	6	U-10922-MUM	0	0x00007E4700000000	1988-07-05 00:00:00	MOVING PICTURES BOMBAY26	12	0	175	U/10922/88`	0	0	0	N	MOVING PICTURES BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444436	61	THE LYNX RETURNS 	1988	120	6	U-10923-MUM	0	0x00007E4700000000	1988-07-05 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	0	0	U/10923/1988	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444437	61	NEWS MAGAZINE NO. 127	1988	120	6	U-10924-MUM	0	0x00007E4800000000	1988-07-06 00:00:00	F D GOVT. OF INDIA	12	0	183	U/10924/1988	0	0	0	N	F D GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444438	63	TRL OF BAI CHALI SASARIYA	1988	120	6	U-10925-MUM	0	0x00007E4800000000	1988-07-06 00:00:00	SUNDER FILMS	12	0	184	U/10925/1988	0	0	0	N	SUNDER FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444439	44	RATNA PAN MASALA	1988	120	6	U-10926-MUM	0	0x00007E4800000000	1988-07-06 00:00:00	RAFAT FILMS	12	0	185	U/10926/1988	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444440	85	THE MOLE AND A ROCKET (MOLE SERIEL)	1988	120	6	U-10927-MUM	0	0x00007E4800000000	1988-07-06 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA (CZECHOSLOVAKI)	12	0	190	U-10927-1988-MUM	0	0	0	N	CHILDRENS FILMS SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444441	44	HARYANA SAMACHAR DARSHAN 1988 NO 4	1988	120	6	U-10928-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	D.P.R. HARYANA	12	0	183	U/10928	0	0	0	N	D.P.R. HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444442	44	HARYANA SAMACHAR DARSHAN 	1988	120	6	U-10929-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	D. P. R. HARYANA 	12	0	183	U10929/88	0	0	0	N	D. P. R. HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444443	61	''CAPOTEN IN HYPERTENSION''	1983	120	6	U-1093-MUM	0	0x0000779300000000	1983-10-24 00:00:00	M/S. E. R. SQUIBB & SONS INC (USA)	12	0	182	U/1093/1983	0	0	0	N	M/S. SARABHAI CHEMICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444444	43	PANI PAHELA PAL	1988	120	6	U-10930-MUM	38	0x00007E4900000000	1988-07-07 00:00:00	DHORU MISTRY ,RISHI FILMS	12	0	0	U/10930/1983	0	0	0	N	DHORU MISTRY ,RISHI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444445	44	SEEDIYAAN	1988	120	6	U-10931-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	ASHOK CINE INTERNATIONAL	12	0	182	U-10931-1988-MUM	0	0	0	N	ASHOK CINE INTERNATIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444446	53	BIMARIYON SE BACHAV	1988	120	6	U-10932-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10932/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444447	59	BIMARIYAON SE BACHAV	1988	120	6	U-10933-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/10933/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444448	51	BIMARIYON SE BACHAV PACKAGE FILM. 	1988	120	6	U-10934-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10934/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444449	49	BIMARIYON SE BACHAV 	1988	120	6	U-10935-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U-10935-	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444450	42	BIMARIYON SE BACHAV	1988	120	6	U-10936-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/10936/1988	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444451	43	BIMARIYON SE BACHAV	1988	120	6	U-10937-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/10937/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444452	58	BIMARIYON SE BACHAV	1988	120	6	U-10938-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-10938-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444453	41	BIMARIYON SE BACHAY	1988	120	6	U-10939-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION GOVT,OF INDIA	12	0	0	U/10939/1988-MUM	0	0	0	N	FILMS DIVISION GOVT,OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444454	63	TRL CHOKHO LAAGE SASRIYO	1983	120	6	U-1094-MUM	0	0x0000779300000000	1983-10-24 00:00:00	K L AHUJA,C P RAREEK C/O RAMESH BEDI ,RANJIT STUDIO,DADAR B14	12	0	184	U-1094-1983-MUM	0	0	0	N	SHREE MARUDHAR PICTURES 586 SUBASH NAGAR ,APALI,MARWER (RAJASTAN)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444455	61	THE DUTCH WAY	1954	120	6	U-10940-MUM	0	0x00004D9700000000	1954-05-21 00:00:00	NOT READABLE	12	0	0	U-10940-1954-MUM	0	0	0	N	CONSULATE GENREAL OF THE NETHERLANDS 298 BAGATGATE ST, 1ST P. A. 260 B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444456	42	AAP KA KARTAVTA  (PACKAGEFILM)	1988	120	6	U-10941-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-10941-1988-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444457	42	AAP KA KARTAVTA	1988	120	6	U-10941-MUM.	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-10941-1988-MUM.	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444458	58	AAP KA KARTAVYA	1988	120	6	U-10942-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10942/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444459	49	'' AAP KA KARTAVYA ''	1988	120	6	U-10943-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10943/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444460	41	'' AAP KA KARTAVYA ''	1988	120	6	U-10944-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10944/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444461	54	'' AAP KA KARTAVYA '' (PACKAGE)	1988	120	6	U-10945-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10945/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444462	59	AAP KA KARTAVYA 	1988	120	6	U-10946-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION , GOVT , OF INDIA 	12	0	182	U-10946-1988-MUM	0	0	0	N	FILMS DIVISION , GOVT , OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444463	41	SAHI SAMAY PAR (PACAGE FILM)	1988	120	6	U-10947-MUM	283	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/10947/1983	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444464	59	SAHI SAMAY PAR	1988	120	6	U-10948-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10948/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444465	43	SAHI SAMAY PAR 	1988	120	6	U-10949-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/10949/88	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444466	61	'' A HELPING HAND  ''	1983	120	6	U-1095-MUM	0	0x0000779400000000	1983-10-25 00:00:00	MAADHYAM	12	0	182	U/1095/1983	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444467	58	SAHI SAMAY PAR	1988	120	6	U-10950-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10950/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444468	45	'' SAHI SAMAY PAR ''	1988	120	6	U-10951-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/10951/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444469	43	MAHITI CHITRAN NO.485	1988	120	6	U-10952-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	GOVT OF GUJARAT	12	0	183	U/10952/1988	0	0	0	N	GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444470	61	ICE RINK (PART I	1988	120	6	U-10953-MUM	0	0x00007E4900000000	1988-07-07 00:00:00	PRAVIN G THAKUR, VISUAL WORKSHOP	12	0	185	U/10953/1988	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444471	61	THE HOUSE OF SQUIBB	1954	120	6	U-10954-MUM	0	0x00004DA100000000	1954-05-31 00:00:00	PECTORIAL INC. (USA)	12	0	0	U-10954-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444472	44	GIRL GUIDE 	1988	120	6	U-10955-MUM.	0	0x00007E4900000000	1988-07-07 00:00:00	MRS ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD	12	0	185	U-10955-1988-MUM.filepart	0	0	0	N	MRS ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444473	44	HUNNIES 	1988	120	6	U-10956-MUM	9.75	0x00007E4900000000	1988-07-07 00:00:00	ROHINI DEVI. FAR VIDEO PVT.LTD.	12	0	185	U/10956/1988	0	0	0	N	ROHINI DEVI. FAR VIDEO PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444474	44	DSS KI ZARURAT	1954	120	6	U-10957-MUM	0	0x00004DA100000000	1954-05-31 00:00:00	ART FILMS OF ASIA LTD.	12	0	0	U-10957-1954-MUM	0	0	0	N	ART FILMS OF ASIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444475	44	AAP KI SUNDARTA 	1954	120	6	U-10958-MUM	0	0x00004DA100000000	1954-05-31 00:00:00	ART FILMS OF ASIA LTD. 	12	0	0	U-10958-1954-MUM	0	0	0	N	ART FILMS OF ASIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444476	85	THE MOLE AS A GARDENER (MOLE SERIAL) MUSICAL) 	1988	120	6	U-10959-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA (CZECHASLOVAIA)	12	0	190	U-10959-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INIDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444477	44	TRL. OF ACHCHA BURA	1983	120	6	U-1096-MUM	0	0x0000779400000000	1983-10-25 00:00:00	S. KAMRUDDIN, PARVANA AMERDEEP, FLAT NO.1 S.CRUZ, BOMBAY54	12	0	184	U-1096-1983-MUM	0	0	0	N	S. KAMRUDDIN, PARVANA AMERDEEP, FLAT NO.1 S.CRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444478	44	NOT READABLE 	1954	120	6	U-10960-MUM	0	0x00004DA200000000	1954-06-01 00:00:00	NOT READABLE 	12	0	0	U-10960-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444479	85	THE MOLE AS A PHOTOGRAPHER (MOLE SERIAL)	1988	120	6	U-10961-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA (CZECHOSLOVAIA)	12	0	190	U-10961-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444480	85	THE MOLE AND AN EGG	1988	120	6	U-10962-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILM EXPORT, PRAHA	12	0	190	U/10962/1988	0	0	0	N	CHILDREN'S FILM SOCIET INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444481	44	BATA SANDAK	1988	120	6	U-10963-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	M/S RAM MOHAN BIOGRAPHICS 20	12	0	185	U-10963-1988-MUM	0	0	0	N	M/S RAM MOHAN BIOGRAPHICS 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444482	44	TRL OF HALLAL KI KAMAAI	1988	120	6	U-10964-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	P.M. FILMS	12	0	184	U-10964-1988-MUM	0	0	0	N	P.M. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444483	61	HOT NOON (CARTOON)	1954	120	6	U-10965-MUM	0	0x00004DA200000000	1954-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-10965-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444484	85	THE MOLE AND THE TRANSISTOR 	1988	120	6	U-10966-MUM	0	0x00007E4A00000000	1988-07-08 00:00:00	CESKOSLOVENSKY FILMXPORT,PRAHA	12	0	190	U/10966/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444485	44	WADA KIJIYE	1988	120	6	U-10967-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	SURENDRA BHATIA	12	0	187	U-10967-1988-MUM	0	0	0	N	POOJA ART INTERNATIONAL SURENDRA BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444486	44	WADA KIJIYE 	1988	120	6	U-10967-MUM.	58.8	0x00007E4D00000000	1988-07-11 00:00:00	SURENDRA BHATIA	12	0	0	U/10967/1988	0	0	0	N	POOJA ART INTERNATIONAL SURENDRA BHATIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444487	45	AAP KA KARTAVYA (PACKAGE FILM)	1988	120	6	U-10968-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	FD GOVT. OF INDIA	12	0	182	U/10968/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444488	61	TRL OF  THE ARISTOCATS	1988	120	6	U-10969-MUM	102.5	0x00007E4D00000000	1988-07-11 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	184	U/10969/1988	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444489	61	THE IRAN AND STEEL INDUSTRY INTHE USSR	1983	120	6	U-1097-MUM	0	0x0000779400000000	1983-10-25 00:00:00	KIEV POPULER FILM STUDIOS USSR	12	0	182	U/1097/83	0	0	0	N	THE USSR CONSULATEGENREAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444490	85	THE MOLE IN THE DESERT	1988	120	6	U-10970-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CASKOSLOVENSKY FILMS PRAHA CZECHOSLOVAK	12	0	190	U/10970/88	0	0	0	N	CHILDRENS FILM SOCIET INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444491	85	THE MOLE IS A PAINTER (MOLE SERIAL)	1988	120	6	U-10971-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOLOVENSKY FILMEXPORT, PRAHA (CZECHOSLOVIA)	12	0	190	U/10971/1988	0	0	0	N	CHILDREN'S FILM SOCIET INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444492	44	TRAILER OF SHERADIL	1954	120	6	U-10972-MUM	0	0x00004DA300000000	1954-06-02 00:00:00	BASANT PICTURES ZAVESI BLDG, 130 CHARAT BUS RD. B12	12	0	0	U-10972-1954-MUM	0	0	0	N	BASANT PICTURES ZAVESI BLDG, 130 CHARAT BUS RD. B12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444493	85	THE MOLE AND A CARIKVAL (MOLE SERIAL)  	1988	120	6	U-10973-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOLOVENSKY FILMEXPRTMPRAHA	12	0	190	U-10973-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444494	61	BRITISH MOOIEITONE NEWS 	1954	120	6	U-10974-MUM	0	0x00004DA300000000	1954-06-02 00:00:00	BRITISH MOOIETOR NEWS LA 	12	0	0	U-10974-1954-MUM	0	0	0	N	20TH CENTURY HIM CORP 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444495	85	THE MOLE AT CHRISTMAS (MOLE SERIAL ) 	1988	120	6	U-10975-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY CZECHOS OVAKIA	12	0	190	U/10975/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444496	85	THE MOLE AT CHRISTMAS (MOLE SERIAL)	1988	120	6	U-10975-MUM.	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY (CZECHOSLOVAKIA)	12	0	190	U-10975-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444497	85	MOLE AND THE UMBRELLA (MOLE SERIAL)	1988	120	6	U-10976-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLIVENSKY FILMEXOPRPRAHA	12	0	190	U/10976/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444498	85	MOLE IN THE ZOO (MOLE SERIAL)	1988	120	6	U-10977-MUM	0	0x00007E2F00000000	1988-06-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA.	12	0	190	U-10977-1988-MUM	0	0	0	N	CHILDREN'S FIL SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444499	85	THE NOLE AS A WATCHMAKER (MOLE SERIAL )	1988	120	6	U-10978-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT PRAHA	12	0	190	U-10978-1988-MUM	0	0	0	N	CHILDRENS FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444500	61	THE MOLE AS A CHEMIST (MOLE SERIAL )	1988	120	6	U-10979-MUM	175	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT ,PRAHA(CE)	12	0	190	U/10998/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444501	44	TRL OF MAZDOOR 	1983	120	6	U-1098-MUM	0	0x0000779400000000	1983-10-25 00:00:00	B.R FILMS 	12	0	184	U-1098-1983-MUM	0	0	0	N	B.R.FILMS IS ROAD ANNAD VISSA SANTACRUZ BOMBAY SU	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444502	85	THE MOLE AND MUSIC (MOLE SERIAL)	1988	120	6	U-10980-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLEVENSKY FILMEXPORT PRAHA	12	0	190	U-10980-1988-MUM	0	0	0	N	CHILDRENS FILMS SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444503	85	THE MOLE AND CARPET (MOLE SERIAL)	1988	120	6	U-10981-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILM EXPORT PRAHA 	12	0	190	U-10981-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444504	85	MOLE AND THE LOLLIPOP	1988	120	6	U-10982-MUM	0	0x00007E4D00000000	1988-07-11 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U/10982/88	0	0	0	N	CHILDREN 'S FILMS SOCEITY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444505	61	TRL OF ' WELCOME TO 18'	1988	120	6	U-10983-MUM	0	0x00007E4E00000000	1988-07-12 00:00:00	TERRY, CARR & DAVID C. THOMAS (SLORIAS PICTURES INC. RELEASE) (USA)	12	0	184	U-10983-1988-MUM	0	0	0	N	SUN FILMS. 308, PRASAD CHAMBERS, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444506	61	TRL OF 'SHORT CIRCUIT'	1988	120	6	U-10984-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	DAVID FOSTER & KARRY TURMAN FOR PSO USA	12	0	184	U/10984/1988	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444507	85	THE MOLE AND THE AUTOMOBLE (MOLE SERIAL)	1988	120	6	U-10985-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT PRAHA (CZECHOSLOVAKIA)	12	0	190	U-10985-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444508	85	MOLE AND HEDGEHOG (MOLE SERIAL )	1988	120	6	U-10986-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA., INDIA	12	0	190	U-10986-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444509	85	THE MOLE AND MATCHES (MOLE SERIAL)	1988	120	6	U-10987-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEPORT PRAHA	12	0	190	U-10987-1988-MUM	0	0	0	N	CHILDREN'S FILMEXPORT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444510	85	THE MOLE AND THE BULLDOXER 	1988	120	6	U-10988-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	CESKOSLOVENSKY FILMEXPORT,PRAHA	12	0	190	U/10988/1988	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444511	44	SAAJISH KA TRAILER	1988	120	6	U-10989-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	MALHOTRA FILMS	12	0	184	U-10989-1988-MUM	0	0	0	N	MALHOTRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444512	61	TRL OF BLACK BEARD'S GHOST 	1983	120	6	U-1099-MUM	0	0x0000779500000000	1983-10-26 00:00:00	WALT DISNEY PRODUCTIONS USA`	12	0	184	U/1099/1983	0	0	0	N	BELENA VISTA INTERNITIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444513	44	TRAILER OF TOHFA MOHABBATKA	1988	120	6	U-10990-MUM	0	0x00007E4F00000000	1988-07-13 00:00:00	GLAAD INTERNATIONAL	12	0	184	U-10990-1988-MUM	0	0	0	N	GLAAD INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444514	44	TRL.OF HUM TO CHALE PARDES 	1988	120	6	U-10991-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	PEEPAT FILMS INTERNATIONAL VERSOVA BOMBAY50	12	0	184	U/10991/88	0	0	0	N	PEEPAT FILMS INTERNATIONAL VERSOVA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444515	63	TRL. OF DHOLA MARU 	1988	120	6	U-10992-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	G.N. FILMS GOVINDBHAI N. PATEL	12	0	184	U/10992/88	0	0	0	N	G. N. FILMS BOMBAY. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444516	61	TRL OF DJANGO STRIKES AGAIN	1988	120	6	U-10993-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	COMPTON INTERNATIONAL FILMS UK	12	0	184	U/10993/1988	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444517	44	AAG KA NIYANTRAN 	1988	120	6	U-10994-MUM	0	0x00007E5000000000	1988-07-14 00:00:00	SOLPA BHARATHI PUBLICITY	12	0	182	U/10994/1988	0	0	0	N	SOLPA BHARATHI PUBLICITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444518	61	COMBATING STREET CRIME 	1988	120	6	U-10995-MUM	0	0x00007E5100000000	1988-07-15 00:00:00	CORONET / MTI (USA)	12	0	182	U-10995-1988-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444519	61	TRL.OF NINTEEN EIGHTY FOUR 	1988	120	6	U-10996-MUM	100.34	0x00007E5100000000	1988-07-15 00:00:00	MARVIN J.ROSENBLUM FOR JUDSON PRODUCTION (USA)	12	0	184	U/10996/1988	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444520	61	TRL. OF THE COLOR OF MONEY 	1988	120	6	U-10997-MUM	0	0x00007E5100000000	1988-07-15 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUN USA	12	0	184	U/10997/1988	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444521	61	FILM DIRECTOR SERGY YUKEVITCH 	1988	120	6	U-10998-MUM	753	0x00007E5100000000	1988-07-15 00:00:00	GORKY STUDIOS(USSR)	12	0	182	U/10998/1988	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444522	129	THE BEAUTIFUL LAND OF MANGOLIA	1988	120	6	U-10999-MUM	0	0x00007E5100000000	1988-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-10999-1988-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444523	43	SAMPOORNA MAHABHARAT	1983	120	6	U-11-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	JAY FILM PROP J.K BHATT	12	0	0	U-11-1983-MUM	0	0	0	N	J.K BHATT PRON M/S JAY FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444524	44	TRL.OF SANSANI 	1983	120	6	U-110-MUM	83	0x0000771000000000	1983-06-15 00:00:00	KAVITA SETH	12	0	184	U/110/1983	0	0	0	N	JAISHREE PICUTRES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444525	61	TRLK. OF AN OFFICER AND GENTLEMEN	1983	120	6	U-1100-MUM	0	0x0000779200000000	1983-10-23 00:00:00	MARTIN ELFAND (USA)	12	0	184	U-1100-1983-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. METRO HOUSE, 3RD FLOOR M.G. RD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444526	82	SOVIET MOLDAVIA 	1988	120	6	U-11000-MUM	0	0x00007E5100000000	1988-07-15 00:00:00	MOLDAVA FILM STUDIOS (USSR)	12	0	182	U-11000-1988-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444527	44	MUSLIM IN THE USSR	1988	120	6	U-11001-MUM	0	0x00007E5400000000	1988-07-18 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/11001/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENEREAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444528	54	PUNJAB NEWREEL NO.117	1988	120	6	U-11002-MUM	292.61	0x00007E5400000000	1988-07-18 00:00:00	GOVT.OF PUNJAB	12	0	183	U/11002/1988	0	0	0	N	GOVT.OF PUNJAB	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444529	44	SAFED SONA	1988	120	6	U-11003-MUM	0	0x00007E5400000000	1988-07-18 00:00:00	J.R. VANMALI, SIGHTS & SOUNDS	12	0	185	U/11003/1988	0	0	0	N	J.R. VANMALI, SIGHTS & SOUNDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444530	61	SERGEI EISENSTEINA POST SCRIPTUM	1988	120	6	U-11004-MUM	0	0x00007E5500000000	1988-07-19 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	182	U/11004/1988	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444531	44	AROUND THE SOVIET UNION NO. 221	1988	120	6	U-11005-MUM	0	0x00007E5500000000	1988-07-19 00:00:00	USSR CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U/11005/88	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATEGENERK. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444532	61	SPIDERMAN  PART  46 	2017	120	6	U-11006-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U/11006/1988	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444533	61	SPIDERMAN PART 47	1988	120	6	U-11007-MUM	0	0x00007E5500000000	1988-07-19 00:00:00	GALAXY BROADCASTINS USA	12	0	190	U/11007/1988	0	0	0	N	INNOVISION FILMS & T.V. DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444534	44	CIBACA FLUORIDE PASTE WITH ANGULAR DELUXE BRUSH	1988	120	6	U-11008-MUM	0	0x00007E5500000000	1988-07-19 00:00:00	DONS FILMS 	12	0	185	U/11008/1988	0	0	0	N	DONS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444535	44	THE SPORTS OF THE CHOSEN 	1988	120	6	U-11009-MUM	0	0x00007E5500000000	1988-07-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/11009/88	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATEGENE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444536	82	WHITHER CHARITY 	1951	120	6	U-1101-MUM	0	0x0000491F00000000	1951-04-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-1101-1951-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444537	61	TRL.OF FLIGHT OF THE NAVIGATOR 	1988	120	6	U-11010-MUM	34.5	0x00007E5600000000	1988-07-20 00:00:00	ROBBY WALD & DIMITRI VILLARD FOR PRODUCERS ORGANASATION (USA)	12	0	184	U/11010/1988	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444538	59	TELLA BANGARAM	1988	120	6	U-11011-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	J. R. VANAMALI, SIGHTS & SOUNDS,	12	0	185	U/11011/1988	0	0	0	N	J. R. VANAMALI, SIGHTS & SOUNDS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444539	44	SHRADHANJALI	1988	120	6	U-11012-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	NAMO B SUKHWANI	12	0	182	U/11012/1988	0	0	0	N	NAMO B SUKHWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444540	61	SECRETARY AND HER BOSS PT.I TRY TO SEE IT MY WAY	1988	120	6	U-11013-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	VIDEO ARTS USA	12	0	187	U/11013/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444541	61	SECRETTARY AND HER BOSS PT. LTD. WE CAN WORK IT OUT	1988	120	6	U-11014-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	VIDEO ARTS USA	12	0	187	U/11014/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444542	61	TRANSISTOR PUSHPULL AMPLIFIER	1988	120	6	U-11015-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	NATIONAL AUDIO VISUAL CENTRE USA	12	0	187	U/11015/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444543	61	TRANSISTOR PUSHPULL AMPLIFIER	1988	120	6	U-11015-MUM.	0	0x00007E5600000000	1988-07-20 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	187	U-11015-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444544	61	TRANSISTORIZED AUDIO AMPLIFIER	1988	120	6	U-11016-MUM	0	0x00007E5600000000	1988-07-20 00:00:00	NATIOANL AUDIO VISUAL CENTRE (USA)	12	0	0	U/1116/1988	0	0	0	N	N.E. AND I.F. LTD:	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444545	61	IF IT IS TO BE IT IS UP TO ME 	1988	120	6	U-11017-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	BNA COMMUNICATIONS INC USA	12	0	187	U/11017/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444546	61	TRL OF O! HARA'S WIFE	1988	120	6	U-11018-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	ABC MOTION PICTURES INC USA	12	0	184	U/11018/1988	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444547	44	TRL OF KHOON BHARI MAANG	1988	120	6	U-11019-MUM	0	0x00007E5700000000	1988-07-21 00:00:00	GLAAD INTERNTIONAL	12	0	0	U/11019/1988	0	0	0	N	GLAAD INTERNTIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444548	44	FILMFARE AWARDS NIGHT 1966	1983	120	6	U-1102-MUM	0	0x0000778800000000	1983-10-13 00:00:00	SHANKER JAIKISHAN	12	0	0	U-1102-1983-MUM	0	0	0	N	M/S. KAPUR FILM DISTRIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444549	61	TO BEGIN LIFE ANEW	1988	120	6	U-11020-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDAI	12	0	187	U/11020/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444550	61	PARAGON SHOES	1988	120	6	U-11021-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	FEATURETTE, DAYAL NIHALANI	12	0	0	U/11021/1988	0	0	0	N	FEATURETTE, DAYAL NIHALANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444551	61	TRAILER OF THE LAST EMPEROR	1988	120	6	U-11022-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	JERMY THOMAS FOR KRG FILM SALES LTD; (UK)	12	0	184	U/11022/1988	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444552	61	TRAILER OF ' IMULSE '	1988	120	6	U-11023-MUM	0	0x00007E5C00000000	1988-07-26 00:00:00	ABC MOTION PICTURES IN (USA)	12	0	184	U/11023/1988	0	0	0	N	N . F . D . C . LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444553	61	THE WORKING PROCESSES OF THE POTERS OF INDIA : BINDAPUR A COLON OF 700 POTTERS	1988	120	6	U-11024-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	RON DU BOIS (USA)	12	0	187	U/11024/1988	0	0	0	N	RON DOU BOIS, ART DEPARTMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444554	61	THE WORKING PROCESSES OF THE POTTERS OF INDIA : MASSIVE TERRACOTTAHORSE CONSTRUCTION	1988	120	6	U-11025-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	RON DU BOIS , USA	12	0	187	U/11025/1988	0	0	0	N	RON DU BOIS , ARTS DEPT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444555	61	FOR THE GLORY OF SPORTS 	1988	120	6	U-11026-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/11026/88	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444556	44	NEWS MAGAZINE NO. 128	1988	120	6	U-11027-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	FD GOVT. OF INDIA	12	0	183	U/11027/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444557	61	GOPAL DEUSKAR	1988	120	6	U-11028-MUM	0	0x00007E5E00000000	1988-07-28 00:00:00	FD GOVT, OF INDIA	12	0	185	U/11028/1988	0	0	0	N	FD GOVT, OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444558	61	FILGHTS OF THE WHOOPING CRAME	1988	120	6	U-11029-MUM	0	0x00007E5F00000000	1988-07-29 00:00:00	NATIONAL GEOGRAPHIC SOCIAL USA 	12	0	187	U/11029/88	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444559	44	NAYA RAASTA	1983	120	6	U-1103-MUM.	0	0x0000778800000000	1983-10-13 00:00:00	I.A.NADIADWALA.	12	0	0	U-1103-1983-MUM	0	0	0	N	I.A. NADIADWALA, PUSHPA PICTURES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444560	61	ALBA WATCHES	1988	120	6	U-11030-MUM	0	0x00007E6200000000	1988-08-01 00:00:00	ANIJOY CREATIONS	12	0	185	U/11030/1988	0	0	0	N	ANIJOY CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444561	44	TRL OF 'VIJAY'	1988	120	6	U-11031-MUM	0	0x00007E6200000000	1988-08-01 00:00:00	YASHRAJ FILMS	12	0	184	U/11031/1988	0	0	0	N	YASHRAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444562	61	AMBUSH AT MASAI MARA	1988	120	6	U-11032-MUM	0	0x00007E6200000000	1988-08-01 00:00:00	B B C UK	12	0	182	U/11032/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444563	61	TRAILER OF UNWANTED WOMEN	1954	120	6	U-11033-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	NAVONA FILM, ROME, ITALY	12	0	184	U-11033-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444564	44	BHADTE KADAM GARBHAVATHA AUR PRASAV	1988	120	6	U-11034-MUM	230	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	187	U/11034/1988	0	0	0	N	NINA SABHNANI ,NATIONAL INSTITUTE OF DESIGN 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444565	61	NUTRITION : EATING WELL	1988	120	6	U-11035-MUM	0	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	187	U/11035/1988	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444566	61	MEDICAL TECHNOLOGY	1988	120	6	U-11036-MUM	0	0x00007E6300000000	1988-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	187	U/11036/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444567	51	MAHARASHTRA NEWS NO. 429	1988	120	6	U-11037-MUM	0	0x00007E6400000000	1988-08-03 00:00:00	GOVT. OF MAHARASHTRA	12	0	183	U/11037/1988	0	0	0	N	GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444568	44	PRABHU KI DEIN 	1988	120	6	U-11038-MUM	0	0x00007E6400000000	1988-08-03 00:00:00	PRABHU KI DEIN	12	0	0	U/11038/1988	0	0	0	N	PRABHU KI DEIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444569	61	NEWS MAGAZINE NO. 129	1988	120	6	U-11039-MUM	0	0x00007E6400000000	1988-08-03 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U/11039/1988	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444570	61	N.E.& I.F  LTD.	1983	120	6	U-1104-MUM	98.7	0x0000778C00000000	1983-10-17 00:00:00	U.S.OFFICE OF EDUCATION	12	0	0	U/1104/1983	0	0	0	N	N.E.& I..F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444571	61	LIONS OF THE AFRICAN NIGHT	1988	120	6	U-11040-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	187	U/11040/1988	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444572	61	BRITISH MOVIETONE NEWS NO. 1305	1954	120	6	U-11041-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	BRITISH MOVIETONE LTD;	12	0	0	U/11041/1954	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444573	61	TALWALKAR	1988	120	6	U-11042-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	SYED FURGAN	12	0	185	U/11042/1988	0	0	0	N	GURGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444574	61	TALWALKAR	1988	120	6	U-11042-MUM.	0	0x00007E6500000000	1988-08-04 00:00:00	SYED FURGAN	12	0	185	U-11042-1988-MUM	0	0	0	N	FURGAN 4/5 MAKER CHAMBER V, NARIMAN POINT 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444575	44	WHEEL TRAILERI	1988	120	6	U-11043-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	DELTA COMMUNICATIONS	12	0	185	U/11043/1988	0	0	0	N	DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444576	51	SUVARN SANDHEE	1988	120	6	U-11044-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	ART VISION	12	0	185	U/11044/1988	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444577	61	ACTIVE 25 	1988	120	6	U-11045-MUM	14.33	0x00007E6500000000	1988-08-04 00:00:00	NEO FILMS ,G2 ,EVEREST ,TARDEO RD.,BOMBAY34	12	0	185	U-11045/1988	0	0	0	N	NEO FILMS ,G2 ,EVEREST ,TARDEO RD.,BOMBAY34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444578	61	FLYING SAILORS	1954	120	6	U-11046-MUM	0	0x00004DAF00000000	1954-06-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11046/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444579	44	BACHPAN MERA ADHIKAR	1988	120	6	U-11047-MUM	0	0x00007E6500000000	1988-08-04 00:00:00	ASHA DUTTA 	12	0	0	U/11047/1988	0	0	0	N	ASHA DUTTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444580	61	MARCHING TOWARDS THE GOAL 	1988	120	6	U-11048-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	HILLMAN FILM PVT. LTD.	12	0	182	U/11048/1988	0	0	0	N	HILLMAN FILM PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444581	61	MEAT PRODUCTION  THE HYGIENIC	1988	120	6	U-11049-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/11049/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444582	61	MAINTAINING QUALITY STANDARDS	1983	120	6	U-1105-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U S OFFICER OF EDUCATION	12	0	0	U/1105/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444583	44	SAHI SAMAY PAR (PAKAGEFILM)	1988	120	6	U-11050-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	FD GOVT. OF INDIA	12	0	0	U/11050/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444584	44	KHUSAL JEEVAN 	1988	120	6	U-11051-MUM	383.43	0x00007E6600000000	1988-08-05 00:00:00	FD.GOVT.OF INDIA	12	0	182	U/11051/1988	0	0	0	N	FD.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444585	44	ZINDAGI BHAR AASANI	1988	120	6	U-11052-MUM	423.36	0x00007E6600000000	1988-08-05 00:00:00	FD.GOVT.OF INDIA	12	0	182	U/11052/1988	0	0	0	N	FD.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444586	44	BIMARIYON SE BACHAV	1988	120	6	U-11053-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11053/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444587	61	DEVELOPMENT OF INLAND FISHERS 	1988	120	6	U-11054-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	FILM DIVISION, GOVT OF INDIA 	12	0	182	U-11054-1988-MUM	0	0	0	N	FILM DIVISION, GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444588	61	TRL. OF MANIA	1988	120	6	U-11055-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	GREEK FILM CENTRE (SOUTH KOREA)	12	0	184	U/11055/1988	0	0	0	N	RELIANCE FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444589	61	SUPER VASMOL 33	1988	120	6	U-11056-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	0	185	U/11056/1988	0	0	0	N	ANEEJOY CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444590	61	FLOROZONE 	1988	120	6	U-11057-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	0	185	U/11057/1988	0	0	0	N	ANEEJOY CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444591	61	SILKISS SHAMPOO	1988	120	6	U-11058-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	ANEEJOY CREATIONS	12	0	0	U/11058/1988	0	0	0	N	ANEEJOY CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444592	44	DOCTOR WASHING POWDER	1988	120	6	U-11059-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	KAPIL KUMAR FOCUS AUDIO VISUAL BOMBAY50	12	0	185	U/11059/88	0	0	0	N	KAPIL KUMAR FOCUS AUDIO VISUAL BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444593	61	STEERING WHEELS, FRONT & REAR AXLES	1983	120	6	U-1106-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/1106/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444594	61	TRL. OF OVER THE BROKEN BRIDGE	1988	120	6	U-11060-MUM	0	0x00007E6600000000	1988-08-05 00:00:00	CANNON INTERNATIONAL (THE NETHERLANDS)	12	0	184	U/11060/1988	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444595	61	NEWS MAGAZINE NO.29	1954	120	6	U-11061-MUM	0	0x00004D8800000000	1954-05-06 00:00:00	U S I S	12	0	0	U/11061/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444596	61	THE ECOSYSTEM : NETWORK OF LIFE	1988	120	6	U-11062-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	PHOENIX FILMS (USA)	12	0	0	U/11062/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444597	61	AMONG THE WILD CHIMPANZEES	1988	120	6	U-11063-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U/11063/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444598	61	CHICK EMBRYOLOGY 	1988	120	6	U-11064-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCITY USA 	12	0	182	U/11064/88	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444599	61	THE GRIZZLIES 	1988	120	6	U-11065-MUM	649	0x00007E6900000000	1988-08-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/11065/1988	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444600	54	TRL. OF AAJ DI HEER	1988	120	6	U-11066-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	NAV DURGA PRODUCTIONS,SHASHI CORP HSH SOCIETY, 10TH FLOOR, FLAT NO.5, SUBHASH CROSS RD, VILE PARLE(E) BOMBAY 56	12	0	184	U-11066-1988-MUM	0	0	0	N	NAV DURGA PRODUCTIONS,SHASHI CORP HSH SOCIETY, 10TH FLOOR, FLAT NO.5, SUBHASH CROSS RD, VILE PARLE(E) BOMBAY 56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444601	54	TRAILER OF AAJ DI HEER	1988	120	6	U-11066-MUM.	0	0x00007E6900000000	1988-08-08 00:00:00	NAV DURGA PRODUCTIONS 	12	0	184	U-11066-1988-MUM	0	0	0	N	NAV DURGA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444602	61	TRL. OF MAD MISSION	1988	120	6	U-11067-MUM	0	0x00007E6900000000	1988-08-08 00:00:00	CINEMA CILY CO LTD. HONGKONG	12	0	184	U/11067/1988	0	0	0	N	G.C. PATEL, M/S INTERNATIONAL FILM DISTRIBUTON CARL MARK & DEAN SHEK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444603	61	ETOSHA:PLACE OF DRY WATER 	1988	120	6	U-11068-MUM	0	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U/11068/1988	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444604	61	BEYON WORDS: ANIMAL COMMUNICATION	1988	120	6	U-11069-MUM	0	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	0	U/11069/1988	0	0	0	N	N.E & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444605	61	THE TRIODE AMPLIFICATION	1983	120	6	U-1107-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	UNITED WORLD FILMS INC.	12	0	0	U/1107/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444606	61	LIVING ON OUR CHANGING PLANET	1988	120	6	U-11070-MUM	0	0x00007E6A00000000	1988-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/11070/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444608	61	NEWS MAGAZINE NO. 130	1988	120	6	U-11072-MUM	0	0x00007E6B00000000	1988-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/11072/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444609	61	MAN LEARNS TO FARM 	1954	120	6	U-11073-MUM	0	0x00004D8800000000	1954-05-06 00:00:00	FILM GRAPHIC UNC. USA	12	0	0	U/11073/54	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444610	61	SMALL FOX 	1954	120	6	U-11074-MUM	0	0x00004D8D00000000	1954-05-11 00:00:00	NIGARIAN FILM UIT AND THE COTONIAL FILM UNIT uK)	12	0	0	U/11074/1954	0	0	0	N	DISERCTOR GENERL OF HEALTHE SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444611	44	MAHARAJA VANASPATI GHEE	1988	120	6	U-11075-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	K G S RAKESH, NEHA FILMS & STUDIOS	12	0	185	U/11075/1988	0	0	0	N	NEHA FILMS & STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444612	44	VEENA VANASPATI GHEE	1988	120	6	U-11076-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	K. F. S. RAKESH, NEHA FILMS & STUDIOS	12	0	185	U-11076-1988-MUM	0	0	0	N	NEHA FILMS & STUUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444613	44	DABUR CHAVANPRASH 	1988	120	6	U-11077-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	VISUAL WORKSHOP 1, CHAMBER 16TH RD, BOMBAY 50	12	0	185	U-11077-1988-MUM	0	0	0	N	VISUAL WORKSHOP 1, CHAMBER 16TH RD, BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444614	61	SHAPING UP	1988	120	6	U-11078-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	DURGA KHOTE PRODUCTION 3 MALHAD HOUSE, 1ST FLOOR OPP. BOMBAY1	12	0	182	U-11078-1988-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 3 MALHAD HOUSE, 1ST FLOOR OPP. BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444615	61	NEWS MAGARINE NO. 38	1954	120	6	U-11079-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	U.S.I.S. USA	12	0	0	U/11079/1954	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444616	61	OVERHAULING THE CARBURETTO	1983	120	6	U-1108-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	AUDIO PRODUCTIONS INC.	12	0	0	U/1108/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444617	51	KADAK SUPER DUST CHAI	1988	120	6	U-11080-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	JYOTI NG. THAKUR 302, RD, NAGAR , OFF PEXY CROSS, RD, BOMBAY 50	12	0	185	U-11080-1988-MUM	0	0	0	N	JYOTI NG. THAKUR 302, RD, NAGAR , OFF PEXY CROSS, RD, BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444618	61	THE ACHIEVER COLLECTION	1988	120	6	U-11081-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	FOREFRONT ADVERTISING AND MARKETING CO LTD	12	0	185	U-11081-1988-MUM	0	0	0	N	MR AJAY GUPTA FOREFRONT ADVERTISING AND MARKETING CO LTD FOREFRONT ADVERTISING AND MARKETING CO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444619	58	CRANE SUPARI	1988	120	6	U-11082-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	NOT READABLE	12	0	185	U-11082-1989-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444620	61	TRL. OF 'ARRIVING TUESDAY'	1988	120	6	U-11083-MUM	0	0x00007E7200000000	1988-08-17 00:00:00	NEW ZEALAND FILM COMMISSSION (NEWZEALAND)	12	0	184	U-11083-1988-MUM	0	0	0	N	CHOICE FILMS CHANDANI CHOWK. REHU 110006	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444621	44	SINTEX OVERHEAD & LOFT TANK 	1988	120	6	U-11084-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	M/S PROVIDEO	12	0	185	U-11084-1988-MUM	0	0	0	N	M/S PROVIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444622	44	OOMAR BADHI HAI SHADI KI	1988	120	6	U-11085-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	HAKUMAT SARIN SARIN PRODUCTION	12	0	182	U-11085-1988-MUM	0	0	0	N	H.R.SARIN,SARIN PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444623	53	JEEBAN DHARA 	1988	120	6	U-11086-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	SADHU MEHER	12	0	182	U-11086-1988-MUM	0	0	0	N	SADHU MEHER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444624	61	VEGATABLE SEED PRODUCTION 	1988	120	6	U-11087-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11087-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444625	61	IMPROVED SEED BETTER CROPS 	1988	120	6	U-11088-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	FD GOVT OF INDIA 	12	0	182	U-11088-1988-MUM	0	0	0	N	FD GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444626	44	TRL. OF JANAM JANAM	1988	120	6	U-11089-MUM	0	0x00007E7400000000	1988-08-19 00:00:00	GLAAD PICTURES CORPORATION	12	0	184	U-11089-1988-MUM	0	0	0	N	GLAAD PICTURES CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444627	61	MOLDING PART HAVING A VERTICAL 	1983	120	6	U-1109-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U/1109/83	0	0	0	N	N. E. & I.F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444628	61	ENGLAND THAMES	1988	120	6	U-11090-MUM	0	0x00007E7700000000	1988-08-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	187	U-11090-1988-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444629	61	LASER	1988	120	6	U-11091-MUM	0	0x00007E7700000000	1988-08-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	187	U-11091-1988-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444630	61	TRL. OF 'THE BIG TOWN'	1988	120	6	U-11092-MUM	0	0x00007E7700000000	1988-08-22 00:00:00	MARTIN RAMSOHOFF (UK)	12	0	184	U-11092-1988-MUM	0	0	0	N	K. VENKATESHWARA RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444631	43	TRL.OF MARVAD NI MALAN 	1988	120	6	U-11093-MUM	0	0x00007E7A00000000	1988-08-25 00:00:00	BACHARLAL DHARAMSHI B. D. ENTERPRISES 	12	0	184	U/11093/88	0	0	0	N	BACHARLAL DHARAMSHI B. D. ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444632	59	RAMCO CEMENT	1988	120	6	U-11094-MUM	0	0x00007E7B00000000	1988-08-26 00:00:00	SYNCKRONY ASSOCIATES	12	0	185	U-11094-1988-MUM	0	0	0	N	SYNCKRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444633	44	GEETA KI SAUGANDH KA TRAILER 	1988	120	6	U-11095-MUM	0	0x00007E7B00000000	1988-08-26 00:00:00	DEVI FILMS	12	0	184	U-11095-1988-MUM	0	0	0	N	DEVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444634	61	TRAILER OF HOT PERSUIT	1988	120	6	U-11096-MUM	0	0x00007E7E00000000	1988-08-29 00:00:00	PEIRRE DAVID TED BRVIN	12	0	184	U-11096-1988-MUM	0	0	0	N	K.VENKATESWARA RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444635	61	INDUSTRIAL HYDRAULICS CHAPTER 7	1988	120	6	U-11097-MUM	0	0x00007E7E00000000	1988-08-29 00:00:00	TEL A TRAIN INS USA	12	0	187	U-11097-1988-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444636	61	PILOT OPERATED PRESSURE INDUSTRIAL HYDRAULICS CHAPTER10	1988	120	6	U-11098-MUM	0	0x00007E7E00000000	1988-08-29 00:00:00	TEL A TRAIN INC., (USA)	12	0	0	U-11098-1988-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444637	61	INDUSTRIAL HYDRAULICS CHAPTER  6	1988	120	6	U-11099-MUM	0	0x00007E7E00000000	1988-08-29 00:00:00	TEL A TRAIN INC USA	12	0	187	U-11099-1988-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444638	44	UTTAR PRADESH SAMACHAR NO. 107	1983	120	6	U-111-MUM	0	0x0000771000000000	1983-06-15 00:00:00	THE DIR. OF INF. & PUBLIC RE., GOVT. OF U.P. LUCKNOW	12	0	183	U/111/1983	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444639	61	THE PROBLEM OF HOOKWORM INFECT ON 	1983	120	6	U-1110-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	COMMUNICABLE DISEASES CENTER 	12	0	0	U-1110-1983-MUM	0	0	0	N	N. E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444640	44	KOMILA	1988	120	6	U-11100-MUM	0	0x00007E7F00000000	1988-08-30 00:00:00	ADS VIEW ADVERTISING 3, NENJAR 2ND FLOOR PRABHAT COLONY SCREW  MUJMBAI	12	0	0	VU-11100-1988-MUM	0	0	0	N	ADS VIEW ADVERTISING 3, NENJAR 2ND FLOOR PRABHAT COLONY SCREW  MUJMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444641	61	INDIAN NEWS REVIEW NO. 297	1954	120	6	U-11101-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11101/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444642	61	BRIOTISH MOVIETONE NEWS NP 1306	1954	120	6	U-11102-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	BRITISH MOVIETONES LTD.	12	0	0	U-11102-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444643	61	METRO NEWS VOLUME 426	1954	120	6	U-11103-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	METRO GLDWYN INDIA (USA)	12	0	0	U/11103/1954	0	0	0	N	METRO GLDWYN INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444644	44	VIGAYGARH 	1954	120	6	U-11104-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	VISHAAL FILMS., INDIA	12	0	0	U-11104-1954-MUM	0	0	0	N	GYAN PRAKASH & NARENDRA PATHAK	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444645	61	NEAPRENE THE VERSATILE CHEMICAL RUBBER	1954	120	6	U-11105-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	E.I DU PONT DE NEMOURS & CO.INC (USA)	12	0	0	U/11105/1954	0	0	0	N	INDIAN RUBBER INDSUTRIES ASSOCIATION 7 HOMJI STREET ,B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444646	61	OXYACETYLEME WELDING HIGHT METAL 	1954	120	6	U-11106-MUM	0	0x00004DB900000000	1954-06-24 00:00:00	U.S.A. OFFICE OF EDUCATION , USA 	12	0	0	U-11106-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444647	61	SAFETY IN THE SHOP 	1954	120	6	U-11107-MUM	0	0x00004DAC00000000	1954-06-11 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U/11107/1954	0	0	0	N	STANARR HAEUM REFINING CO. OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444648	61	PRINCIPALS OF LUBRICATION (PR)	1954	120	6	U-11108-MUM	0	0x00004DB900000000	1954-06-24 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-11108-1954-MUM	0	0	0	N	NATIONAL LUBRICATION & INFORMATION TRIBUNAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444649	61	NOEING TO CLOSE TOLERANCES	1954	120	6	U-11109-MUM	0	0x00004D9B00000000	1954-05-25 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/11109/1954	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444650	61	RADIO SHOP TECHNIQUES	1983	120	6	U-1111-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U.S. NAVY	12	0	0	U-1111-1983-MUM	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444651	61	HARDNESS JEOTING ROCKWELL	1954	120	6	U-11110-MUM	0	0x00004DB900000000	1954-06-24 00:00:00	U.S.OFFICE OF EDUCATION 	12	0	0	U/11110/1954	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444652	61	PERSONAL EPISODE (NURSING)	2017	120	6	U-11111-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	COMPBELL HARPER FILMS LTD. (UK)	12	0	0	U/11111/1954	0	0	0	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444653	61	NEW BEGINING 	1954	120	6	U-11112-MUM	0	0x00004D9E00000000	1954-05-28 00:00:00	SEVEN LEAQUE UNIT	12	0	0	U/11112/1954	0	0	0	N	THE TUBERCULOSIS ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444654	61	MASS RADIOGRAPHY	1954	120	6	U-11113-MUM	0	0x00004D9F00000000	1954-05-29 00:00:00	SEVEN LEAGUE UNIT (U.K.)	12	0	0	U/11113/1954	0	0	0	N	THE TUBERCULOSIS ASSOCIATION OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444655	61	B C G 	1954	120	6	U-11114-MUM	0	0x00004D9E00000000	1954-05-28 00:00:00	PASTEUR INSTITUTE 	12	0	0	U/11114/1954	0	0	0	N	THE TUBESCULOSIS ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444656	61	DISCIPLINE GIVING ORDERS	1954	120	6	U-11115-MUM	0	0x00004DB900000000	1954-06-24 00:00:00	STANDARD VACUUM OIL CO. (USA)	12	0	0	U-11115-MUM	0	0	0	N	STANDARD VACUUM REFINUEIP CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444657	104	PRINCE AKIHITO	1954	120	6	U-11116-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	PAA (USA)	12	0	0	U/11116/1954	0	0	0	N	PAN AMERICAN WORLD AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444658	61	DELHI THE CAPITAL OF INDIA	1954	120	6	U-11117-MUM	0	0x00004E0C00000000	1954-09-15 00:00:00	M/S EASTEN MOVEIS	12	0	0	U/11117/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444659	51	POSTATIL MULGI	1954	120	6	U-11118-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	PRATIMA FILM 90 FAMOUS, PICTURES LTD., 534 SADHWST BRIDGE B1, INDIA	12	0	0	U-11118-1954-MUM	0	0	0	N	PRATIMA FILM 90 FAMOUS, PICTURES LTD., 534 SADHWST BRIDGE B1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444660	61	THE COMMAND 	1954	120	6	U-11119-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	WARNES BROS. PICTURES INC. (USA)	12	0	0	U-11119-1954-MUM	0	0	0	N	WARNES BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444661	61	HOW DO YOU LOOK WHEN IT COULDNTS (PROFIESSIONAL FOOD  PREPARATION & SERVICE PROGRAM)	1983	120	6	U-1112-MUM	84.73	0x0000778C00000000	1983-10-17 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U/1112/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444662	61	KNOCK ON WORD 	1954	120	6	U-11120-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	DENA PRODUCTIONS (USA)	12	0	0	U-11120-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444663	61	TRAILER OF ' THE SAINTS GIRL HR; DAY	1954	120	6	U-11121-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	VULIAN LESSER (USA)	12	0	0	U-11121-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444664	44	SUBKI PASAND	1954	120	6	U-11122-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	FAMOUS PICTURES	12	0	0	U/11122/1954	0	0	0	N	FAMOUS PICTURES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444665	61	TRAILER OF NAKED JUNGLE'	1954	120	6	U-11123-MUM	0	0x00004DBB00000000	1954-06-26 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	0	0	U-11123-1954-MUM	0	0	0	N	PARAMOUNT  FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444666	61	FLIGHT OF THE WHITE HERON 	1954	120	6	U-11124-MUM	0	0x00004DBD00000000	1954-06-28 00:00:00	BRITISH MOVITONE NEWS (UK)	12	0	0	U-11124-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444667	61	THE SAINTS GIRL FRIDAY	1954	120	6	U-11125-MUM	0	0x00004DBD00000000	1954-06-28 00:00:00	JULIAN LESSER (USA)	12	0	0	U-11125-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444668	61	PARDON MY WRENCH 	1964	120	6	U-11126-MUM	0	0x00005C0200000000	1964-06-28 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-11126-1954-MUM	0	0	0	N	RAKO RADIO PICTURES INC.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444669	61	SONG OF THE CAMPUS	1954	120	6	U-11127-MUM	0	0x00004DBD00000000	1954-06-28 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-11127-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444670	44	TRAILER OF ANGARAY	1954	120	6	U-11128-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	K.B. LALL, INDIA	12	0	0	U-11128-1954-MUM	0	0	0	N	M/S. AKASH CHITRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444671	61	MOTHER WAS A CHAMP 	1954	120	6	U-11129-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS , USA	12	0	0	U-11129-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444672	61	SUPERCHARGING AND FUEL INJECTION	1983	120	6	U-1113-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U S ARMY	12	0	0	U/1113/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444673	61	ROUGH RIDIN YOUNGSTRES	1954	120	6	U-11130-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-11130-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444674	61	THE SPIRIT OF SCOENTY 	1954	120	6	U-11131-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS 	12	0	0	U-11131-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444675	61	WATER SWIMPHONY 	1954	120	6	U-11132-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-11132-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444676	61	IMPROVED SEEDS	1954	120	6	U-11133-MUM	0	0x00004DBF00000000	1954-06-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-11133-1954-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444677	61	U.S.S.R INDIA FOOTBALL MATEHES	1954	120	6	U-11134-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	CONTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/11134/1954	0	0	0	N	DIAMOND PICTURES LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444678	61	MEN OF THE WEST	1954	120	6	U-11135-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U/11135/1954	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444679	61	THE LONE CHIPMUNKS (CARTON)	1954	120	6	U-11136-MUM	0	0x00004DBF00000000	1954-06-30 00:00:00	WALT DISNEY (USA)	12	0	0	U-11136-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444680	61	DONALDS DIARY 	1954	120	6	U-11137-MUM	0	0x00004DBF00000000	1954-06-30 00:00:00	WALT DISNEY , USA	12	0	0	U-11137-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444681	61	INCOEST IN YOUR FUTURE (P.E)	1954	120	6	U-11138-MUM	0	0x00004DAD00000000	1954-06-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/11138/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444682	61	INDIAN NEWS REVIEW NO.298	1954	120	6	U-11139-MUM	0	0x00004DBF00000000	1954-06-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/11139/1954	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444683	61	RUSH HOUR SERVICE	1983	120	6	U-1114-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	0	0	U-1114-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444684	61	THREE BIG BEARS	1954	120	6	U-11140-MUM	0	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.(USA)	12	0	0	U/11140/1954	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444685	61	CUEKOO ON A (LOO CHOO)	1954	120	6	U-11141-MUM	0	0x00004DC000000000	1954-07-01 00:00:00	COLUMBIA PICTURES CORPN.(USA)	12	0	0	U/11141/1954	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444686	61	HALLYWOOD LAUGH PARADE	1954	120	6	U-11142-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	COLUMBIA PICTURES CORPN	12	0	0	U/11142/1954	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444687	61	INCOME TAX SAPPY	1954	120	6	U-11143-MUM	0	0x00004DA900000000	1954-06-08 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U/11143/1954	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444688	61	 METRO NEWS VOIUME 427	1954	120	6	U-11144-MUM	0	0x00004DC000000000	1954-07-01 00:00:00	METRO GOLDAYN MAYER.(USA)	12	0	0	U-11144-1954-MUM	0	0	0	N	METRO GOLDAYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444689	61	BRITISH MOVIETONE NEWS MO.1307	1954	120	6	U-11145-MUM	0	0x00004DC000000000	1954-07-01 00:00:00	BRITISH MOVIETONEWS LTD., INDIA	12	0	0	U-11145-1954-MUM	0	0	0	N	20TH CENTURY FILM CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444690	61	ACCEPT ON YOUTH 	1954	120	6	U-11146-MUM	0	0x00004DB600000000	1954-06-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11146/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444691	44	NITA AUR SITA	1954	120	6	U-11147-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	FIAMOUL PICTURES LTD	12	0	0	U/11147/1954	0	0	0	N	FIAMOUL PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444692	44	RANGIN CHUTKIYAN NO 83	1954	120	6	U-11148-MUM	0	0x00004DC100000000	1954-07-02 00:00:00	NOT READABLE	12	0	0	U-11148-1954-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444693	44	RANGIN CHUTKIGIN NO 10	1954	120	6	U-11149-MUM	0	0x00004DC100000000	1954-07-02 00:00:00	NOT READABLE	12	0	0	U-11149-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444694	61	THE SUPERVISOR MOTIVATING THROUGH INSIGHT	2017	120	6	U-1115-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	0	0	U-1115-1983-MUM	0	0	0	N	N.E & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444695	61	RIDING SHOTGUN 	1954	120	6	U-11150-MUM	0	0x00004D9D00000000	1954-05-27 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U/11150/1954	0	0	0	N	WARNER BORS FIRST NATIONAL PICTURES INC. 	8	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444696	70	IRAN SCENES 	1954	120	6	U-11151-MUM	0	0x00004DC200000000	1954-07-03 00:00:00	MR. RUSTOM B. GUIU (IRAN)	12	0	0	U-11151-1954-MUM	0	0	0	N	THE IRAN LEAGUE, B0OMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444697	61	NOT READABLE 	1954	120	6	U-11152-MUM	0	0x00004DC200000000	1954-07-03 00:00:00	DR. A. WANDER B.A. BERNE 	12	0	0	U-11152-1954-MUM	0	0	0	N	WANDER PHARMACEUTICAL DEPT.GRAHAMS JVADWUP CO (i) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444698	44	SAOKO AUR SAGAR KI SHAHYADI	1954	120	6	U-11153-MUM	0	0x00004DC400000000	1954-07-05 00:00:00	MOSCOW FILM STUDIO (USSR)	12	0	0	U-11153-1954-MUM	0	0	0	N	DIAMOND PICTURES LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444699	44	TRAILER OF 'CHALIS BABA EK CHAR'	1954	120	6	U-11154-MUM	0	0x00004DC400000000	1954-07-05 00:00:00	KAYARTS LTD., 241, FAMOUS CINE LABS & STWIES LTD, MAHALAXMI., INDIA	12	0	0	U-11154-1954-MUM	0	0	0	N	KAYARTS LTD., 241, FAMOUS CINE LABS & STWIES LTD, MAHALAXMI.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444700	99	SEMMELWEIR 	1954	120	6	U-11155-MUM	0	0x00004DC500000000	1954-07-06 00:00:00	NOT READABLE	12	0	0	U-11155-1954-MUM	0	0	0	N	NOT READABLE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444701	61	TRAILER OF BURNING ARROWS	1954	120	6	U-11156-MUM	0	0x00004DC500000000	1954-07-06 00:00:00	EDWARD SMALL	12	0	0	U-11156-1954-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444702	60	TRAILER OF GULANAR	1954	120	6	U-11157-MUM	0	0x00004D4F00000000	1954-03-10 00:00:00	SHAHNOON FILMS LTD., (PAKISTAN)	12	0	0	U/11157/1954	0	0	0	N	ALL INDIA FILM CORPORATION LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444703	61	TRAILER OF SABRE JET	1954	120	6	U-11158-MUM	0	0x00004DC500000000	1954-07-06 00:00:00	CARL KRUEGER PRODUCTION (USA)	12	0	0	U-11158-1954-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444704	61	GOING BYE BYE	1954	120	6	U-11159-MUM	0	0x00004DC500000000	1954-07-06 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	0	U-11159-1954-MUM	0	0	0	N	MOVIE INDUSTRIES 16 OLD CUSTOMS HOUSE ROAD, B1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444705	61	PERFORMANCE EVALUATION	1983	120	6	U-1116-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	U.S. ARMY	12	0	0	U-1116-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444706	44	MUNNA 	1954	120	6	U-11160-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	NOT READABLE	12	0	0	U-11160-1954-MUM	0	0	0	N	NOT READABLE	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444707	61	INIDAN NEWS REVIEW NO. 249	1954	120	6	U-11161-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/11161/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444708	61	BRITISH MOVIETONE NEWS NO 1308	1954	120	6	U-11162-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	BRITISH MOVIETONEWS LTD	12	0	0	U-11162-1954-MUM	0	0	0	N	21TH CENTURY FOX CORP (INDIA) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444709	61	LUEKY ME 	1954	120	6	U-11163-MUM	0	0x00004D9D00000000	1954-05-27 00:00:00	WARNER BROS FIRST NATIONAL PICTURES 	12	0	0	U/11163/1954	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES 	16	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444710	61	TRAILER OF LUCKY ME	1954	120	6	U-11164-MUM	0	0x00004D9D00000000	1954-05-27 00:00:00	WARNER BROS. PICUTES INC. (USA)	12	0	0	U/11164/1954	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444711	61	TRAILER OF RIDING SHOTGUN 	1954	120	6	U-11165-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	WARNER BROS.PICURES INC.(USA)	12	0	0	U/11165/1954	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444712	44	SHAMA PARWANA 	1954	120	6	U-11166-MUM	0	0x00004DC700000000	1954-07-08 00:00:00	KASHYAP PRODUCTIONS	12	0	0	U-11166-1954-MUM	0	0	0	N	KASHYAP PRODUCTIONS, MUNESVA STUDIOS, BOMBAY 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444713	44	TRAILER OF 'SHIV KANYA'	1954	120	6	U-11167-MUM	0	0x00004DC700000000	1954-07-08 00:00:00	CHANDRAKALA PICTURES., INDIA	12	0	0	U-11167-1954-MUM	0	0	0	N	CHANDRAKALA PICTURES NEHRU RD, V.LE PARLE, BOMBAY 22.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444714	61	'' FLOWER SHOW ''	1954	120	6	U-11168-MUM	0	0x00004DC200000000	1954-07-03 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	0	0	U/11168/1954	0	0	0	N	RAJKAMAL KALAMANDIR LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444715	61	MELIES NEWS UOLUME 428 	1954	120	6	U-11169-MUM	0	0x00004DC800000000	1954-07-09 00:00:00	M. & . M , USA 	12	0	0	U-11169-1954-MUM	0	0	0	N	M. & M. INDIA  KN. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444716	61	IT HAPPENED IN TEXAS	1983	120	6	U-1117-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	OFFICE OF CIVIL DEFENCE	12	0	0	U/1117/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444717	61	POWDERED SUNSHINE	1956	120	6	U-11170-MUM	0	0x000050A400000000	1956-07-10 00:00:00	THE NEW ZEALAND COOPERATIVE DAIRY CO. LTD. (NEW ZEALAND)	12	0	0	U-11170-1956-MUM	0	0	0	N	MATRIX & HARRIS LTD. SAVOG CHAMBER WALLEE ST. B1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444718	61	THE WORLD AT CAUX 	1954	120	6	U-11171-MUM	0	0x00004DC900000000	1954-07-10 00:00:00	MORAL RE ARMAMENT POSITIVE PRODUCTIONS	12	0	0	U-11171-MUM	0	0	0	N	BENEFIT PERFORMANCE COMMITTEE FOR INDIA SELECTION TO CAUX 6 CAUGRIAGE COURT B6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444719	44	TRAILER IF DWNING GOL HAI 	1954	120	6	U-11172-MUM	0	0x00004DC900000000	1954-07-10 00:00:00	NOT READABLE	12	0	0	U-11172-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444720	44	SCALE OR TARAJU	1954	120	6	U-11173-MUM	0	0x00004DCB00000000	1954-07-12 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-11173-1954-MUM	0	0	0	N	FILMS OFFICE DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444721	44	THE BOMBAY STATE NEWS MAGAGCINE NO . 22 706 . 34	1954	120	6	U-11174-MUM	0	0x00004DCB00000000	1954-07-12 00:00:00	NOT READABLE	12	0	0	U-11174-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444722	61	CORRALING THE COLORAO (P.E)	1954	120	6	U-11175-MUM	0	0x00004D1600000000	1954-01-12 00:00:00	M.S. BUREAU OF RECLAMATION 	12	0	0	U-11175-1954-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444723	61	THE EFFECT OF INOSPHERE ON RADIO WAVE PROPAGATION	1954	120	6	U-11176-MUM	0	0x00004DBE00000000	1954-06-29 00:00:00	U S ARMY	12	0	0	U/11176/1954	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444724	61	WATER TO & NATION 	1954	120	6	U-11177-MUM	0	0x00004D1600000000	1954-01-12 00:00:00	NOT READABLE	12	0	0	U-11177-1954-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444725	61	HACE OF THE RARTH 	1954	120	6	U-11178-MUM	0	0x00004D1600000000	1954-01-12 00:00:00	ENEYELOPAEDIA FILMS INC, USA 	12	0	0	U-11178-1954-MUM	0	0	0	N	EDUCATIONAL FILMS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444726	70	IRRIGATING FIELD CROPS 	1954	120	6	U-11179-MUM	0	0x00004DCB00000000	1954-07-12 00:00:00	U. S. DEPARTMENTS OF AGRICULTURE (USA) 	12	0	0	U-11179-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444727	61	INTRODUCTION TO AUTOMATIC DATA PROCESSING 	1983	120	6	U-1118-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	U.S. ARMY	12	0	0	U-1118-1983-MUM	0	0	0	N	N. E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444728	61	BETA LUGOSI MEETS A BROUKLGN GORILLA	1954	120	6	U-11180-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	MAURICE DUKE (USA)	12	0	0	U-11180-MUM	0	0	0	N	THE UNITED PIONEER FILMS LTD. AISAN BLODG, DHOLI FULAOB2	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444729	61	TRAILER OF BELA LUGOSI MEETS A BROOKLYN GORILLA	1954	120	6	U-11181-MUM	0	0x00004D3600000000	1954-02-13 00:00:00	MANURICE DUKE (USA)	12	0	0	U-11181-1954-MUM	0	0	0	N	THE UNITED PICTURES FILMS LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444730	44	TRAILER OF CHOR BAZAR	1954	120	6	U-11182-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	ALL INDIA PICUTERS	12	0	0	U/11182/1954	0	0	0	N	ALL INDIA PICUTES CATELL RD. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444731	44	TRAILER OF SALTANAT	1954	120	6	U-11183-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	VIKAS PRODUCTIONS, (603, JAME ,JAMSHED RD. B19), INDIA	12	0	0	U-11183-1954-MUM	0	0	0	N	VIKAS PRODUCTIONS, (603, JAME ,JAMSHED RD. B19)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444733	61	BATTLE OF ROGUE RIVER	1954	120	6	U-11185-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U-11185-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444734	61	TRAILER OF BATTLE OF ROGUE RIVER	1954	120	6	U-11186-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	COLUMBIA PICTURES CORPN. USA	12	0	184	U-11186-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444735	61	INDIAN NEWS REVIEW NO. 300	1954	120	6	U-11187-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11187/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444736	61	METRO NEWS VOL : 429	1954	120	6	U-11188-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/11188/1954	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444737	61	BRITISH MOVIETONE NEWS NO 1309	1954	120	6	U-11189-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	BRITISH  MOVIETONEWS LTD	12	0	0	U-11189-1954-MUM	0	0	0	N	20TH CENTURY FOR CORP INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444738	61	THE SLIDE RULE, PROPORTION, PERCENTAGE SQUARES & SQUAREROOTA	1983	120	6	U-1119-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-1119-1983-MUM	0	0	0	N	N.E & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444739	61	DARJEELING (IN THE SHADOWS OF KINJANJUNGA)	1954	120	6	U-11190-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/11190/1954	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444740	61	DARE DEQILS ON WHEELS 	1954	120	6	U-11191-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	NOT READABLE	12	0	182	U-11191-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444741	61	SPORTING COURAGE	1954	120	6	U-11192-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U-11192-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444742	61	SPORTS 	1954	120	6	U-11193-MUM	0	0x00004D1800000000	1954-01-14 00:00:00	NOT READABLE	12	0	182	U-11193-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444743	61	SEA SPORTS OF TAHITI 	1954	120	6	U-11194-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	WARNER BROS. PICTURES INC. USA	12	0	0	U-11194-1954-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444744	44	SANJIVANI	1954	120	6	U-11195-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	SOLAR ART STUDIO	12	0	0	U-11195	0	0	0	N	SOLAR ART STUDIO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444745	61	GLIMPSES OF WESTERN GERMON 	1954	120	6	U-11196-MUM	0	0x00004DCE00000000	1954-07-15 00:00:00	NOT READABLE	12	0	0	U-11196-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444746	61	ALOHA NUI 	1954	120	6	U-11197-MUM	0	0x00004DCE00000000	1954-07-15 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-11197-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444747	61	REMOVING & INSPECTING CYLINDERS 	1954	120	6	U-11198-MUM	0	0x00004DCE00000000	1954-07-15 00:00:00	DIVISION OF VISUAL AIDS U S OFFICE OF EDUCATION	12	0	0	U-11198-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444748	61	TROUBLE SHOOTING PROBLEMS  IGNITION	1954	120	6	U-11199-MUM	0	0x00004DCE00000000	1954-07-15 00:00:00	DIVISION OF VISUAL AIDS : U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-11199-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444749	44	TRL. OF JAANEJAAN	1983	120	6	U-112-MUM	0	0x0000771000000000	1983-06-15 00:00:00	MANDHIR SIAL.	12	0	184	U-112-1983-MUM	0	0	0	N	M/S. MANORANJAN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444750	61	SLINGING LOADS	1983	120	6	U-1120-MUM	160.2	0x0000778E00000000	1983-10-19 00:00:00	U.S.NAVY	12	0	0	U/1120/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444751	61	CHILD DEVELOPMENT HELPING TEACHES TO UNDERSTAND CHILDEREN PART II	1954	120	6	U-11200-MUM	0	0x00004DCE00000000	1954-07-15 00:00:00	CARAVEL FILMS INC .(USA)	12	0	0	U/11200/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444752	63	JOG SANJOG	1988	120	6	U-11201-MUM	0	0x00007E6C00000000	1988-08-11 00:00:00	SHANTIRAJ JAIN MOHN FILMS	12	0	0	U/11201/1988	0	0	0	N	MOHNOT FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444753	44	NAMUMKIN 	1988	120	6	U-11202-MUM.	0	0x00007E6D00000000	1988-08-12 00:00:00	BIDHU S JHA	12	0	0	U-11202-1988-MUM.	0	0	0	N	BIDHU S JHA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444754	61	NONSTOP TROUBLE WITH THE SPIES	1988	120	6	U-11203-MUM	0	0x00007E6D00000000	1988-08-12 00:00:00	WERNER MIETZNER FOR ATLAS INTERNATIONAL ( W. GERMANY)	12	0	0	U-11203-1988-MUM	0	0	0	Y	N F D C LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444755	43	SOL SOMVAR	1988	120	6	U-11204-MUM	0	0x00007E7300000000	1988-08-18 00:00:00	MANISH FILMS AND FINANCE CORPORATION, BOMBAY	12	0	0	U-11204-1988-MUM	0	0	0	Y	MANISH FILMS AND FINANCE CORPORATION, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444756	61	CARNIVAL STORY 	1954	120	6	U-11205-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	KING BROS. (U.S.A)	12	0	0	U-11205-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444757	44	SUBAH HONE TAK 	1988	120	6	U-11206-MUM	0	0x00007E7800000000	1988-08-23 00:00:00	CHHABRA FILMS INTERATIONAL 	12	0	184	U-11206	0	0	0	N	CHHABRA FILMS INTERATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444758	61	TRAILER OF RIDE CLEAR DIABLO	1954	120	6	U-11207-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., INDIA	12	0	0	U-11207-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444759	61	BROOKLYN GOES TO CHICAGO	1954	120	6	U-11208-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-11208-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444760	61	THERE YOUNG TEXAMS 	1954	120	6	U-11209-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	PANASONIC PRODUCTIONS., (USA)	12	0	0	U-11209-1954-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA ) LTD. 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444761	61	VACCUM TUBES: THE TRIODE AND MULTIPURPOSE TUBES	1983	120	6	U-1121-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	U S AIR FORCE	12	0	0	U/1121/1983	0	0	0	N	N E I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444762	61	TRAILER OF THREE YOUNG TEXANS	1954	120	6	U-11210-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	PRANORAMIC PRODUCTIONS (USA)	12	0	184	U-11210-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444763	97	PUSSIES GO FISHING 	1954	120	6	U-11211-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	SHANGHAI FILM STUDIO (CHINA)	12	0	0	U-11211-1954-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444764	44	TRAILER OF SHAMA  PARWANA	1954	120	6	U-11212-MUM	0	0x00004DD000000000	1954-07-17 00:00:00	KASHYAP PRODUCTIONS MINEROA STUDIOS SEWREE	12	0	0	U-11212-1954-MUM	0	0	0	N	KASHYAP PRODUCTIONS MINEROA STUDIOS SEWREE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444765	61	BEARINGS IN A MODERN WORLD 	1954	120	6	U-11213-MUM	0	0x00004D9C00000000	1954-05-26 00:00:00	LESLIE ROKOH PRODUCTIONS INC (USA)	12	0	0	U/11213/1954	0	0	0	N	UNITED STATES INFORMATION SERVIE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444766	61	USING A SHELL END MILL	1954	120	6	U-11214-MUM	0	0x00004D9B00000000	1954-05-25 00:00:00	DIVISION OF VISUAL AIDS U S OFFICE OF EDUCATION 	12	0	0	U/11214/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444767	61	MAKING A SIMPLE COLE	1954	120	6	U-11215-MUM	0	0x00004D9C00000000	1954-05-26 00:00:00	DIVISION OF VISUAL AIDS. U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/11215/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444768	44	MERICHIKA	1988	120	6	U-11216-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	NEERAJ PEODUCTIONS	12	0	0	U/11216/1988	0	0	0	N	NEERAJ PEODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444769	44	TRISHAGNI	1988	120	6	U-11217-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	NABENDU GHOSH	12	0	0	U/11217	0	0	0	N	NABENDU GHOSH	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444770	44	MAIN ZINDA HOON 	1988	120	6	U-11218-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	N.F. D.C. LTD	12	0	0	U/11218	0	0	0	N	N.F. D.C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444771	61	UNEOMMON SENSE	1954	120	6	U-11219-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	PARAMOUNT PICUTES CORPN. (USA)	12	0	0	U/11219/1954	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444772	61	THE OIL GEAR HYDRAULIC TRAVERSING MECHANISM: PRINCIPLES OF OPERATION	1983	120	6	U-1122-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	ARMY PICTORIAL SERVICE, U.S. WAR DEPTT.	12	0	0	U/1122/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444773	44	RAAKH	1988	120	6	U-11220-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	ADITYA BHATTACHARYA	12	0	0	U/11220/1988	0	0	0	N	ADITYA BHATTACHARYA EMOTION PICTURE COMPANY 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444774	51	MAMLA PORINCHA	1988	120	6	U-11221-MUM	0	0x00007E8500000000	1988-09-05 00:00:00	K. B. JOSHI BHAVANI CHITRA	12	0	0	U/11221	0	0	0	N	K. B. JOSHI BHAVANI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444775	61	THE ARISTOCATS	1988	120	6	U-11222-MUM	0	0x00007E8600000000	1988-09-06 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	190	U/11222/1988	0	0	0	N	BUENA VISTA INTERNATIONAL INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444776	61	COUNTY HOSPITAL	1954	120	6	U-11223-MUM	0	0x00004DD200000000	1954-07-19 00:00:00	HAL ROACH PRODUCTION (USA)	12	0	0	U/11223/1954	0	0	0	N	MOVIE INDUSTRIAL 16 OLD CUSTOM HOUSE RD..B1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444777	61	HOT PURSUIT 	1988	120	6	U-11224-MUM	0	0x00007E8700000000	1988-09-07 00:00:00	PEIRRE DAVID TED PARVIN (USA)	12	0	0	U-11224-1988-MUM	0	0	0	N	K.VENKATESWARA RAO P.A. HALDER TO ATHURI SHYAM PRASAD 2662 VAPAIH  GANDHINAGAR VIJAYWADA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444778	44	JANAM JANAM 	1988	120	6	U-11225-MUM	0	0x00007E8900000000	1988-09-09 00:00:00	VIJAY SADAVAH GOEL CINE CORPORATION 308, FAMOUS CINE BLUE MAHALAXMI BOMBAY	12	0	0	U-11225-1988-MUM	0	0	0	N	GOEL CINE CORPORATION 308, FAMOUS CINE BLUE MAHALAXMI BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444779	61	U.S. OLYMPIC CHAMPIONS	1954	120	6	U-11226-MUM	0	0x00004DD200000000	1954-07-19 00:00:00	20TH CENTURY FOX FILM CORPN	12	0	0	U-11226-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444780	51	HALLA GULLA	1988	120	6	U-11227-MUM	3626.83	0x00007E9300000000	1988-09-19 00:00:00	MS.MADHUMALTI	12	0	0	U/11227	0	0	0	N	MS.MADHUMALTI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444781	61	THE MAN FROM THE CAPUCINES BOULEVARD	1988	120	6	U-11228-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	366	0	U-11228-1988-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444782	51	ASHI HI BANWA BANWI 	1988	120	6	U-11229-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	S. SHATARAM PRODUCTIONS PVT LTD. SHANTSHREE RAJKAMAL STUDIES PANEL, BOMBAY  18 	12	0	0	U-11229-1988-MUM	0	0	0	N	S. SHATARAM PRODUCTIONS PVT LTD. SHANTSHREE RAJKAMAL STUDIES PANEL, BOMBAY  18 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444783	61	CHANGING ATTITUDES THROUGH COMMUNICATION 	1983	120	6	U-1123-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	GUILD & SOUND VISION LTD.	12	0	0	U-1123-1983-MUM	0	0	0	N	N .E . & I .F. LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444784	54	SUHAG CHOODA	1988	120	6	U-11230-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	AMIT FILMS INTERNATIONAL 	12	0	0	U-11230-1988-MUM	0	0	0	N	AMIT FILMS INTERNATIONAL LIG 9/A ASHOK VIHAR PHASE III DELHI 110052	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444785	61	DAVID ROSE & HIS ORCHESTRA	1954	120	6	U-11231-MUM	0	0x00004DD200000000	1954-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS (USA)	12	0	0	U-11231-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LA.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444786	51	RESHIMGATHI 	1988	120	6	U-11232-MUM	4493.72	0x00007E9E00000000	1988-09-30 00:00:00	RAVINDRA V.JOSHI ,RAVINDRA PICTURES PVT.LTD. 	12	0	0	U/11237	0	0	0	N	RAVINDRA V.JOSHI ,RAVINDRA PICTURES PVT.LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444787	61	OH ! SAY CAN YOU SUE 	1954	120	6	U-11233-MUM	0	0x00004DD200000000	1954-07-19 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-11233-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444788	44	RAINBASERA 	1988	120	6	U-11234-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	SAI PRANJAPYE	12	0	0	U/11234/88	0	0	0	N	SAI PRANJPYE SAI PRANJAPYE FILMS PVT. LTD. 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444789	44	NAQAB 	1988	120	6	U-11235-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	SHRI RAJ KHOSLA, M/S RAJ KHOSLA FILMS 	12	0	0	U/11235/1988	0	0	0	N	M/S RAJ KHOSLA FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444790	58	CHUTTI POONAI 	1988	120	6	U-11236-MUM	0	0x00007EA900000000	1988-10-11 00:00:00	M/S. DEVAR'S LAKSHMIRAJA FILMS , 15 VENKATRAMAN ST. T. NAGAR, MADRAS 17	12	0	162	U-11236-1988-MUM	0	0	0	N	M/S. DEVAR'S LAKSHMIRAJA FILMS , 15 VENKATRAMAN ST. T. NAGAR, MADRAS 17	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444791	243	THE OFFICIAL VERSION WITH ENG SUBTITLES	1988	120	6	U-11237-MUM	3091.25	0x00007EB800000000	1988-10-26 00:00:00	RHINOCEROS FILMS LTD.(UK)	12	0	0	U/11237	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444792	61	DANGEROUS MOVES	1988	120	6	U-11238-MUM	0	0x00007EB800000000	1988-10-26 00:00:00	RHINOCEROUS FILMS LTD .(USA)	12	0	0	U/11238/1988	0	0	0	N	N.F.D.C.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444793	61	A WINTER NIGHT IN GAGRA 	1988	120	6	U-11239-MUM	0	0x00007EB800000000	1988-10-26 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/11239/1988	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444795	61	TRAILER OF KILLERS FROM SPACE	1954	120	6	U-11240-MUM	0	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC (USA)	12	0	0	U-11240-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444796	61	SWEET  LAW OF LIBERTY 	1954	120	6	U-11241-MUM	0	0x00004DD400000000	1954-07-21 00:00:00	RKO RADIO PICTURES INC (USA)	12	0	0	U-11241-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444797	44	 WOH MILIE THI 	1988	120	6	U-11242-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	M/S LOKESH MOVIES, RAMA I. KAPOOR, BOMBAY	12	0	0	U-11242-1988-MUM	0	0	0	N	M/S LOKESH MOVIES, RAMA I. KAPOOR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444798	61	MASTERS OF THE UNIVERSE	1988	120	6	U-11243-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	MANHEM GOLAN AND YORAM GLOBUS. (USA)	12	0	0	U/11243/1988	0	0	0	N	DASS MEDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444799	81	YEH MATTI HARYANE KI	1988	120	6	U-11244-MUM	0	0x00007EC800000000	1988-11-11 00:00:00	MALIK ART INTERNATIONAL, MALIK CLINIC, D.U.F. COLONY, ROHTAK, HARYANA	12	0	0	U-11244-1988-MUM	0	0	0	N	MALIK ART INTERNATIONAL, MALIK CLINIC, D.U.F. COLONY, ROHTAK, HARYANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444800	81	YEH MATTI HARYANE KI 	1988	120	6	U-11244-MUM.	0	0x00007EC800000000	1988-11-11 00:00:00	MALIK ART INTERNATIONAL MEDIA CLIVES D. V. F. COLONY1 ROHTAK , HARGENE	12	0	0	U-11244-MUM.1988-filepart	0	0	0	N	MALIK ART INTERNATIONAL MEDIA CLIVES D. V. F. COLONY1 ROHTAK , HARGENE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444801	61	PAKHTA  KI	1995	120	6	U-11245-MUM	0	0x0000885300000000	1995-07-21 00:00:00	TASHKENI  FILM STUDIO (USSR)	12	0	0	U/11245/1954	0	0	0	N	MITRA DISTIUTORS 8 HONIUM	5	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444802	64	TIKULEE KE LAAJ 	1988	120	6	U-11246-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	K. G. M. FILMS INTERNATIONAL BLOCK , H. 74 BANIPUR RAJKOT, HOWRAH, WEST BENGAL 711304	12	0	0	U-11246-1988-MUM	0	0	0	N	K. G. M. FILMS INTERNATIONAL BLOCK , H. 74 BANIPUR RAJKOT, HOWRAH, WEST BENGAL 711304	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444803	52	BEHULI	1988	120	6	U-11247-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	ISHWARI FILMS	12	0	0	U/11247/1988	0	0	0	N	ISHWARI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444804	51	KESHAV SANGH NIRMATA	1988	120	6	U-11248-MUM	0	0x00007EE000000000	1988-12-05 00:00:00	DR. HEDGEWAR SMARAK SAMITI, NAGPUR	12	0	182	U-11248-1988-MUM	0	0	0	N	VASANT JOSHI, BHARATIYA CHITRA SADHANA.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444805	61	THE MYSTERY OFF THE PIRATE QUEEN (MADAME WONG'S SECRET)	1988	120	6	U-11249-MUM	0	0x00007EE100000000	1988-12-06 00:00:00	KAZAKH FILM STUDIO PRODUCTION (USSR)	12	0	0	U-11249-1988-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444806	61	INDUSTRIAL HYGIENE:RIGHT MAKES SAFE 	1983	120	6	U-1125-MUM	0	0x0000779000000000	1983-10-21 00:00:00	U. S. NAVY	12	0	0	U-1125-1983-MUM	0	0	0	N	N. E. & I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444807	61	MESSENGER BOY	1988	120	6	U-11250-MUM	0	0x00007EE100000000	1988-12-06 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-11250-1988-MUM	0	0	0	N	SOVEXPORTFILM,DULUXE APARTMENTS, GR FLOOR, 664, ALTAMONT RD., BOMBAY26	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444808	61	INDIAN NEWS REVIEW NO. 301	1954	120	6	U-11251-MUM	0	0x00004DD400000000	1954-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/11251/1954	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444809	61	WORK THE RISK	1954	120	6	U-11252-MUM	0	0x00004DA500000000	1954-06-04 00:00:00	CROWN FILM UNIT PRODUCTIONS	12	0	0	U/11252/1954	0	0	0	N	WESTERN INDIA THEATRES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444810	61	HIGH ROAD TO CHINA 	1988	120	6	U-11253-MUM	0	0x00007EE800000000	1988-12-13 00:00:00	FRED WEINTRAUB (GALAXY FILMS, B.V. ( (UK)	12	0	0	U-11253-1988-MUM	0	0	0	N	INDO OVERSEAS FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444811	133	LONG LIVE THE LADY 	1988	120	6	U-11254-MUM	0	0x00007EE900000000	1988-12-14 00:00:00	SACIS, ITALY	12	0	0	U-11254-1988-MUM	0	0	0	N	N.F.D.C. LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444812	61	PEOPLE'S PALACE	1954	120	6	U-11255-MUM	0	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILM UNIT PRODUCTION (UK)	12	0	0	U-11255-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444813	61	IT NEED NOT HAPPERN	1954	120	6	U-11256-MUM	0	0x00004DD500000000	1954-07-22 00:00:00	CROWN FILMS UNIT PRODUCTIONS (UK)	12	0	0	U-11256-1954-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444814	61	CROCODILE DUNDEE	1988	120	6	U-11257-MUM	0	0x00007EEF00000000	1988-12-20 00:00:00	TWENTIETH CENTURY FOX (USA & AUSTRALIA )	12	0	0	U-11257-1988-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444815	61	DANTON	1988	120	6	U-11258-MUM	0	0x00007EEF00000000	1988-12-20 00:00:00	GAUMONT, PARIS (FRANCE)	12	0	0	U-11258-988-MUM	0	0	0	N	N.F.D.C. LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444816	61	HONGKONG ADVENTURE	1988	120	6	U-11259-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	INTRA FILMS (ITALY)	12	0	0	U-11259-1988-MUM	0	0	0	N	INDO OVERSEAS FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444817	61	CHECKING THE SYSTEM PART II : TROUBLE SHOOTING 	1983	120	6	U-1126-MUM	0	0x0000779000000000	1983-10-21 00:00:00	U S OFFICER OF EDUCATION	12	0	0	U/1126/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444818	61	METRO NEWS VOLUME 430	1954	120	6	U-11260-MUM	0	0x00004DD500000000	1954-07-22 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-11260-1954-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444819	44	REPUBLIC DAY 19.54	1954	120	6	U-11261-MUM	0	0x00004DCF00000000	1954-07-16 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/11261/1954	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444820	44	BOMBAY STATE NEWS MAGAZINE NO. 23	1954	120	6	U-11262-MUM	0	0x00004DCC00000000	1954-07-13 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICTY GOVT. OF BOMBAY	12	0	0	U/11262/1954	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444821	61	BOOS &  SAPPLES	1954	120	6	U-11263-MUM	0	0x00004DB800000000	1954-06-23 00:00:00	PARAMOUNT PICTURES CORPN.(USA)	12	0	0	U/11263/1954	0	0	0	N	PARAMOUNT PICTURES OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444822	61	THE FLYING BIRD	1988	120	6	U-11264-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	M/S SOLOCINE	12	0	182	U/11264/1988	0	0	0	N	M/S SOLOCINE	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444823	61	CHOOSING CANOIES	1954	120	6	U-11265-MUM	0	0x00004DB100000000	1954-06-16 00:00:00	PARAMOUNT PICTURES CORP	12	0	0	U/11265/1954	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444824	44	AKANKASHA	1988	120	6	U-11266-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	VIJAY KAPOOR	12	0	0	U/11266/1988	0	0	0	N	VIJAY KAPOOR FILMS PVT LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444825	44	AKANKSHA 	1988	120	6	U-11266-MUM.	0	0x00007EF900000000	1988-12-30 00:00:00	VIJAY KAPOOR	12	0	0	U-11266-1988-MUM	0	0	0	N	VIJAY KAPOOR FILMS PVT. LTD;	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444826	61	BRITISH MOVIETONE NEWS NO. 1310	1954	120	6	U-11267-MUM	0	0x00004DD600000000	1954-07-23 00:00:00	BRITISH MOVIETONES LTD.	12	0	0	U-11267-1954-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444827	61	TRAILER OF SPRING ON THE SEE	1954	120	6	U-11268-MUM	0	0x00004DC600000000	1954-07-07 00:00:00	WIENFILM AND NOVA FILM STAVIOS, AUSTRAILA	12	0	184	U/11268/1954	0	0	0	N	THE SOVERL FILM DISTRIBUTROS 28 APOLLO  151 TV B 1	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444828	61	THE SUPREME COURL	1954	120	6	U-11269-MUM	0	0x00004DD300000000	1954-07-20 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	0	0	U/11269/1954	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444829	61	MOLDING A VALUE BODY	1983	120	6	U-1127-MUM	0	0x0000779000000000	1983-10-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/1127/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444830	213	CARMEN	1989	120	6	U-11270-MUM	0	0x00007EFE00000000	1989-01-04 00:00:00	GAUMONT PARIS	12	366	0	U-11270-1989-MUM	0	0	0	N	N. F. D. C. LTD; DISCOVERY OF INDIA NEHRU CENTRE, DR. A. B. ROAD WARLI, BOMBAY 18	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444831	61	ELECTRIC DREAMS	1989	120	6	U-11271-MUM	0	0x00007EFE00000000	1989-01-04 00:00:00	RUSTY LEMORANDE FOR JUDSON PRODUCTION INC. (USA)	12	0	0	U-11271-1989-MUM	0	0	0	N	N.F.D.C. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444832	61	HENRY V	1989	120	6	U-11272-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	LAURENCE OLIVER FOR RANK FILM DISTRIBUTORS (UK)	12	0	0	U/11272/1989	0	0	0	N	N.F. D.C.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444833	61	WALTZ OF THE TOREDOR 	1989	120	6	U-11273-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	PATER DE DERIGNY FOR RANK FILM DISTRIBUTORS UK	12	0	0	U-11273-1989-MUM	0	0	0	N	N.F.D.C LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444834	61	MAHATMA GANDHI THE 20TH CENTURY PROPHET	1989	120	6	U-11274-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	AMERICAN ACADEMY OF ASIAN STUDIES SANFRANSICO AMERICA 	12	0	182	U-11274-1989-MUM	0	0	0	N	GANDHI FILMS FOUNDATION 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444835	44	WARIS 	1954	120	6	U-11275-MUM	0	0x00004DD700000000	1954-07-24 00:00:00	MINERUA MOVIETONE, BANDAR ROAD, SEWRI, B15	12	0	0	U-11275-1954-MUM	0	0	0	N	MINERUA MOVIETONE, BANDAR ROAD, SEWRI, B15	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444836	61	THE DRILL PRESS (P.E)	1954	120	6	U-11276-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	DIVISION OF VISUAL AIDS U.S. OFFICE OF KDUEATION (USA)	12	0	0	U/11276/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444837	43	SATI TORAL 	1989	120	6	U-11277-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	D.K. FILMS	12	0	0	U/11277/1989	0	0	0	N	D.K. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444838	61	ATOMIC POWER FOR PEACE 	1954	120	6	U-11278-MUM	0	0x00004DD900000000	1954-07-26 00:00:00	U.S.I.S (U.S.A.)	12	0	0	U/11278/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444839	61	THREE MEN AND A BABY	1989	120	6	U-11279-MUM	0	0x00007F1500000000	1989-01-27 00:00:00	TOUCHSTONE PICTURES, DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	0	U/11279/1989	0	0	0	N	BUENA VISTA INTERNATIONAL, INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444840	61	SERVICING WATER COOLED CONDENSERS (REFRIGERATION SERVICE COMMERCIAL SYSTEM NO 4	1983	120	6	U-1128-MUM	0	0x0000779000000000	1983-10-21 00:00:00	U.S . OFFICER OF EDUCATION	12	0	0	U-1128-1983-MUM	0	0	0	N	N. E. & I .F.  LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444841	61	SERVICING WATER COOLED CONDENSERS (REFRIGERATION SERVICE COM)MERCIAL SYSTEM NO.4	1983	120	6	U-1128-MUM.	0	0x0000779000000000	1983-10-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-1128-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444842	61	TOM SEHULER COBBLER STATE MAN 	1954	120	6	U-11280-MUM	0	0x00004DDC00000000	1954-07-29 00:00:00	U.S.J.S	12	0	0	U/11280/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444843	61	YETI	1989	120	6	U-11281-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	STEFANO FILMS ITALY	12	0	162	U-11281-1989-MUM	0	0	0	N	N F D C LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444844	61	FATAL SECONOS	1954	120	6	U-11282-MUM	0	0x00004DD700000000	1954-07-24 00:00:00	AETNA MOTION PICTURES BUREAU (USA)	12	0	0	U/11282/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444845	61	LADY WANISHES	1989	120	6	U-11283-MUM	0	0x00007F1B00000000	1989-02-02 00:00:00	EDWARD BLACK OR RANK FILM DISTRIBUTORS (UK)	12	0	0	U/11283/1989	0	0	0	N	N . F . D . C . LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444846	61	SABOTAGE	1989	120	6	U-11284-MUM	0	0x00007F2100000000	1989-02-08 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS	12	0	0	U-11284-1989-MUM	0	0	0	N	N F D C LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444847	61	TRAILER OF  LAUGHING ANNE 	1954	120	6	U-11285-MUM	0	0x00004DD900000000	1954-07-26 00:00:00	REPUBLIC PICTURES (UK)	12	0	0	U-11285-1954-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD. (LOTUS HOUSE 33 A MARINE LINE B  1 )	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444848	44	HINDI DEVNAGRI SCRIPT	1954	120	6	U-11286-MUM	0	0x00004D8A00000000	1954-05-08 00:00:00	EDUCATION EXPANSION DEPARTION 	12	0	0	U/11286/1954	0	0	0	N	EDUCATION EXPANSION OFFICER U N ALLAHABOW	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444849	61	AILEN NATION	1989	120	6	U-11287-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	TWENTIETH CENTURY FOX GALE ANNE HURD & RICHARD KOBRITZ (USA)	12	0	0	U/11287/1989	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444850	44	SHIV KANYA	1954	120	6	U-11288-MUM	0	0x00004DDA00000000	1954-07-27 00:00:00	CHANDRA KALA PICTURES, NEHRU RD. B24	12	0	0	U-11288-1954-MUM	0	0	0	N	CHANDRA KALA PICTURES, NEHRU RD. B24	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444851	44	LAL PHOOL	1954	120	6	U-11289-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	MOSCOW CARTOON FILM STUDIO (USSR)	12	0	0	U/11289/1954	0	0	0	N	DIAMOND PICTURES LTD.D	4	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444852	61	CHECKING THE SYSTEM PARTI GENERAL PROCEDURE (REFRIGERATION SERVICE DOMESTIC UNITSNO.1)	1983	120	6	U-1129-MUM	0	0x0000779000000000	1983-10-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/1129/1983	0	0	0	N	N.E.& I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444853	61	TOWARDS FREEDOM 	1954	120	6	U-11290-MUM	0	0x00004DDB00000000	1954-07-28 00:00:00	M/S INFORMATION FILMS & VW & CO	12	0	0	U/11290/1954	0	0	0	N	M/S INFORMATION FILMS & VW & CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444854	61	INDIAN NEWS REVIEW NO. 302	1954	120	6	U-11291-MUM	0	0x00004DDC00000000	1954-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11291/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444855	61	FAREWELL GREEN SUMMER	1989	120	6	U-11292-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	UZBEKH FILM STUDIO PRODUCTION USSR	12	0	0	U/11292/1989	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444856	44	PYAR KA SWAN 	1989	120	6	U-11293-MUM	0	0x00007F2F00000000	1989-02-22 00:00:00	SHTEE RAM FILMS 	12	0	0	U/11293/89	0	0	0	N	SHTEE RAM FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444857	51	THARTHARAT	1989	120	6	U-11294-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	SHREE ASHTAVINAYAK CHITRA, ARVIND SAMANT	12	0	0	U/11294/1989	0	0	0	N	SHREE ASHTAVINAYAK CHITRA, ARVIND SAMANT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444858	61	UNIVERSITY OF CALIFORNIA LOS ANGLES 	1954	120	6	U-11295-MUM	0	0x00004DDB00000000	1954-07-28 00:00:00	APEX FILM CORPN.(USR)	12	0	0	U/11295/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444859	61	COLD SUMMER 53	1989	120	6	U-11296-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/11296/1989	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444860	44	TRAILER OF  TUSLIDAS 	1954	120	6	U-11297-MUM	0	0x00004DDC00000000	1954-07-29 00:00:00	RATNADEEP PICTURES, KURLA RD. ANDHERI	12	0	184	U/11297/1954	0	0	0	N	RATNADEEP PICTURES, KURLA RD. ANDHERI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444861	61	ADVEMTIRE OM SARDOMOA	1954	120	6	U-11298-MUM	0	0x00004DCD00000000	1954-07-14 00:00:00	ASSOCIATER BRITISH PATHE (USA)	12	0	0	U/11298/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444862	61	DAUGHTER IN LAW IN REVOLT 	1989	120	6	U-11299-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	UZBEKH FILM STUDIO PRODUCTION (USSR)	12	0	0	U-11299-1989-MUM	0	0	0	N	SOV EXPORT FILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444863	61	THE KALAHARI DESERT PEOPLE	1983	120	6	U-113-MUM	0	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-113-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444864	61	TENSION TESTIN	1983	120	6	U-1130-MUM	233	0x0000779000000000	1983-10-21 00:00:00	OFFICE OF EDUCATION U.S. GOVT.FILM	12	0	0	U/1130/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444865	61	IT'S UPTO YOU	1954	120	6	U-11300-MUM	0	0x00004DDC00000000	1954-07-29 00:00:00	U. S. PUBLIC HEALTH SERVCE (USA)	12	0	0	U-11300-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444866	61	ALL HOPES FOR PEACE 	1988	120	6	U-11301-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	CENTRAL OCIMENTARY FILM STUDIO USSR	12	0	182	U/11301/88	0	0	0	N	CULTURAL DEPARMMENT OF USSR COUSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444867	61	TRL.OF INSIGNIFICANCE 	1988	120	6	U-11302-MUM	27.4	0x00007E8000000000	1988-08-31 00:00:00	JERMY KHOMSA FOR TITLEPRIDE LTD; (UK)	12	0	184	U/11302/1988	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444868	44	ROSHNI (PART 1 & II)	1988	120	6	U-11303-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/11303/1988	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444869	61	DNA LABORATORY OF LIFE	1988	120	6	U-11304-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	0	U/11304/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444870	44	AAG KE SHOLAY KA TRAILER	1988	120	6	U-11305-MUM	109.73	0x00007E8000000000	1988-08-31 00:00:00	GAUTAM BHATIA VIKAS PICTURES, 115, SATYAGIRI ,DADAR ,B,BAY14	12	0	184	U/11305/1988	0	0	0	N	GAUTAM BHATIA VIKAS PICTURES, 115, SATYAGIRI ,DADAR ,B,BAY14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444871	43	MAHITICHITRA NO. 468	1988	120	6	U-11306-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	GOVERNMENT OF GUJARAT	12	0	183	U/11306/1988	0	0	0	N	GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444872	44	AMPRO GLUCOSE ACTION BISCUTION 	1988	120	6	U-11307-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	EQUINOX 	12	0	185	U/11307/88	0	0	0	N	EQUINOX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444873	44	TRL OF 'SOM MANGAL SHANI'	1988	120	6	U-11308-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	GLAAD PICTURES CORPORATION	12	0	184	U/11308/1988	0	0	0	N	GLAAD PICTURES CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444874	61	NEWS MAGAZINE NO 131	1988	120	6	U-11309-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	FD GOVT. OF INDIA	12	0	183	U/11309/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444875	82	BATTLE OF STATIOGRAD 	1951	120	6	U-1131-MUM	0	0x0000492300000000	1951-04-07 00:00:00	MASFILMS STUDIO	12	0	0	U-1131-1951-MUM	0	0	0	N	SOCIAL FILMS DISTRIBUTORS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444876	61	PARENT PLUS TEACHER EQUALS BETTER EDUCATION	1988	120	6	U-11310-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	FD GOVT.OF INDIA	12	0	182	U/11310/1988	0	0	0	N	FD GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444877	44	WOH PHIR AAYERI TRAILER 	1988	120	6	U-11311-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	JAI MEHTA, JAYVIJAY ENTERPRISES 	12	0	184	U-11311-1988-MUM	0	0	0	N	JAYVIJAY ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444878	44	VICKS HERBAL	1988	120	6	U-11312-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	MS ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	0	185	U/11312/1988	0	0	0	N	MS ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444879	44	PLUS DETERGENT POWDER 	1988	120	6	U-11313-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	MOTION PICTUTE CO. 	12	0	185	U/11313/1988	0	0	0	N	FLICKS THE MOTION PICTURE COMPAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444880	44	PLUSDETERGENT CAKE	1988	120	6	U-11314-MUM	0	0x00007E8000000000	1988-08-31 00:00:00	FLICKS THE MOTION PICTURES COMPANY	12	0	185	U/11314/88	0	0	0	N	FLICKS THE MOTION PICTURES COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444881	61	AQUATIC BONSERVATION	1988	120	6	U-11315-MUM	0	0x00007E8500000000	1988-09-05 00:00:00	FD GOVT.OF INDIA	12	0	182	U/11315/1988	0	0	0	N	FD GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444882	61	QUALITY CONTROL OF AGRICULTURAL INPUTS	1988	120	6	U-11316-MUM	0	0x00007E8500000000	1988-09-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/11316/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444883	61	RESERARCH EXTENSION LINKAGE	1988	120	6	U-11317-MUM	0	0x00007E8500000000	1988-09-05 00:00:00	FD GOVT. OF INDIA	12	0	0	U/11317/1988	0	0	0	N	FD GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444884	61	INDUSTRIAL HYDRAULICS CHAPTER 9	1988	120	6	U-11318-MUM	0	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC, (USA)	12	0	187	U/11318/1988	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444885	61	INDUSTRIAL HYDRAULICS CHAPTER	1988	120	6	U-11319-MUM	0	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC., (USA)	12	0	0	U/11319/1988	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444886	61	JHER TAU PIDHAN JANI JANI	1983	120	6	U-1132-MUM	0	0x0000779300000000	1983-10-24 00:00:00	UPENDRA TRIVEDI 	12	0	0	U/1132/83	0	0	0	N	RANGHOOMI PRODUCTINS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444887	61	INDUSTRIAL HYDRAULICS CHAPTER 12 : TECHNOLOGY HYDRAULICS 	1988	120	6	U-11320-MUM	0	0x00007E8600000000	1988-09-06 00:00:00	TEL A TRAIN INC (USA)	12	0	187	U-11320-1988-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444888	43	NATHI RE REHEVU RAMAKADA	2017	120	6	U-11321-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	GOVERNMENT OF GUJARAT	12	0	182	U/11321/1988	0	0	0	N	GOVERNMENT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444889	43	KOMI EXTA VISHE MUKHYA MANTRISHRI NI. MULAKART	1988	120	6	U-11322-MUM	0	0x00007E8700000000	1988-09-07 00:00:00	GOVERNMENT OF GUJARAT	12	0	182	U/11322/1988	0	0	0	N	GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444890	61	DUMBO : A LESSON IN BEING PREPARED	1988	120	6	U-11323-MUM	0	0x00007E8700000000	1988-09-07 00:00:00	WALT DISNEY USA	12	0	190	U/11323/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444891	61	WHERE THERE'S A WILL	1988	120	6	U-11324-MUM	319	0x00007E8800000000	1988-09-08 00:00:00	VIDEO ARTS (USA)	12	0	182	U/11324/1988	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444892	61	COMMUNICATING SUCCESSFULLY PT  I : HOW TO MAKE A MORE EFFECTIVE SPEECH 	1988	120	6	U-11325-MUM	0	0x00007E8800000000	1988-09-08 00:00:00	AMBROSE VIDEO PUBLISHING (USA)	12	0	182	U-11325-1988-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444893	61	COMMUNICATING SUCCESSFULLY P  III : HOW TO CONDUCT A MORE PRODUCTIVE MEETING 	1988	120	6	U-11326-MUM	0	0x00007E8800000000	1988-09-08 00:00:00	AMBROSE VIDEO PUBLISHING (USA)	12	0	182	U-11326-1988-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444894	61	NIGHT DRIVING TACTICS	1988	120	6	U-11327-MUM	0	0x00007E8900000000	1988-09-09 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11327-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444895	61	BALANCE BEAM FOR GIRLS	1988	120	6	U-11328-MUM	0	0x00007E8900000000	1988-09-09 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11328-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444896	85	TORNOFF EARPHONE WISHPHONE SERIAL )MUSICAL 	1988	120	6	U-11329-MUM	0	0x00007E8C00000000	1988-09-12 00:00:00	CZSKOSLOVENSKY FILMEXOIRT , PRAHA CZECHOLOSVAKIA	12	0	190	U-11329-1988-MUM	0	0	0	N	CHILDREN 'S FILMS SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444897	44	TRL OF YAADIN KI BAARAT	1983	120	6	U-1133-MUM	0	0x0000779300000000	1983-10-24 00:00:00	NASIR HUSSAIN KHAN	12	0	184	U/1133/1983	0	0	0	N	NASIR HUSSAIN KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444898	85	SCHOOL TRIP 	1998	120	6	U-11330-MUM	0	0x00008CD000000000	1998-09-12 00:00:00	CESKOLOVENSSKY FILMEXPORT, PRAH	12	0	190	U-11330-1988-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444899	44	RAJA RADHA	1989	120	6	U-113301-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	F D GOVT OF INDIA	12	0	182	U/113301/1989	0	0	0	N	F D GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444900	44	SAMJEEK SURAKSHA YOJANA & HUT INSURANCE 	1989	120	6	U-113302-MUM	27.43	0x0000804D00000000	1989-12-05 00:00:00	DURGRA KHOTE PRODUCTIONS	12	0	185	U-113302/1989	0	0	0	N	DURGRA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444901	61	UNKNOWN KASHMIR	1989	120	6	U-113303-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	ZAMIR ASHAI: VITASTA VISION	12	0	0	U/113303/1989	0	0	0	N	ZAMIR ASHAI: VITASTA VISION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444902	44	PARAGON CHANAL 	1989	120	6	U-113304-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	R. SUDESH TYAR MAGNUM MOVIES 	12	0	185	U/113304/89	0	0	0	N	R. SUDESH TYAR MAGNUM MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444903	61	HINDUSTAN SHIP YARD	1989	120	6	U-113305-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	SANJHU T. RATANCHANDANI R.K. COLOR STUDIO	12	0	182	U/113305/1989	0	0	0	N	SANJHU T. RATANCHANDANI R.K. COLOR STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444904	49	ORAL CANCER MOUTH SELF EXAMINATION	1989	120	6	U-113306-MUM	0	0x0000804E00000000	1989-12-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/113306/1989	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444905	44	TRL. OF BAHURANI	1989	120	6	U-113307-MUM	0	0x0000805300000000	1989-12-11 00:00:00	BEMISAL LALWANI BEMISAL FILOMS P. LTD. 	12	0	184	U/113307/89	0	0	0	N	BEMISAL LALWANI BEMISAL FILOMS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444906	51	'NEWS MAGAZINE NO. 158A (MARHATACHI BOL KAUTUKE)  	1989	120	6	U-113308-MUM	0	0x0000805000000000	1989-12-08 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	183	U-113308-1989-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444907	44	SAKAR SAPNE 	1989	120	6	U-113309-MUM	0	0x0000805300000000	1989-12-11 00:00:00	GOVT. OF U. P. LUCKNOW	12	0	182	U/113309/89	0	0	0	N	GOVT. OF U. P. LUCKNOW	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444908	61	METRO NEWS VOL : 432	1954	120	6	U-11331-MUM	0	0x00004DE200000000	1954-08-04 00:00:00	 METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/11331/1954	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444909	51	SAKAL JANACHA ADHARU	1989	120	6	U-113310-MUM	0	0x0000805300000000	1989-12-11 00:00:00	GOVT. OF MAHARASHTRA	12	0	0	U/113310/1989	0	0	0	N	GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444910	43	ADIVASIVIKASNI KEDIEY	1989	120	6	U-113311-MUM	259.8	0x0000805400000000	1989-12-12 00:00:00	ASSTT.DIR .OF INFORMATION.,GOVT.OF INFORMATION ,GOVT.OF GUJARAT	12	0	182	U/113311/1989	0	0	0	N	ASSTT.DIR .OF INFORMATION.,GOVT.OF INFORMATION ,GOVT.OF GUJARAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444911	43	UTTAROUTTAR	1989	120	6	U-113312-MUM	0	0x0000805400000000	1989-12-12 00:00:00	DIR. OF GUJARAT	12	0	182	U/113312/1989	0	0	0	N	ASSTT. DIR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444912	61	NEWS MAGAZINE NO 159 (INDIA A LIVING DEMOCRACY)	1989	120	6	U-113313-MUM	0	0x0000805400000000	1989-12-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-113313-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444913	61	' MILKFOOD YOGURT '	1989	120	6	U-113314-MUM	0	0x0000805400000000	1989-12-12 00:00:00	SHANTANU SHEROY PHOTOGRAPHY & DESIGN PVT LTD.	12	0	185	U/113314/1989	0	0	0	N	SHANTANU SHEROY PHOTOGRAPHY & DESIGN PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444914	44	AWARAGARDI KA TRAILER	1989	120	6	U-113315-MUM	0	0x0000805500000000	1989-12-13 00:00:00	MANISH	12	0	184	U-113315-1989-MUM	0	0	0	N	MANISH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444915	44	HARYANA SAMACHAR DARSHAN 1989NO.9	1989	120	6	U-113316-MUM	0	0x0000805500000000	1989-12-13 00:00:00	DPR,HARVANA	12	0	183	U/113316/1989	0	0	0	N	DPR,HARVANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444916	44	HARYANA SAMACHAR DARSHAN 1989 NO. 7 	1989	120	6	U-113317-MUM	0	0x0000805500000000	1989-12-13 00:00:00	PDR, HARYANA 	12	0	183	U-113317-1989-MUM	0	0	0	N	PDR, HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444917	44	HARYANA SAMACHAR DARSHAN 1989 NO.8 	1989	120	6	U-113318-MUM	288.33	0x0000805500000000	1989-12-13 00:00:00	DPR.HARYANA 	12	0	183	U/113318/1989	0	0	0	N	DPR.HARYANA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444919	61	PLANNED ACHIEVEMENT	1954	120	6	U-11332-MUM	0	0x00004DDB00000000	1954-07-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11332/1954	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444920	44	BHARA EK KHOJEPISODE 9 REPUBLIC AND KINGHDOM	1989	120	6	U-113320-MUM	0	0x0000805600000000	1989-12-14 00:00:00	SHYAM BENEGAL	12	0	182	U/113320/1989	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444921	44	BHARAT EK KHOJ  EPISODE 10 LIFE	1989	120	6	U-113321-MUM	0	0x0000805600000000	1989-12-14 00:00:00	SHYAM BENEGAL	12	0	185	U/113321/1989	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444922	51	RANGOLI	1989	120	6	U-113322-MUM	0	0x0000805600000000	1989-12-14 00:00:00	CHRYSALIS FILMS	12	0	185	U/113322/1989	0	0	0	N	KRISHNAN RAMNATH,CHRYASALIS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444923	61	ICAR SERVES THE NATION PART 3CORPO.  	1989	120	6	U-113323-MUM	0	0x0000805300000000	1989-12-11 00:00:00	K. K. KAPIL	12	0	185	U-113323-1989-MUM	0	0	0	N	K. K. KAPIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444924	61	TRL. OF SNOW WHITE	1989	120	6	U-113324-MUM	0	0x0000805600000000	1989-12-14 00:00:00	MENAHEM GOLAN / YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	184	U/113324/1989	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444925	61	TRAILER OF BEAUTY AND THE BEAST	1989	120	6	U-113325-MUM	0	0x0000805600000000	1989-12-14 00:00:00	MEHAHEM GILAN/ YORAM GLOBUS FOR CONNON GROUPS	12	0	184	U-113325-1989-MUM	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444926	85	DOEOTHY AND A FLAME 	1988	120	6	U-11333-MUM	0	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY FUKMEXPORT , PRAHA 	12	0	190	U-11333-1988-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444927	82	QUEEN SCOOTER 	1988	120	6	U-11334-MUM	0	0x00007E8C00000000	1988-09-12 00:00:00	CZEKOSLOVENSKY FILMEXPORT, PRABHA	12	0	190	U-11334-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444928	61	SIALOGRAPHY TECHNIQUE	1954	120	6	U-11335-MUM	0	0x00004DE300000000	1954-08-05 00:00:00	DR. BRIAN STANFORD (UK)	12	0	0	U-11335-1954-MUM	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444929	44	TRASIT HAZART ADV 	1988	120	6	U-11336-MUM	0	0x00007E8C00000000	1988-09-12 00:00:00	ASHISH MUKHAR JI FOR LOSS PREVENTION  ASSOCIATION	12	0	182	U-11336-1988-MUM	0	0	0	N	ASHISH MUKHAR JI FOR LOSS PREVENTION  ASSOCIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444930	44	A BETTER SALT 	1988	120	6	U-11337-MUM	0	0x00007E8D00000000	1988-09-13 00:00:00	CHITRANKAN	12	0	182	U-11337-1988-MUM	0	0	0	N	CHITRANKAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444931	61	ECOLOGY OF THE OCEAN	1988	120	6	U-11338-MUM	0	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11338-1988-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444932	61	ECOLOGY OF FOREST 	1988	120	6	U-11339-MUM	0	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA (USA)	12	0	0	U-11339-1988-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444933	61	FREE AS A BIRD	1983	120	6	U-1134-MUM	0	0x0000779300000000	1983-10-24 00:00:00	FILM POLSKI WARSAW	12	0	0	U-1134-1983-MUM	0	0	0	N	N. E. & I . F LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444934	61	ECOLOGY OF THE ARCTIC	1988	120	6	U-11340-MUM	0	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA (USA)	12	0	187	U-11340-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444935	61	BADMINTON FUNDAMENTALS 	1988	120	6	U-11341-MUM	0	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA 	12	0	182	U-11341-1988-MUM	0	0	0	N	N.E.&I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444936	61	BADMINTON FUNDAMENTALS	1988	120	6	U-11341-MUM.	0	0x00007E8D00000000	1988-09-13 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11341	0	0	0	N	N . E . & I . F . LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444937	82	HAPPY TOILET SOAP NO.1	1988	120	6	U-11342-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	M/S THINKING ASSOCIATION 241, FAMOUS CINE BLDG, RD, BOMBAY	12	0	190	U-11342-1988-MUM	0	0	0	N	M/S THINKING ASSOCIATION 241, FAMOUS CINE BLDG, RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444938	44	ANIKSPRAY SKIMMED MILK POWDER	1988	120	6	U-11343-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	THINK BIG ASSOCIATION	12	0	185	U-11343-1988-MUM	0	0	0	N	THINK BIG ASSOCIATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444939	61	STOLEN WISHPHONE(WISHOHONE SERIAL) (musical)	1988	120	6	U-11344-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	ESKOSLOVENSKY FILMXOCRT (CZECHOSLOVAKIS)	12	0	190	U-11344-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444940	85	THE SNAKE PRINCE 	1988	120	6	U-11345-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSKIVEBSJT FILMEXPORT, PRAHA 	12	0	190	U-11345-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444941	85	THE HAIR AND HIS PROTECTOR 	1988	120	6	U-11346-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILM EXPORT, PRAHA 	12	0	190	U-11346-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444942	70	NOT READABLE	1954	120	6	U-11347-MUM	0	0x00004DE700000000	1954-08-09 00:00:00	NOT READABLE	12	0	0	U-11347-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444943	85	THE NEANDERTHAL MAN	1988	120	6	U-11348-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMEXPRORT, PRAHA	12	0	190	U/11348/1988	0	0	0	N	CHILDREN'S FILM SOCEITY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444944	85	THE STUPID WOLF	1988	120	6	U-11349-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOLOVENSKY FILMEX PORT. PRAHA	12	0	190	U-11349-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444945	61	ELECTRO CHEMISTRY 	1983	120	6	U-1135-MUM	0	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM CO. LTD.	12	0	0	U/1135/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444946	85	LADY POVERTY	1988	120	6	U-11350-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILMSEXPORT, PRAHA	12	0	190	U-11350-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444947	85	BABY SITTERS (WISHPHONE SERIAL)	1988	120	6	U-11351-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILM EXPORT PRAHA	12	0	190	U-11351-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444948	85	TIN FOLL MICE 	1988	120	6	U-11352-MUM	0	0x00007E8E00000000	1988-09-14 00:00:00	CESKOSLOVENSKY FILM EXPORT, PRAHA 	12	0	190	U-11352-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444949	85	THE TINDER BOX	1988	120	6	U-11353-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U-11353-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444950	85	THE LINE AND ME 	1988	120	6	U-11354-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILM EXPORT , PRAHA 	12	0	190	U-11354-1988-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444951	85	KROPACEK HAS TONCILITIS (WISHPHONE SERIAL)	1988	120	6	U-11355-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	CESKOSLOVENSKY FILM EXPORT PRAHA (CZECHOSSOVAKI)	12	0	190	U-11355-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444952	44	HARYABA SAMACHAR DARSHAN, 1988 NO. 6	1988	120	6	U-11356-MUM	0	0x00007E8B00000000	1988-09-11 00:00:00	DPR, HARYANA, CHANDIGRAH	12	0	183	U-11356-1988-MUM	0	0	0	N	DPR, HARYANA, CHANDIGRAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444953	44	HARYANA SAMACHAR DARSHAN, 1988 NO.7	1988	120	6	U-11357-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	DPR HARYANA, CHANDIHARH.	12	0	183	U-11357-1988-MUM	0	0	0	N	DPR HARYANA, CHANDIHARH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444954	61	CALL OF THE WILD 	1988	120	6	U-11358-MUM	0	0x00007E9000000000	1988-09-16 00:00:00	DIPTI BHALLA , KUNAL VERMA , KALEIDOLNDIA	12	0	182	U-11358-1988-MUM	0	0	0	N	DIPTI BHALLA , KUNAL VERMA , KALEIDOLNDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444955	85	POLICE DOG (WISHPHONE SERIAL)	1988	120	6	U-11359-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U-11359-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCEITY INIDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444956	61	ENERGY IN CHEMISTRY PT. II: CHEMICAL ENERGY, ELCRTRICAL ENERGY AND WORK	1983	120	6	U-1136-MUM	0	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM COMPANY	12	0	0	u/1136/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444957	85	HOW TEHY ATE THE PORRIDGE OF WISDOMS	1988	120	6	U-11360-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	CISKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U-11360-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444958	85	A SACRIFICE FOR A FRIEND (WHISHPHONE SERIAL)	1988	120	6	U-11361-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U-11361-1988-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444959	85	MASTER OF CREATION (WISHPHONE SERIAL)	1988	120	6	U-11362-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	CESKOSLOVENSKY FILMEXPORT, PRAHA	12	0	190	U-11362-1988-MUM	0	0	0	N	CHILDRENSFILM SOCIETY, INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444960	61	ENERGY : TOWARD THE AGE OF ABUNDANCE	1988	120	6	U-11363-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11363/1988	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444961	61	ETERNAL CHANGE: STORY OF A MOUNTAIN	1988	120	6	U-11364-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11364-1988-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444962	61	A DROP OF WATER	1988	120	6	U-11365-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA USA	12	0	182	U-11365-1988-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444963	61	THE MONEY TREE	1988	120	6	U-11366-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11366-1988-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444964	61	AEROBIC EXERCISING	1988	120	6	U-11367-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11367-1988-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444965	61	INVISIBLE DANGER 	1988	120	6	U-11368-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	INTERNATIONAL FILM BUREAU	12	0	182	U/11368/88	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444966	61	EARLY ROCKETS & DREAMS OF SPACE	1988	120	6	U-11369-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11369-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444967	44	MUSHAIRA	1983	120	6	U-1137-MUM	0	0x0000779300000000	1983-10-24 00:00:00	N.E. & I. F. LTD. 	12	0	0	U-1137-1983-MUM	0	0	0	N	N.E. & I. F. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444968	61	ECOLOGY OF THE SWAMP	1988	120	6	U-11370-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11370-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444969	61	ECOLOGY OF PONDS	1988	120	6	U-11371-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA 	12	0	182	U-11371-1988-MUM	0	0	0	N	N.E.& I .F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444970	61	ECOLOGY OF DESERT	1988	120	6	U-11372-MUM	0	0x00007E9300000000	1988-09-19 00:00:00	AIMS MEDIA (USA)	12	0	0	U-11372-1988-MUM	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444971	44	TRL. OF JAWANI KI LAHREN	1988	120	6	U-11373-MUM	0	0x00007E9400000000	1988-09-20 00:00:00	RAJEEV GUPTA, NISHRAJ FILMS.,2/3 BORLA SOCIETY CHEMBUR, BOMBAY.	12	0	184	U-11373-1988-MUM	0	0	0	N	RAJEEV GUPTA, NISHRAJ FILMS.,2/3 BORLA SOCIETY CHEMBUR, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444972	44	ASLI CHAI TATA CHAI 	1988	120	6	U-11374-MUM	0	0x00007E9500000000	1988-09-21 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT LTD. PINTO 	12	0	185	U-11374-1988-MUM	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS PVT LTD. PINTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444973	61	TRL. OF 'THE ROSARY MURDERS'	1988	120	6	U-11375-MUM	0	0x00007E9500000000	1988-09-21 00:00:00	THE SAMUEL GOLDWYN CO, (USA)	12	0	184	U-11375-1988-MUM	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444974	61	TRL OF 'THE MAN FROM THE CAPUCINES BOULEVARD'	1988	120	6	U-11376-MUM	0	0x00007E9500000000	1988-09-21 00:00:00	MOSFILM STUDIO PRODUCTIONS USSR	12	0	184	U/11376	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444975	44	MUKTA CHAMAK	1988	120	6	U-11377-MUM	0	0x00007E9500000000	1988-09-21 00:00:00	SAMPARK	12	0	185	U-11377-1988-MUM	0	0	0	N	SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444976	61	NATURE'S CAMOUFLAGE	1988	120	6	U-11378-MUM	0	0x00007E9500000000	1988-09-21 00:00:00	AIMS MEDIA USA	12	0	182	U/11378/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444977	44	MASTI LUXURY CONDOM	1988	120	6	U-11379-MUM	0	0x00007E9600000000	1988-09-22 00:00:00	EQUINOX	12	0	185	U-11379-1988-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444978	61	ENERGY IN CHEMISTRY PART I	1983	120	6	U-1138-MUM	0	0x0000779300000000	1983-10-24 00:00:00	ESSO PETROLEUM COMPANY LTD	12	0	0	U-1138-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444979	44	DESH KI VANI	1988	120	6	U-11380-MUM	599	0x00007E9700000000	1988-09-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/11380/1988	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444980	61	CAMP SCHOOLS	1954	120	6	U-11381-MUM	0	0x00004D6C00000000	1954-04-08 00:00:00	BRITISH FILMS, LTD	12	0	0	U/11381/1954	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444981	70	NOT READABLE 	1954	120	6	U-11382-MUM	0	0x00004DF200000000	1954-08-20 00:00:00	THE BRITISH COUNCIL	12	0	0	U-11382-1954-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444982	44	UJJWAL BHAVISHYA KI ORE LUCKNOW MANDAL	1988	120	6	U-11383-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	DHIRENDRA PANDE, GOVT OF U.P.	12	0	182	U/11383/1988	0	0	0	N	DHIRENDRA PANDE, GOVT OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444983	44	UTTAR PRADESH SAMACHAR NO.126	1988	120	6	U-11384-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	BHIRENDRA PANDE, PRODUCER NEWS REEL U.P.	12	0	183	U-11384-1988-MUM	0	0	0	N	BHIRENDRA PANDE, PRODUCER NEWS REEL U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444984	44	PRAISHCHIT	1988	120	6	U-11385-MUM	0	0x00007E9A00000000	1988-09-26 00:00:00	S.R. SAAZ	12	0	182	U/11385/1988	0	0	0	N	S. R. SAAZ, AMMA MOVIE MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444985	44	KAUNAS 	1988	120	6	U-11386-MUM	0	0x00007E9B00000000	1988-09-27 00:00:00	LITHUANIAN FILM STUDIOS USSR	12	0	182	U/11386	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444986	61	TRL OF A PRAYER FOR THE DYING	1988	120	6	U-11387-MUM	50.8	0x00007E9C00000000	1988-09-28 00:00:00	PETER SNELL FOR THE SAMUEL GOLDWYN CO.( USA)	12	0	184	U/11387/1988	0	0	0	N	N.F. D.C LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444987	61	PENGUINS OF THE ANTARCTIC	1988	120	6	U-11388-MUM	0	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA (USA)	12	0	187	U/11388/1988	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444988	61	SATELLITE & MEN IN ORBITS	1988	120	6	U-11389-MUM	0	0x00007E9C00000000	1988-09-28 00:00:00	AIMS MEDIA (USA)	12	0	187	U/11389/1988	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444989	61	DECORATION 	2017	120	6	U-1139-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	INDIANA UNIVERSITY	12	0	0	U-1139-1983-MUM	0	0	0	N	N.E & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444990	44	TRAILER OF PAHALI  TARIKH 	1954	120	6	U-11390-MUM	0	0x00004DF200000000	1954-08-20 00:00:00	KAMAL CHITRA	12	0	0	U-11390-1954-MUM	0	0	0	N	NOT REEADABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444991	105	SNAKES AND HOW THEY LIVE 	1988	120	6	U-11391-MUM	0	0x00007E9C00000000	1988-09-28 00:00:00	AIMS USA 	12	0	187	U/11391/88	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444992	44	TRL . OF AKARSHAN 	1988	120	6	U-11392-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	ADVENTURES TANVIR AHME	12	0	184	U-11392-1988-MUM	0	0	0	N	ADVENTURES TANVIR AHME	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444993	44	SUKHE SE HARIALI 	1988	120	6	U-11393-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	DURGA KHOTE PRODUCTION 	12	0	185	U-11393	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444994	44	UJWAL BHAVISYA KI OR VARANASI MANADL	1988	120	6	U-11394-MUM	291.39	0x00007E9D00000000	1988-09-29 00:00:00	DHIRENDRA PANDE , GOVT.OF U.P	12	0	182	U/11394	0	0	0	N	DHIRENDRA PANDE , GOVT.OF U.P	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444995	82	NEWS MAGAZINE NO.132	1988	120	6	U-11395-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-11395-988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444996	61	VOLLEYBALL FUNDAMENTALS	1988	120	6	U-11396-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA USA	12	0	187	U/11396/1988	0	0	0	N	N F D C LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444997	61	PLANETS OF THE SUN	1988	120	6	U-11397-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA (USA)	12	0	187	U/11397/1988	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444998	61	SIDEHORSE AND VAULTING 	1988	120	6	U-11398-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA USA 	12	0	187	U/11398/88	0	0	0	N	AIMS MEDIA USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
444999	61	THE STARFISH	1988	120	6	U-11399-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11399-1988-MUM	0	0	0	N	N. E. & I. F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445000	61	INSTRUCTIONS OR OBSTRUCTIONS	1983	120	6	U-114-MUM	0	0x0000771200000000	1983-06-17 00:00:00	BNA COMMUNICATION (USA)	12	0	182	U-114-1983-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445001	61	CRAFTSMAN IN CLAY: GLAZE  APPLICATION	2017	120	6	U-1140-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	INDIANA UNIVERSITY	12	0	0	U-1140-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445002	61	SNOW MONKEY OF JAPAN	1988	120	6	U-11400-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11400/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445003	44	POLY PACK CHAYAON MEIN SARTAJ	1988	120	6	U-11401-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	JYOTI G. THAKUR	12	0	0	U-11401-1988-MUM	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445004	61	TRAILER OF THREE COMS IN THE FOUNTAINS 	1954	120	6	U-11402-MUM	0	0x00004DF600000000	1954-08-24 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (USA)	12	0	0	U-11402-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445005	61	REQUEST BALL FUNDAMENTALS	1988	120	6	U-11403-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA . (USA)	12	0	182	U-11403-1988-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445006	61	AFREICAN ANIMALS : PREDATORS & PACHYDERMS 	1988	120	6	U-11404-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11404-1988-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445007	44	HATH KARGA SAMRUDDHI KE PATH PAR	1998	120	6	U-11405-MUM	0	0x00008CE100000000	1998-09-29 00:00:00	GOVT. OF U. P.	12	0	182	U-11405-1988-MUM	0	0	0	N	GOVT. OF U. P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445008	44	CLOSEUP GRT TOGETHJER	1988	120	6	U-11406-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	M/S THINKJ BIG.	12	0	185	U-11406-1988-MUM	0	0	0	N	M/S THINKJ BIG.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445009	44	CITIZEN(DANCE)	1988	120	6	U-11407-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	LEGENDFILMS	12	0	185	U-11407-1988-MUM	0	0	0	N	LEGENDFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445010	44	maaaza mango is fun	1988	120	6	U-11408-MUM	0	0x00007E9D00000000	1988-09-29 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	0	185	U-11408-1988-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445011	44	SWAR KE SAHAR 	1988	120	6	U-11409-MUM	0	0x00007E9E00000000	1988-09-30 00:00:00	ANUVAAD, DR. INDU BISHOI	12	0	0	U-11409-1988-MUM	0	0	0	N	ANUVAAD, DR. INDU BISHOI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445012	61	THE SWORD AND THE FLUTE	1983	120	6	U-1141-MUM	0	0x0000779300000000	1983-10-24 00:00:00	UMAES IVORY	12	0	0	U/1141/1983	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445013	58	SAHI SAMAY [AR	1988	120	6	U-11410-MUM	0	0x00007EA100000000	1988-10-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11410-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445014	51	SAHI SAMAY PAR	1988	120	6	U-11411-MUM	0	0x00007EA100000000	1988-10-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11411-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445015	54	SAHI SAMAY PAR	1988	120	6	U-11412-MUM	0	0x00007EA100000000	1988-10-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11412-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445016	44	TOWARDS SMALL TOWN	1988	120	6	U-11413-MUM	0	0x00007EA100000000	1988-10-03 00:00:00	SHRI FIROZECHINOY	12	0	0	U-11413-1988-MUM	0	0	0	N	SHRI FIROZECHINOY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445017	61	AROUND THE SOVIET UNION NO. 225	1988	120	6	U-11414-MUM	0	0x00007EA100000000	1988-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-11414-1988-MUM	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445018	61	SEAR'S ELCOT 	1988	120	6	U-11415-MUM	0	0x00007EA200000000	1988-10-04 00:00:00	PALETTE COMMUNICATIONS PVT. LTD	12	0	185	U-11415-1988-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445019	44	SUHANA REFINED OIL	1988	120	6	U-11416-MUM	0	0x00007EA200000000	1988-10-04 00:00:00	PALETTE COMMUNICATIONS PVT. LTD;	12	0	185	U-11416-1988-MUM	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445020	59	BROOKE BOND CAFE EXTRA STRONG,EXTRA SATISFYING	1988	120	6	U-11417-MUM	0	0x00007EA200000000	1988-10-04 00:00:00	FILM MEDIA	12	0	185	U-11417-1988-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445021	44	NON MONETARY INPUTS	1988	120	6	U-11418-MUM	0	0x00007EA300000000	1988-10-05 00:00:00	FD GOVT OF INDIAC	12	0	182	U-11418-1988-MUM	0	0	0	N	FD GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445022	44	NIRNAY 	1988	120	6	U-11419-MUM	0	0x00007EA300000000	1988-10-05 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11419-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445023	61	TEA KETTLE OF JAMES WATT	1983	120	6	U-1142-MUM	0	0x0000779300000000	1983-10-24 00:00:00	MADHAV KUNTE PRODUCTIONS	12	0	0	U-1142-1983-MUM	0	0	0	N	NATIONAL VISUALS AIDS CORPN. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445024	44	THE UNIVERSE	1988	120	6	U-11420-MUM	0	0x00007EA300000000	1988-10-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-11420-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445025	61	RIGMAROLE	1988	120	6	U-11421-MUM	0	0x00007EA400000000	1988-10-06 00:00:00	MR. K. G. VARMA (DIRECTOR) FILM & TV INSTITUTE OF INDIA	12	0	175	U-11421-1988-MUM	0	0	0	N	MR. K. G. VARMA (DIRECTOR) FILM & TV INSTITUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445026	44	EK RAJA THA	1988	120	6	U-11422-MUM	0	0x00007EA400000000	1988-10-06 00:00:00	MR. K. G. VARMA (DIRECTOR) FILM & TELEVISION INSATITUTE OF INDIA 	12	0	0	U-11422-1988-MUM	0	0	0	N	MR. K. G. VARMA (DIRECTOR) FILM & TELEVISION INSATITUTE OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445027	44	BABULAL BHUIYAN KI QURBANI	1988	120	6	U-11423-MUM	0	0x00007EA500000000	1988-10-07 00:00:00	MANJIRA DATTA, MEDIA WORKSHOP	12	0	182	U-11423-1988-MUM	0	0	0	N	MANJIRA DATTA, MEDIA WORKSHOP	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445028	82	CLIFF SHOP	1988	120	6	U-11424-MUM	0	0x00007EA500000000	1988-10-07 00:00:00	UMESH SHETTY S/F. DIAMOND MANSION , WAROLI NAIKARI, BOMBAY 18	12	0	185	U-11424-1988-MUM	0	0	0	N	UMESH SHETTY S/F. DIAMOND MANSION , WAROLI NAIKARI, BOMBAY 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445029	44	GINNI REFIND COTTNSEEED OIL 	1988	120	6	U-11425-MUM	0	0x00007EA500000000	1988-10-07 00:00:00	GENESIS FILM PRODUCTION PVT. LTD. FZ20 EVEREST , TARSEO BOMBAY34	12	0	185	U-11425-1988-MUM	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD. FZ20 EVEREST , TARSEO BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445030	58	TRL. OF CHUTTI POONAI	1988	120	6	U-11426-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	M/S DEVAR'S LAKSHMIRAJA FILMS	12	0	184	U/11426/1988	0	0	0	N	M/S DEVAR'S LAKSHMIRAJA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445031	61	DEFENSIVE DRIVING TACTICS	1988	120	6	U-11427-MUM	165	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11427/1983	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445032	61	SOCCER FUNDAMENTALS FOR  EVERYONE	1988	120	6	U-11428-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA .USA	12	0	0	U/11428/1988	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445033	61	SHEET METAL WORKING (BASIC EQUPMENT)	1988	120	6	U-11429-MUM	88	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA	12	0	0	U/11429/1988	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445034	61	VDRL TESTS FOR SYPHILIS	1983	120	6	U-1143-MUM	0	0x0000779300000000	1983-10-24 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U/1143/83	0	0	0	N	N.E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445035	61	STRANGE AND UNUSUAL ANIMALS ADAPTATION TO ENVIRONMENT	1988	120	6	U-11430-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11430-1988-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445036	61	HORIZONTAL BARS	1988	120	6	U-11431-MUM	0	0x00007EA800000000	1988-10-10 00:00:00	AIMS MEDIA USA	12	0	182	U/11431/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445037	61	NEWS MAGAZINE NO.133	1988	120	6	U-11432-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	FD GOVT. OF INDIA	12	0	0	U/11432/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445038	61	NEWS MAGAZINE NO 133	1988	120	6	U-11432-MUM.	0	0x00007EAA00000000	1988-10-12 00:00:00	ED GOVT. OF INDIA	12	0	183	U-11432-1988-MUM	0	0	0	N	ED GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445039	61	HOME OF HEALTH ON QUALTINE  	1954	120	6	U-11433-MUM	0	0x00004DF900000000	1954-08-27 00:00:00	M/S. A. WANDER LTD. (UK)	12	0	0	U-11433-1954-MUM	0	0	0	N	GRAHAMS TRADING CO. (INDIA) LTD. 16 BAN K ST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445040	61	SIR J.J. SCHOOL OF ART	1988	120	6	U-11434-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	GOVT. OF MAHARASHTRA	12	0	182	U/11434/1988	0	0	0	N	GOVT. OF MAHARASHTRA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445041	44	EK KADAM AUR 	1988	120	6	U-11435-MUM	0	0x00007E9F00000000	1988-10-01 00:00:00	DIRECTOR GENERAL INDO TEBETAN BORDER POLICE NEW DELHI	12	0	182	U/11435/1988	0	0	0	N	DIRECTOR GENERAL INDO TEBETAN BORDER POLICE NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445042	61	NOT READABLE`	1954	120	6	U-11436-MUM	0	0x00004DF900000000	1954-08-27 00:00:00	NOT READABLE	12	0	0	U-11436-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445043	44	ZANDU BALM PAIN	1988	120	6	U-11437-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH NIRIKSHAN	12	0	185	U/11437/88	0	0	0	N	SUNIL GHOSH NIRIKSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445044	44	ZANDU BALM 	1988	120	6	U-11438-MUM	0	0x00007EAA00000000	1988-10-12 00:00:00	SUNIL GHOSH NIRIKSHAN , 	12	0	185	U-11438-1988-MUM	0	0	0	N	SUNIL GHOSH NIRIKSHAN , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445046	44	BHARTIYAM	1983	120	6	U-1144-MUM	0	0x0000779300000000	1983-10-24 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-1144-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445047	61	IMPORTANT	1954	120	6	U-11440-MUM	0	0x00004DFD00000000	1954-08-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-11440-1954-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445048	44	NEWS MAGAZINE NO. 134	1988	120	6	U-11441-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11441/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445049	44	TRL. OF AKHREE MUQABLA 	1988	120	6	U-11442-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	LION INTERNATIONAL	12	0	184	U/11442/1988	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445050	44	TRL. OF EK NAYA RISHTA	1988	120	6	U-11443-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	GLAAD INTERNATIONAL	12	0	184	U-11443-1988-MUM	0	0	0	N	GLAAD INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445051	44	KIRAN	1988	120	6	U-11444-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	THE ORIENTAL INSURANCE CO. LTD.,	12	0	182	U-11444-MUM	0	0	0	N	THE ORIENTAL INSURANCE CO. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445052	44	AMOLA 	1988	120	6	U-11445-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	KIRAN MISHTA	15	0	182	U-11445-1988-MUM	0	0	0	N	KIRAN MISHTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445053	49	SAHI SAMAY PAR	1988	120	6	U-11446-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT OF INDIA	12	0	182	U/11446/1988	0	0	0	N	FD GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445054	42	SAHI SAMAY PAR 	1988	120	6	U-11447-MUM	249	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT.OF INDIA	12	0	0	U/11447/1988	0	0	0	N	FD GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445055	42	ZINDAGI BHAR SANI	1988	120	6	U-11448-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11448/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445056	54	ZINDAGI BHAR ASANI	1988	120	6	U-11449-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT OF INDIA 	12	0	182	U/11449/1988	0	0	0	N	FD GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445057	61	VISHWAKARMATHE CREATOR 	2017	120	6	U-1145-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	HOMI D. SETHNA	12	0	0	U-1145-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445058	61	VISHWAKARMA THE CREATOR	1983	120	6	U-1145-MUM.	0	0x0000779400000000	1983-10-25 00:00:00	HOMI D. SETHNA	12	0	0	U-1145-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445059	58	ZINDAGI BHAR ASANI 	1988	120	6	U-11450-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVTR. OF INDIA	12	0	0	U-11450-1988-MUM	0	0	0	N	FD GOVTR. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445060	51	ZINDAGI BHAR ASANI	1988	120	6	U-11451-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	F D GOVT OF INDIA	12	0	182	U/11451/1988	0	0	0	N	F D GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445061	61	TRAILER OF THE HIGH & THE MIGHTCY 	1954	120	6	U-11452-MUM	0	0x00004E0300000000	1954-09-06 00:00:00	WARNER BROS PICTURES INC. ( USA) 	12	0	0	U-11452/1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445062	54	BIMARIYON SE BACHAVO	1988	120	6	U-11453-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11453/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445063	54	BIMARIYON SE BACHAVO 	1988	120	6	U-11453-MUM.	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT OF INDIA 	12	0	182	U-11453-1988-MUM	0	0	0	N	FD GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445064	61	NOT READABLE 	1954	120	6	U-11454-MUM	0	0x00004E0300000000	1954-09-06 00:00:00	JACK CHERTOK USA 	12	0	0	U-11454-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445065	58	BIMARIYON SE BACHAVO	1988	120	6	U-11455-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11455/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445066	51	BIMARIYON SE BACHAVO 	1988	120	6	U-11456-MUM	0	0x00007EAB00000000	1988-10-13 00:00:00	FD GOVT. OF INDIA 	12	0	182	U-11456-1988-MUM	0	0	0	N	FD GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445067	44	TRL OF MAALAMMAL 	1988	120	6	U-11457-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	KULDEEP ART PRODUCTIONS	12	0	184	U/11457/1988	0	0	0	N	KULDEEP ART PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445068	44	BOROPLUS (LAGHU SANSKARAN)	1988	120	6	U-11458-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	SHUNYATA	12	0	185	U-11458-1988-MUM	0	0	0	N	SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445069	61	TRL. OF HOLLYWOOD SHUFFLE 	1988	120	6	U-11459-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ROBERT TOWNSEND FOR THE SAMUEL COLDWYN CO. USA	12	0	184	U/11459/1988	0	0	0	N	N.F.D.C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445070	61	TRL. OF HOLLYWOOD SHUFFLE	1988	120	6	U-11459-MUM.	0	0x00007EAC00000000	1988-10-14 00:00:00	ROBERT TOWNSEND FOR THE SAMUEL GOLDWYN CO. USA	12	0	184	U/11459	0	0	0	N	N.F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445071	61	GREAT BARRIER REEF	1983	120	6	U-1146-MUM	0	0x0000779400000000	1983-10-25 00:00:00	A COMMONWEALTH FILM UNIT PRODUCTION (RICHART MASON)	12	0	0	U-1146-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445072	61	GREAT BARRIER REEF	1983	120	6	U-1146-MUM.	0	0x0000779400000000	1983-10-25 00:00:00	A COMMONWEALTH FILM UNIT PRODUCTION (RICHART MASON)	12	0	182	U-1146-1983-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445073	61	TRL. OF PRIVATE INVESTIGATIONS	1988	120	6	U-11460-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	STEVEN GOLIN & SIGURJEN SIGHVATSSON FOR THE SAMUEL GOLDWYN CO (USA)	12	0	184	U-11460-1988-MUM	0	0	0	N	N.E.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445074	58	KAYAKALPAM 	1988	120	6	U-11461-MUM	15.24	0x00007EAC00000000	1988-10-14 00:00:00	M/S.PRO VIDEO	12	0	0	U/11461/1983	0	0	0	N	M/S.PRO VIDEO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445075	61	HIBERNATION AND OTHER FORMS OF DORAMANCY	1988	120	6	U-11462-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	ENCYCLOPAEDIA BRITANNIACA EDUCATIONAL CORPN. (USA)	12	0	187	U/11462/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445076	61	DISTIBUTION OF PLANTS AND ANIMALS	1988	120	6	U-11463-MUM	175.56	0x00007EAC00000000	1988-10-14 00:00:00	ENCYCLOPAEDIA BRITNNICA EDUCATIONAL CORPN.	12	0	0	U/11463/1988	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445077	61	AROUND THE SOVIET UNION NO,.223 	1998	120	6	U-11464-MUM	0	0x00008CF000000000	1998-10-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U/11464	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445078	61	RABINDRANATH TAGORE & SOVIET RUSSIA 	1988	120	6	U-11465-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/11465	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAJI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445079	44	JAGRITI	1988	120	6	U-11466-MUM	0	0x00007EAC00000000	1988-10-14 00:00:00	KELAWAR M.R.	12	0	182	U-11466-1988-MUM	0	0	0	N	KELAWAR M.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445080	44	TRL. OF ANJAM KHUDA JAANE 	1988	120	6	U-11467-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	MONARK FILMS 	12	0	184	U-11467-	0	0	0	N	GOLDEN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445081	44	ADVANCES IN RICE CULTIVATION IN PUNJAB & HARYANA	1988	120	6	U-11468-MUM	499	0x00007EAF00000000	1988-10-17 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11468	0	0	0	N	FD GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445082	44	SHERLOCK HOLMES	1988	120	6	U-11469-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	NEO FILMS	12	0	185	U/11469/1988	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445083	61	BUDDHIST HERITAGE FORISSA	1983	120	6	U-1147-MUM	0	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1147-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445084	44	GIVE BLOOD GIFT LIFE	1988	120	6	U-11470-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/11470/1988	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445085	61	SOLAR ENERGY: TO CAPTURE THE POWER OF SUN & TIDE	1988	120	6	U-11471-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA  (USA)	12	0	0	U/11471/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445086	61	WHAT IS A TREE	1988	120	6	U-11472-MUM	77	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11472/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445087	61	INTERNATIOSHOP	2017	120	6	U-11473-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11473/1988	0	0	0	N	N.E.   AND I .E. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445088	61	PARALLEL BARS:BEGINNING EXERCIESE 	1988	120	6	U-11474-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA USA	12	0	182	U/11474/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445089	61	STRAIGHT TURNING BETWEEN CENTERS ON THE LATHE	1988	120	6	U-11475-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11475-988-MUM	0	0	0	N	N.E.&I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445090	61	SAFTEY AND  BASIC FUNDAMENTAIC OF THE ENGINE LATHE, PART I	1988	120	6	U-11476-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11476/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445091	61	PRODUCTIVITY KEY TO PLEMTY	1954	120	6	U-11477-MUM	0	0x00004E0A00000000	1954-09-13 00:00:00	E B FILMS USA	12	0	0	U-11477-1954-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445092	51	TRAILER OF GHOLAT GHOL 	1998	120	6	U-11478-MUM	0	0x00008CF400000000	1998-10-18 00:00:00	MR.SHRIPRASAD PILGAONKAR M/S MRUDUL HIRA PICTURES	12	0	184	U-11478-1998-MUM	0	0	0	N	MR.SHRIPRASAD PILGAONKAR M/S MRUDUL HIRA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445093	61	THERES MUSIC IN THE TOON	1954	120	6	U-11479-MUM	0	0x00004E0A00000000	1954-09-13 00:00:00	JOHN M.BARENWELL JR. (USA)	12	0	175	U-11479-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445094	58	THE SLORY OF SLEEL 	1951	120	6	U-1148-MUM	0	0x0000492500000000	1951-04-09 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-1148-1951-MUM	0	0	0	N	FILMS DIVISION INTERNATIONAL LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445095	129	ALL ABOUT TEETH	1983	120	6	U-1148_MUM	0	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U-1148_1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445096	61	ANIMALS : HOW THEY COMMUNICATION	1988	120	6	U-11480-MUM	0	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEIDA USA	12	0	182	U/11480	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445097	61	SHEET METAL WORKING 	1988	120	6	U-11481-MUM	0	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEDIA , USA 	12	0	182	U-11481-1988-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445098	61	'TRACK AND FIELD FOR BOYS AND GIRLS:RUNNING EVENTS'	1988	120	6	U-11482-MUM	0	0x00007EB100000000	1988-10-19 00:00:00	AIMS MEDIA USA	12	0	182	U/11482	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445099	82	TRIBAL MEDICINE 	1988	120	6	U-11483-MUM	0	0x00007EB100000000	1988-10-19 00:00:00	LOPA MUDRA PRODUCTION 	12	0	182	U-11483-1998-MUM	0	0	0	N	LOPA MUDRA PRODUCTION 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445100	44	TRL. OF YATEEM	1988	120	6	U-11484-MUM	0	0x00007EB100000000	1988-10-19 00:00:00	BIKRAMJEET FIMS (INT.)	12	0	184	U-11484-1988-MUM	0	0	0	N	BIKRAMJEET FIMS (INT.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445101	61	ONE DAY IN MOSCO	1988	120	6	U-11485-MUM	1332	0x00007EB300000000	1988-10-21 00:00:00	POPULAR SCENCE FILM STUDIOS (USSR)	12	0	0	U/11485/1988	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445102	61	UKRAINIAN APPLIED ARTS	1988	120	6	U-11486-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/11486/1988	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445103	61	NUCLEAR POWER PLANT ENGINEER	1988	120	6	U-11487-MUM	282	0x00007EB300000000	1988-10-21 00:00:00	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL KIEV POPULAR SCIENCE FILM STUDIOS	12	0	182	U/11487	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL KIEV POPULAR SCIENCE FILM STUDIOS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445104	82	SATISH GUJRAL	1988	120	6	U-11488-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11488-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445105	61	NEWS MAGAZINE NO. 135 	1988	120	6	U-11489-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11489	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445106	61	ELECTRICCITY IN THE SERVICE OF MAN 	1983	120	6	U-1149-MUM	0	0x0000779500000000	1983-10-26 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-1149-1983-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445107	43	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-11490-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11490-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445108	58	BIMARIYON SE BACHAV 	1988	120	6	U-11491-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT . OF INDIA 	12	0	182	U-11491-1988-MUM	0	0	0	N	FD GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445109	59	ZINDAGI BHAR AASANI	1988	120	6	U-11492-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11492/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445110	43	ZINDAGI BHAR AASANI (PACKAGE FILM)	1988	120	6	U-11493-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11493-1988-MUM	0	0	0	N	FD GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445111	44	MDH MASALA	1988	120	6	U-11494-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	S.S. OBEROI OBEROI FILMS	12	0	182	U/11494/1988	0	0	0	N	S.S. OBEROI OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445112	42	MDH MASALA	1988	120	6	U-11495-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	S.S. OBEROI, OBEROI FILMS	12	0	185	U/11495/1988	0	0	0	N	S.S. OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445113	44	TRAILER OF MAAR DHAAD 	1988	120	6	U-11496-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	MANGLA FILM 	12	0	184	U-11496-1988-MUM	0	0	0	N	MANGLA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445114	44	BADTE KADAM ATHARA HI KYOH 	1988	120	6	U-11497-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	NATIONAL INSTITUTE OF DESIGN 	12	0	182	U-11497-1988-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445115	106	TOWARDS PEOPLE'S SCIENCE NETWORK	1988	120	6	U-11498-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	CHANDITA MUKHERJEE, COMET PROJECT	12	0	182	U/11498	0	0	0	N	CHANDITA MUKHERJEE, COMET PROJECT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445116	44	SHINGAR KAJAL	1988	120	6	U-11499-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	S. S. OBEROI, OBEROI FILMS	12	0	185	U/11499	0	0	0	N	S. S. OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445117	61	A TEAM OF TWO	1983	120	6	U-115-MUM	0	0x0000771200000000	1983-06-17 00:00:00	CALLY CUTRIS (USA)	12	0	187	U-115-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445118	82	FIBRE TO FABRICS	2017	120	6	U-1150-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1150-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445119	44	SHINGAR KUM KUM	1988	120	6	U-11500-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	S. S. OBEROI OBEROI FILMS	12	0	185	U/11500	0	0	0	N	S. S. OBEROI OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445120	44	THE STUBBORN DIRT COLLAR & CUFF	1988	120	6	U-11501-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	M/S DELTA COMMUNICATIONS	12	0	185	U/11501/1988	0	0	0	N	M/S DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445121	43	CHAR DHAM YATRA	1988	120	6	U-11502-MUM	0	0x00007EB600000000	1988-10-24 00:00:00	B.A. P.S. PRODUCTIONS	12	0	0	U/11502/1988	0	0	0	N	B.A. P.S. PRODUCTIONS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445122	44	BORN TO LIVER	1988	120	6	U-11503-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	VIJAY KUMAR INSYCN FILM MAKERS	12	0	182	U-11503-1988-MUM	0	0	0	N	VIJAY KUMAR INSYCN FILM MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445123	44	TEMPLES OF BIHAR	1988	120	6	U-11504-MUM	0	0x00007EB700000000	1988-10-25 00:00:00	BIHAR STATE TOURISM DEVELOPMENT CORPORATION	12	0	182	U-11504-1988-MUM	0	0	0	N	PRANAVA PRATAN SAHI PRANAV  MOTION PICTURE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445124	82	BE WISER 	1988	120	6	U-11505-MUM	0	0x00007EB800000000	1988-10-26 00:00:00	S S OBEROI OBERAI FILM	12	0	185	U-11505-1988-MUM	0	0	0	N	S S OBEROI OBERAI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445125	61	TRL. OF DEAD MAN'S LETTERS 	1988	120	6	U-11506-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	LEN FILM STUDIO PRODUCTION	12	0	184	U-11506-1988-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445126	61	TRL. OF DANGREOUS MOVES 	1988	120	6	U-11507-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	RHINOCEROUS FILMS LTD. USA	12	0	184	U/11507/88	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445127	44	A WOMAN AND A CHILD 	1988	120	6	U-11508-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	RAVI KATHURIA, SHWETA COMMUNINICATIONS	12	0	175	U/11508/1988	0	0	0	N	SHWETA COMMUNICATIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445128	61	MASLOW'S HIERARCHY OF NEEDS 	1988	120	6	U-11509-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	SALENGER FILMS USA	12	0	182	U/11509/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445129	61	THEY ALL SAY	2017	120	6	U-1151-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1151-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445130	61	HARVEST OF THE GULFS	1988	120	6	U-11510-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	0	182	U/11510/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445131	61	PEDESTRIAN WATCH OUT	1988	120	6	U-11511-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11511/1988	0	0	0	N	N . E . & I . F . LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445132	61	SPORTS ACTION & HEALTH	1988	120	6	U-11512-MUM	0	0x00007EB900000000	1988-10-27 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11512-1988-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445133	44	WHY SOCIAL FORESTRY 	1988	120	6	U-11513-MUM	202.4	0x00007EBA00000000	1988-10-28 00:00:00	N.E.& I. F.LTD:	12	0	182	U/11513/1988	0	0	0	N	N.E.& I. F.LTD:	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445134	61	TRL. OF 'MASTERS OF THE UNIVERES'	1988	120	6	U-11514-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	MENAHEM GOLAN & YORAM GLOBUS (CANNON SCREEN) (USA)	12	0	184	U/11514/1988	0	0	0	N	DASS MEDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445135	44	BIHAR SAMACHAR NO. 43	1988	120	6	U-11515-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	GOVT. OF BIHAR	12	0	183	U/11515/1988	0	0	0	N	GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445136	44	BIHAR KE HASTSHILP 	1988	120	6	U-11516-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	GOVT. OF BIHAR	12	0	182	U/11516/88	0	0	0	N	GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445137	44	DR, SREE KRISHNA SINGH	1988	120	6	U-11517-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	GOVT. OF BIHAR	12	0	182	U/11517/1988	0	0	0	N	GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445138	44	SAFE WASHING POWDER	1988	120	6	U-11518-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	S.S. OBEOI, OBEROI FILMS	12	0	0	U/11518/1988	0	0	0	N	S.S. OBEOI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445139	44	AAPKA APNA SAHAKARI BANK	1988	120	6	U-11519-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	ART VISION	12	0	185	U/11519/1988	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445140	61	ROYAL AWILLONY FORCE 	1951	120	6	U-1152-MUM	0	0x0000492500000000	1951-04-09 00:00:00	NOT READABLE	12	0	0	U-1152-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445141	44	VITAEX 	1988	120	6	U-11520-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	SURINDER MALHOTRA,AD FILM VALAS	12	0	185	U/11520/1988	0	0	0	N	SURINDER MALHOTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445142	44	SANKALP DEWAS	1988	120	6	U-11521-MUM	0	0x00007EBE00000000	1988-11-01 00:00:00	GOVT. OF BIHAR	12	0	182	U-11521-1988-MUM	0	0	0	N	GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445143	61	ADAPTING TO CHANGES IN NATURE	1988	120	6	U-11522-MUM	0	0x00007EBF00000000	1988-11-02 00:00:00	JOURNAL FILMS INC USA	12	0	182	U-11522-1988-MUM	0	0	0	N	N E AND  I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445144	61	WATER POLLUTION	1988	120	6	U-11523-MUM	138	0x00007EBF00000000	1988-11-02 00:00:00	JOURNAL FILMS INC.(USA)	12	0	182	U/11523/1988	0	0	0	N	N.E.& I. F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445145	61	TO SAVE OUR ENVIRONMENT CONSERVATION 	1988	120	6	U-11524-MUM	0	0x00007EBF00000000	1988-11-02 00:00:00	JOURNLLFILMS INC (USA)	12	0	182	U-11524-1988-MUM	0	0	0	N	N.E. & I .F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445146	61	FIRST AID ACTION	1988	120	6	U-11525-MUM	0	0x00007EBF00000000	1988-11-02 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11525/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445147	51	MAHARASHTRA VIDHAN PARISHAD SUVARNA MAHOTAV 	1988	120	6	U-11526-MUM	0	0x00007EBF00000000	1988-11-02 00:00:00	SUBHASH BHURKE	12	0	182	U/11526/1988	0	0	0	N	SUBHASH BHURKE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445148	44	INDIRA VIKAS PATRA	1988	120	6	U-11527-MUM	0	0x00007EBF00000000	1988-11-02 00:00:00	K.K. KAPIL	12	0	0	U/11527/1988	0	0	0	N	K.K. KAPIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445149	44	CITIZEN  WATCH DANCE	1980	120	6	U-11528-MUM	0	0x0000735500000000	1980-11-02 00:00:00	LEGEND FILMS	12	0	185	U/11528/1988	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445150	41	SAHI SAMAY PAR	1988	120	6	U-11529-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11529/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445151	61	' CONTROLLING QUALITY IS EVERYBODY'S BUSINESS'	1983	120	6	U-1153-MUM	0	0x0000779500000000	1983-10-26 00:00:00	INDUSTRIAL EDUCATIONAL FILMS INC. (UK)	12	0	0	U/1153/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445152	53	SAHI SAMAYPAR	1988	120	6	U-11530-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT .OF INDIA	12	0	182	U-11530-1988-MUM	0	0	0	N	FD GOVT .OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445153	53	SAHI SAMAYPAR ( PACKAGEFILM)	1988	120	6	U-11530-MUM.	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11530	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445154	43	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-11531-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT OF INDIA	12	0	182	U-11531-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445155	59	SAHI SAMAY PAR (PACKAGE FILM)	1988	120	6	U-11532-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT OF INDIA	12	0	182	U-11532-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445156	49	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-11533-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD, GOVT. OF INDIA	12	0	182	U-11533-1988-MUM	0	0	0	N	FD, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445157	41	BIMARIYON SE BACHAV 	1988	120	6	U-11534-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT.OF INDIA	12	0	182	U/11534/1988	0	0	0	N	FD GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445158	53	BIMARIYON SE BACHAV (PACKAGE FILM)	1988	120	6	U-11535-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT OF INDIA	12	0	182	U-11535-1989-MUM	0	0	0	N	FD GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445159	41	ZINDAGI BHAR AASANI	1988	120	6	U-11536-MUM	0	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11536/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445160	53	ZINDAGI BHAR AASANI	1988	120	6	U-11537-MUM	376	0x00007EC000000000	1988-11-03 00:00:00	FD GOVT.OF INDIA	12	0	182	U/11537/1988	0	0	0	N	FD GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445161	61	NEWS MAGAZINE NO. 136	1988	120	6	U-11538-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	FD GOVT. OF INDIA	12	0	182	U/1153/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445162	61	VEEKAY (BENZER)	1988	120	6	U-11539-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	RAFEEQ ELLIAS AND ASSOCIATED	12	0	185	U/11539/1988	0	0	0	N	RAFEEQ ELLIAS AND ASSOCIATED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445163	61	A MAN AND HIS SPORTS SOCCER 	1983	120	6	U-1154-MUM	0	0x0000779500000000	1983-10-26 00:00:00	AUSTRAILAN COMMWEALTH FILM UNIT	12	0	0	U-1154-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445164	44	TRL. OF FARZ KI JUNG 	1988	120	6	U-11540-MUM	0	0x00007EC100000000	1988-11-04 00:00:00	LION INTERNATIONAL 	12	0	184	U-11540-1988-MUM	0	0	0	N	LION INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445165	61	TRL. OF ASSAM GARDEN	1988	120	6	U-11541-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	THE INTERNATIONAL FILM EXCHANGE (UK)	12	0	184	U/11541/1988	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445166	185	TRAILER OF CAMILA 	1988	120	6	U-11542-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	PACO MOLERO FOR RHINOCEROUS FILMS AFGENTINA	12	0	184	U-11542-1988-MUM	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445167	61	STORY OF TIBLU	1988	120	6	U-11543-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	SANTHOSH SIVAN, SIVANS STUDIO	12	0	190	U/11543/1988	0	0	0	N	SANTHOSH SIVAN, SIVANS STUDIO	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445168	44	RAAT KI GEHRI KHAMOSHI 	1988	120	6	U-11544-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	M/S BIG CITY FILMS	12	0	185	U/11544/1988	0	0	0	N	M/S BIG CITY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445169	44	ABHINANDAN 	1988	120	6	U-11545-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	PRATAN PICTURES 	12	0	182	U/11545/88	0	0	0	N	PRATAN PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445170	81	TRL. OF LAMBARDAR	1988	120	6	U-11546-MUM	0	0x00007EC400000000	1988-11-07 00:00:00	SATBIR SINGH	12	0	184	U/11546/1988	0	0	0	N	SATBIR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445171	44	BADHTE KADAM  SHISHU VIKAS	1988	120	6	U-11547-MUM	0	0x00007EC500000000	1988-11-08 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/11547/1988	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445172	82	MEN OF LETTERS	1954	120	6	U-11548-MUM	0	0x00004E1600000000	1954-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-11548-1954-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445173	61	track & field for boys & GIRL FIELD EVENTS 	1988	120	6	U-11549-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	AIMS MEDIA USA	12	0	182	U-11549-1988-MUM	0	0	0	N	N.F.D.C LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445174	61	WIDE PASTURES 	1983	120	6	U-1155-MUM	0	0x0000779500000000	1983-10-26 00:00:00	THE AUSTRALIAN COMMWEALTH FILM UNIT	12	0	0	U-1155-1983-MUM	0	0	0	N	N.E. & I. E. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445175	61	FOREST DREAM	1988	120	6	U-11550-MUM	16	0x00007EC700000000	1988-11-10 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	0	182	U/11550/1988	0	0	0	N	N.E.& I. F.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445176	61	SAFETY ON THE JOB. WORKING WITH MACHINERY	1988	120	6	U-11551-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	AIMS MEDIA USA	12	0	182	U/11551/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445177	61	COMMUNICATION : THE COMPANY GRANEVINE	1988	120	6	U-11552-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11552/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445178	44	TRL. OF SANTOSH	1988	120	6	U-11553-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	EASTNWEST MOVIES	12	0	184	U/11553/1988	0	0	0	N	EASTNWEST MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445179	44	TRL. OF ' RAMA O RAMA '	1988	120	6	U-11554-MUM	0	0x00007EC700000000	1988-11-10 00:00:00	MIRZA BROTHERS FILMS PVT LTD	12	0	184	U/11554/1988	0	0	0	N	MIRZA BROTHERS FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445180	44	TRL.OF VARDI	1988	120	6	U-11555-MUM	84.73	0x00007EC800000000	1988-11-11 00:00:00	CINEYUG	12	0	184	U/11555/1988	0	0	0	N	CINEYUG	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445181	61	GO SOUTH AMIGOS	1954	120	6	U-11556-MUM	0	0x00004E1800000000	1954-09-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-11556-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445182	61	'' SAFETY ON THE JOB : SLIPS, TRIPS & FALLS	1988	120	6	U-11557-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA (USA)	12	0	187	U/11557/1988	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445183	61	PESTICIDES  FRIENDS OR FOE 	1988	120	6	U-11558-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION LTD. (AUSTRALIA)	12	0	187	U-11558-1988-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445184	61	TUTANKHAMEN: THE IMMORTAL PHAROAH	1988	120	6	U-11559-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11559/1988	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445185	61	' SUGGEST A BETTER WAY '	1983	120	6	U-1156-MUM	0	0x0000779500000000	1983-10-26 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U/1156/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445186	61	SAFETY : WALK TO SCHOOL	2017	120	6	U-11560-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11560/1988	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445187	61	WHEAT TODAY 	1988	120	6	U-11561-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION AUSTRALIA	12	0	0	U/11561/88	0	0	0	N	N. E. &. I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445188	61	GET TO KNOW YOUR TEN SPEED	1988	120	6	U-11562-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11562-1988-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445189	61	EXPLORING THE PLANETS	1988	120	6	U-11563-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11563/1988	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445190	61	NEWS MAGAZINE NO. 137	1988	120	6	U-11564-MUM	0	0x00007ECD00000000	1988-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/11564/88	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445191	61	THE GREAT GRAIN ROBBERY 	1988	120	6	U-11565-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	SOUTH AUSTRALIAN FILM  COEPORATION AUSTRALIA 	12	0	0	U/11565/88	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445192	61	MICROBES :BACTERIA & FUNGI	1988	120	6	U-11566-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	AIMS MEDIA. (USA)	12	0	0	U/11566/1988	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445193	61	SAFETY ON THE JOB: VAN AND TRUCK DRIVING	1988	120	6	U-11567-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	AIMS MEDIA USA	12	0	182	U/11567/1988	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445194	51	NIVARA	1988	120	6	U-11568-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	SHRI UMESH S KARKERA	12	0	182	U/11568/1988	0	0	0	N	SHRI UMESH S KARKERA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445195	61	TEARS AND SMILES	1988	120	6	U-11569-MUM	0	0x00007ECE00000000	1988-11-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-11569-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445196	61	TRL. OF ' MASSACRE AT MARBLE CITY '	1983	120	6	U-1157-MUM	0	0x0000779700000000	1983-10-28 00:00:00	EXPORTFILM BISCHOFF & CO. G  MBH	12	0	184	U/1157/1983	0	0	0	N	MUKESH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445197	44	TRL. OF DOST GARIBON KA	1988	120	6	U-11570-MUM	0	0x00007ECF00000000	1988-11-18 00:00:00	M.I. FILMS COMBINE.	12	0	184	U/11570/1988	0	0	0	N	M.I. FILMS COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445198	61	RECONSTRUCTIVE SURGERY LEPROSY	1988	120	6	U-11571-MUM	0	0x00007ECF00000000	1988-11-18 00:00:00	ANIL REVANKAR.	12	0	0	U/11571/1988	0	0	0	N	ANIL REVANKAR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445199	54	PUNJAB NEWS REEL NO. 119 	1988	120	6	U-11572-MUM	0	0x00007ECF00000000	1988-11-18 00:00:00	DIRECTOR OF INF. & PUB. REL. GOVT. OF PUNJAB 	12	0	183	U-11572-1988-MUM	0	0	0	N	DIRECTOR OF INF. & PUB. REL. GOVT. OF PUNJAB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445200	61	BULK BITUMEN	1988	120	6	U-11573-MUM	0	0x00007ECF00000000	1988-11-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/11573/1988	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445201	52	TRL. OF BEHULI	1988	120	6	U-11574-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	ISHWAR FILMS 	12	0	184	U/11574/88	0	0	0	N	ISHWAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445202	52	TRL OF MAYALU	1988	120	6	U-11575-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	ISHWARI FILMS	12	0	184	U/11575/1988	0	0	0	N	ISHWARI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445203	44	BACHHE KHILONE TO NAHIN	1988	120	6	U-11576-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	EKTA CHITRA.	12	0	0	U/11576/1988	0	0	0	N	DIRECTOR (MEDIA), DEPTT. OF WOMEN & CHILD DEVELOPMNETIN. OF H.R.D. GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445204	44	TRL. OF GUNAHON KA FAIISLA	1988	120	6	U-11577-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	CHIRAGDEEP INTERNATIONAL 	12	0	184	U/11577/88	0	0	0	N	CHIRAGDEEP INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445205	44	BEKARI SE KHUSHHALI	1988	120	6	U-11578-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	FAROOQ MECCHANT.	12	0	185	U/11578/1988	0	0	0	N	FAROOQ MECCHANT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445206	44	PASHUON KI TAQDEER	1988	120	6	U-11579-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	RAJENDRA N. NANCHAL	12	0	185	U/11579/1988	0	0	0	N	RAJENDRA N. NANCHAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445207	43	' A STORY OF CO  OPERATION '	1983	120	6	U-1158-MUM	0	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1158/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445208	54	'' TRL. OF '' JATT SOORMAY ''	1988	120	6	U-11580-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	SANTOSH SANYAL	12	0	184	U/11580/1988	0	0	0	N	SANTOSH SANYAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445209	44	LACHHMI 	1981	120	6	U-11581-MUM	0	0x000074D900000000	1981-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/11581/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445210	61	KEEP'EM OUT	1954	120	6	U-11582-MUM	0	0x00004E1F00000000	1954-10-04 00:00:00	U.S.DEPARTMENT OF AGRICULTURE & THE U.S. PUBLIC HEALTH SERVICE. (USA)	12	0	175	U-11582-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445211	44	NIGHT BLINDNESS 	1988	120	6	U-11583-MUM	297	0x00007ED600000000	1988-11-25 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/11583/1988	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445212	43	'' AMBUJA CEMENT ''	1988	120	6	U-11584-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	NOBLE HOUSE	12	0	185	U/11584/1988	0	0	0	N	NOBLE HOUSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445213	51	TRL. OF 'ANGAR'	1988	120	6	U-11585-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	GOPINATH JADHAV.	12	0	0	U/11585/1988	0	0	0	N	GOPINATH JADHAV.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445214	44	TRL NO.2 OFSURAJ	1988	120	6	U-11586-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	M/S VENUS PICTURES	12	0	184	U/11586/1988	0	0	0	N	RAJSHRI PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445215	44	TRL. OF PAAP KI SAZAA	1988	120	6	U-11587-MUM	0	0x00007ED600000000	1988-11-25 00:00:00	POOJA MOVIES	12	0	184	U/11587/1988	0	0	0	N	POOJA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445216	61	TRL.OF A WINTER NIGHT IN GAGRA	1988	120	6	U-11588-MUM	58	0x00007ED900000000	1988-11-28 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/11588/1988	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445217	61	TRL. THE MYSTERY OF THE PIRATE QUEEN (MADAME WONG'S SECRET)	1989	120	6	U-11589-MUM	0	0x0000804600000000	1989-11-28 00:00:00	KAZAKH FILM STUDIO PRODUCTION (USSR)	12	0	184	U/11589/1988	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445218	61	APOSTLE OF THE INDIES	1983	120	6	U-1159-MUM	0	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-1159-1983-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445219	61	TRANSISTER AMPLIFIER PRINCIPLES	1988	120	6	U-11590-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	187	U/11590/1988	0	0	0	N	N . E . & I . F . LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445220	61	VERY BASIC ECONOMICS 	1988	120	6	U-11591-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11591/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445221	61	VERY BASIC ECONOMICS 	1988	120	6	U-11591-MUM.	0	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA	12	0	0	U-11591-1988-MUM.filepart	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445222	61	SAFETY ONTHE JOB: ACCIDENT CAUSES AND PREVENTION 	1988	120	6	U-11592-MUM	0	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA (USA)	12	0	0	U-11592-1988-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445223	61	COMMUNICATION : BARRIERS AND PATHWAYS	1988	120	6	U-11593-MUM	286	0x00007ED900000000	1988-11-28 00:00:00	AIMS MEDIA (USA)	12	0	187	U/11593/1988	0	0	0	N	N.E.& F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445224	61	TRAUMA CARE: A LIFE AT STAKE 	1988	120	6	U-11594-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	187	U-11594-1988-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445225	61	THE WORLD OF A DIVING SPIDER	1988	120	6	U-11595-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AMS MEDIA USA	12	0	187	U/11595/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445226	61	COMMUNICATIONG SUCCESSFULLY PT.II :HOW TO GIVE A MORE PERSUASIVE PRESENTATION 	1988	120	6	U-11596-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	,AMBROSE VIDEO PUBLISHING (USA)	12	0	187	U/11596/1988	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445227	61	MOTORCYCLE DRIVING TACTICS	1988	120	6	U-11597-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	187	U-11597-1988-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445228	61	TONSOIL AND VEGETATION	1988	120	6	U-11598-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA 	12	0	182	U/11598/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445229	61	THE CARE WE TAKE	1988	120	6	U-11599-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	SOUTH AUSTRALIAN FILM CORP USA	12	0	182	U/11599/1988	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445230	61	SOLAR ECLIPSE 73	1983	120	6	U-116-MUM	0	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEROGRAPHIC SOCIETY (USA)	12	0	182	U-116-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445231	82	ALL FOR ONE	1983	120	6	U-1160-MUM	0	0x0000779700000000	1983-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1160-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445232	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGINE LATHE PART II	1988	120	6	U-11600-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11600-1988-MUM	0	0	0	N	N. E. &. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445233	61	'' CUSTOMER SERVICE : IT PAYS TO PLEASE	1988	120	6	U-11601-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11601/1988	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445234	61	SUPER CONDUCTORS ; TOMORROWS ENERGY BREAKTHROUGH IS HARE	1988	120	6	U-11602-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA USA 	12	0	182	U/11602/88	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445235	61	FIRE SAFETY : FLAMMABLE LIQUIDS	1988	120	6	U-11603-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11603/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445236	61	CPR: THE NEW BASIC PROCEDURES 	1988	120	6	U-11604-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA (USA)	12	0	184	U/11604/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445237	61	SAFETY IN THE JOB PRA VENTING BACK INJURIES 	1988	120	6	U-11605-MUM	0	0x00007EDA00000000	1988-11-29 00:00:00	AIMS MEDIA USA	12	0	182	U/11605/88	0	0	0	N	N. E. &/. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445238	51	MAHARASHTRA NEWS NO.431	1988	120	6	U-11606-MUM	235	0x00007EDB00000000	1988-11-30 00:00:00	GOVERNMENT OF MAHARASHTRA	12	0	183	U/11606/1988	0	0	0	N	GOVERNMENT OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445239	44	THE AGONY OF GANGA	1988	120	6	U-11607-MUM	0	0x00007EDB00000000	1988-11-30 00:00:00	FD. GOVT. OF INDIA	12	0	0	U/11607/1988	0	0	0	N	FD. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445240	44	VIDYUT SKHAKI KA VIKAS	1988	120	6	U-11608-MUM	526.7	0x00007EDB00000000	1988-11-30 00:00:00	GOVT.OF U.P.LUCKNOW	12	0	182	U/11608/1988	0	0	0	N	GOVT.OF U.P.LUCKNOW	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445241	61	THE PRIDE OF OTHER NATION 	1988	120	6	U-11609-MUM	0	0x00007EDB00000000	1988-11-30 00:00:00	BHARAT CHALCHITRA	12	0	0	U/11609/1988	0	0	0	N	BHARAT CHALCHITRA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445242	60	GHALIB	1983	120	6	U-1161-MUM	0	0x0000779700000000	1983-10-28 00:00:00	SIVANI FILMS 	12	0	0	U-1161-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445243	61	SEARS ELEOT	1988	120	6	U-11610-MUM	0	0x00007EDB00000000	1988-11-30 00:00:00	PALETTE COMMUNICATIONS	12	0	185	U/11610/1988	0	0	0	N	PALETTE COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445244	61	TRL 'MESSENGER BOY'	1988	120	6	U-11611-MUM	0	0x00007EDC00000000	1988-12-01 00:00:00	MOSFILM STUDIO PRODUCTIONS USSR	12	0	184	U/11611/1988	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445245	44	NEWS MAGAZINE NO. 138	1988	120	6	U-11612-MUM	0	0x00007EDC00000000	1988-12-01 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/11612/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445246	44	MALATI 	1988	120	6	U-11613-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	N E & I F LTD	12	0	182	U/11613/1988	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445247	61	CALORIES ENOUGH IS ENOUGH 	1988	120	6	U-11614-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	JOURNAL FILMS INC. USA 	12	0	187	U/11614/88	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445248	61	MAN & THE SOIL	1988	120	6	U-11615-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	CSIRO (AUSTRALIA)	12	0	187	U/11615/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445249	61	FIRE SAFETY HALL OF FLAME	1988	120	6	U-11616-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	AIMS MEDIA (USA)	12	0	0	U/11616/1988	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445250	44	ANAND 	1988	120	6	U-11617-MUM	0	0x00007EE200000000	1988-12-07 00:00:00	B R ADS	12	0	185	U/11617/1988	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445251	44	HARYANA SAMACHAR DARSHAN 1988 NO. 8	1988	120	6	U-11618-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	D . P . R . HARYANA CHANDIGARH	12	0	183	U/11618/1988	0	0	0	N	D . P . R . HARYANA CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445252	44	HARYANA SAMACHAR DARSHAN, 1988 NO. 9	1988	120	6	U-11619-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	D.P.R. HARYANA, CHANDIGARH	12	0	183	U/11619/1988	0	0	0	N	D.P.R. HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445253	61	CRAFTSMANSHIP IN CLAY : SIMPLSLAB METHOD	1983	120	6	U-1162-MUM	0	0x0000779700000000	1983-10-28 00:00:00	INIDANA UNIVERSITY	12	0	187	U-1162-1983-MUM	0	0	0	N	N.E. & I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445254	44	HARYANA SAMACHAR DARSHAN, 1988 NO. 10	1988	120	6	U-11620-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	D.P. R. HARYANA, CHANDIGARH	12	0	183	U/11620/1988	0	0	0	N	D.P. R. HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445255	44	EKATA	1988	120	6	U-11621-MUM	266	0x00007EE300000000	1988-12-08 00:00:00	GOVT.OF MAHARASHTRA	12	0	182	U/11621/1988	0	0	0	N	GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445256	44	SANDESH	1988	120	6	U-11622-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	GOVT. OF MAHARASHTRA	12	0	182	U/11622/1988	0	0	0	N	GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445257	44	MANAVTA KE PRAHARI ACHARYA SHRI TULSI	1988	120	6	U-11623-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	KRISHAN BHUTANI, M/S TARANA ADVERTISING	12	0	182	U/11623/1988	0	0	0	N	KRISHAN BHUTANI, M/S TARANA ADVERTISING	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445258	44	GLYCODIN	1988	120	6	U-11624-MUM	0	0x00007EE300000000	1988-12-08 00:00:00	OBEROI FILMS	12	0	185	U/11624/1988	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445259	44	TIGER TORCH	1988	120	6	U-11625-MUM	0	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATION	12	0	185	U/11625/1988	0	0	0	N	SUMEET FILMS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445260	44	HAZAMA HAZAM 	1988	120	6	U-11626-MUM	0	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATION 	12	0	185	U/11626/88	0	0	0	N	SUMEET FILMS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445261	44	AMDJERE LA DISHMNA 	1988	120	6	U-11627-MUM	0	0x00007EE400000000	1988-12-09 00:00:00	SUMEET FILMS CORPORATiON	12	0	0	U/11627/1988	0	0	0	N	SUMEET FILMS CORPORATiON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445262	44	FAIR & LOVELYEARRINGS	1988	120	6	U-11628-MUM	0	0x00007EE400000000	1988-12-09 00:00:00	THINK BIG ASSOCIATES	12	0	185	U/11628/1988	0	0	0	N	THINK BIG ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445263	44	MUSICAL TRAILER OF RAM LAKAHAN 	1988	120	6	U-11629-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	M/S SUNEHA ARTS	12	0	184	U/11629/88	0	0	0	N	M/S SUNEHA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445264	61	' MODERN TEMPLE '	1983	120	6	U-1163-MUM	0	0x0000779700000000	1983-10-28 00:00:00	BHAKRA MANAGEMENT BOARD	12	0	0	U/1163/1983	0	0	0	N	AMA PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445265	61	TRL. OF LONG LIVE THE LADY	1988	120	6	U-11630-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	SACIS (ITALY)	12	0	184	U/11630/1988	0	0	0	N	N . F . D . C . LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445266	61	DELHI CITADEL OF HISTORY (AREAN OF CONQUEST QUTH AND 1ST SURROUNDINGS)	1988	120	6	U-11631-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	SERBJEET INTERNATIONAL	12	0	0	U/11631/1988	0	0	0	N	SERBJEET INTERNATIONAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445267	61	TRANSPORTATION OF PRISONERS	1988	120	6	U-11632-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	AIMS MEDAI (USA)	12	0	0	U/11632/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445268	61	STRESS MANAGEMENT. WEDDING DAZE	1988	120	6	U-11633-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	AIMS MEDIA USA	12	0	187	U/11633/1988	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445269	61	TRANSISTOR TRADES CONSTRUCTION	1988	120	6	U-11634-MUM	275	0x00007EE700000000	1988-12-12 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	187	U/11634/1988	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445270	44	APAS KI BAAT  (A MATTER OF CONVENIENOE)	1988	120	6	U-11635-MUM	0	0x00007EE700000000	1988-12-12 00:00:00	CINEMART FOUNDATION	12	0	0	U/11635/1988	0	0	0	N	CINEMART FOUNDATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445271	61	DELHI CITADEL OF HISTORY SHAH JEANNBA	1988	120	6	U-11636-MUM	0	0x00007EDD00000000	1988-12-02 00:00:00	SERBJEET INTERNATIONAL 	12	0	182	U/11636/88	0	0	0	N	SERBJEET INTERNATIONAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445272	61	PLASTUCULTURE	1988	120	6	U-11637-MUM	243.8	0x00007EE700000000	1988-12-12 00:00:00	SERBJEET INTERNATIONAL	12	0	182	U/11637/1988	0	0	0	N	SERBJEET INTERNATIONAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445273	61	NEWS MAGAZINE NO.139	1988	120	6	U-11638-MUM	0	0x00007EE800000000	1988-12-13 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	183	U/11638/1988	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445274	44	''LAKHAN''	1988	120	6	U-11639-MUM	0	0x00007EE800000000	1988-12-13 00:00:00	M/S. SERIES	12	0	185	U/11639/1988	0	0	0	N	M/S. SERIES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445275	82	DIAL 119	1951	120	6	U-1164-MUM	0	0x000048FE00000000	1951-03-01 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/1164/1951	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445276	44	SMRUTI SHRADDHANJALI	1988	120	6	U-11640-MUM	0	0x00007EE900000000	1988-12-14 00:00:00	GOVT. OF MAHARASHTRA	12	0	187	U/11640/1988	0	0	0	N	GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445277	51	SAHAKAAR	1988	120	6	U-11641-MUM	0	0x00007EE900000000	1988-12-14 00:00:00	N. C. THADE	12	0	187	U-11641-1988-MUM	0	0	0	N	N. C. THADE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445278	44	SOU BATON KI BAAT	1988	120	6	U-11642-MUM	990	0x00007EE900000000	1988-12-14 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	182	U/11642/1988	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445279	61	TRL. OF CROCODILE DUNDEE	1988	120	6	U-11643-MUM	0	0x00007EEB00000000	1988-12-16 00:00:00	20TH CENTURY FOX JOHN CORNELL USA. & AUSTRALIA	12	0	184	U/11643/1988	0	0	0	N	20TH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445280	61	THE TRIODEAMPLIFICATION 	1988	120	6	U-11644-MUM	0	0x00007EEF00000000	1988-12-20 00:00:00	NATIONAL AUDIO VISUAL CENTER USA	12	0	187	U/11644/1988	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445281	70	UNTITILE 	1988	120	6	U-11645-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	UNDERSHAN SAWHNEY	12	0	175	U/11645/88	0	0	0	N	UNDERSHAN SAWHNEY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445282	44	TRL. OF MERI ZABAAN	1988	120	6	U-11646-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	MANISH MOVIES	12	0	184	U/11646/1988	0	0	0	N	MANISH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445283	44	TRL. PYAAR KA PAHLA SAWAN	1988	120	6	U-11647-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	JULFIKAR PICTURES	12	0	184	U/11647/1988	0	0	0	N	JULFIKAR PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445284	45	KALLA KALLA BACHITKO	1988	120	6	U-11648-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	CHILDREN'S FILM SOCIETY,INDIA	12	0	190	U/11648/1988	0	0	0	N	CHILDREN'S FILM SOCIETY,INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445285	45	SAHI SAMAY PAR	1988	120	6	U-11649-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	F D GOVT. OF INDIA	12	0	182	U/11649/1988	0	0	0	N	F D GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445286	44	' MILAN '	1983	120	6	U-1165-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	BOMBAY TALKIES LTD.	12	0	0	U/1165/1983	0	0	0	N	N. V. MEHTA & CO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445287	45	BIMARIYON SE BACHAY (PACKAGE FILM)	1988	120	6	U-11650-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	F D GOVT. OF INDIA	12	0	182	U/11650/1988	0	0	0	N	F D GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445288	45	ZINDAGI BHAR AASANI (PACKAG))	1988	120	6	U-11651-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11651-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445289	61	KONARK TV: THE IMAGE OF QUALITY	1988	120	6	U-11652-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	FILM MEDIA 	12	0	185	U-11652-1988-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445290	44	THE TIME OF DISCOVERIES 	1988	120	6	U-11653-MUM	0	0x00007EF100000000	1988-12-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/11653/1988	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445291	44	BEES SAAL BAAD KA TRALER 	1988	120	6	U-11654-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	NISHI PRODUCTIONS	12	0	184	U-11654-1988-MUM	0	0	0	N	NISHI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445292	44	COLGATE4 TOOTH	1988	120	6	U-11655-MUM	0	0x00007EF200000000	1988-12-23 00:00:00	B. R. ADS	12	0	185	U-11655-1988-MUM	0	0	0	N	B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445293	44	21ST CENTURY REVOLUTION 	1988	120	6	U-11656-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	SIRAJ BURMAWALA CO. SAINAMO PRODUCTIONS	12	0	185	U-11656-1988-MUM	0	0	0	N	SIRAJ BURMAWALA CO. SAINAMO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445294	51	KISAN VIKAS PATRA (GOVT OF MAHARASHTRA SMALL SAVINGS)	1988	120	6	U-11657-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	H D PORE UNIVERSE STUDIO	12	0	185	U-11657-1988-MUM	0	0	0	N	H D PORE UNIVERSE STUDIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445295	61	REGIONAL ECONOMY FILM3 BRASTK UST LLYMSK COMPLEX	1988	120	6	U-11658-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	NOT REAADABLE	12	0	182	U-11658-1988-MUM	0	0	0	N	NOT REAADABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445296	44	PLUS TOILET SOAP	1988	120	6	U-11659-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	S. S. OBEROI , OBEROI FILMS	12	0	185	U-11659-1988-MUM	0	0	0	N	S. S. OBEROI , OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445297	82	LONDON STYLE LIST	1951	120	6	U-1166-MUM	0	0x0000492600000000	1951-04-10 00:00:00	NOT READABLE	12	0	0	U-1166-1951-MUM	0	0	0	N	BRITISH INFORMATION SRVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445298	82	NEWS MAGZINE NO. 140	1988	120	6	U-11660-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11660-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445299	61	A HORSES TALE	1954	120	6	U-11661-MUM	0	0x00004E2D00000000	1954-10-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/11661/1954	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445300	44	APANA UTSAV NO. 2	1988	120	6	U-11662-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11662-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445301	44	APANA UTSAV NO. 3 	1988	120	6	U-11663-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11663-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445302	44	APANA UTSAV NO 4	1988	120	6	U-11664-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT OF INDIA	12	0	182	U-11664-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445303	44	APANA UTSAV NO 5 	1988	120	6	U-11665-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT OF INDIA	12	0	182	U-11665-1988-MUM	0	0	0	N	FD GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445304	44	APNA UTSAV NO. 6	1988	120	6	U-11666-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11666-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445305	44	APNA UTSAV NO. 70	1988	120	6	U-11667-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11667-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445309	51	GOST KAMGARKALYANACHI	1988	120	6	U-11670-MUM	0	0x00007EF600000000	1988-12-27 00:00:00	RAMESH DEO RAMESH DEO PROD 	12	0	182	U-11670-1988-MUM	0	0	0	N	RAMESH DEO RAMESH DEO PROD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445310	44	AISI TEEN NARIAN	1988	120	6	U-11671-MUM	0	0x00007EF700000000	1988-12-28 00:00:00	UMASHANKAR	12	0	182	U-11671-1988-MUM	0	0	0	N	UMASHANKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445311	61	TRL. OF ELECTRIC DREAMS	1998	120	6	U-11672-MUM	0	0x00008D3B00000000	1998-12-28 00:00:00	RUSTY LEMORANDE FOR JUDSON PRODUCTION (USA)	12	0	184	U-11672-1988-MUM	0	0	0	N	N. E. D. C., LTD:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445312	44	TRL. OF 'ESHWAR '	1988	120	6	U-11673-MUM	0	0x00007EF700000000	1988-12-28 00:00:00	LION INTERNATIONAL 	12	0	184	U-11673-1988-MUM	0	0	0	N	LION INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445313	44	TRL.OF SALAM BOMBAY 	1988	120	6	U-11674-MUM	0	0x00007EF700000000	1988-12-28 00:00:00	N. F. D. C. LTD. 	12	0	184	U/11674/88	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445314	61	THE CITY OF MINSK AND ITS PEOPLE	1988	120	6	U-11675-MUM	0	0x00007EF800000000	1988-12-29 00:00:00	VELORUSS FILM STUDIOS (USSR)	12	0	182	U-11675-1988-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445315	61	THE EXPLOIT OF KARAMZIN	1988	120	6	U-11676-MUM	0	0x00007EF800000000	1988-12-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS  (USSR)	12	0	182	U/11676/1988	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445316	61	SAVER FRIEND 	1988	120	6	U-11677-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	EVENTS ADS	12	0	0	U/11677/1988	0	0	0	N	EVENTS ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445317	51	TRL. OF RANGAT SANGAT	1988	120	6	U-11678-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	UDAY LAD, SOMNATH CHITRA	12	0	184	U/11678/1988	0	0	0	N	SOMNATH CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445318	44	VANRAJ VICK STOVE	1988	120	6	U-11679-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	SUVIK COMMINICATION	12	0	185	U/11679	0	0	0	N	SUVIK COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445319	61	NOT READABLE	1951	120	6	U-1168-MUM	0	0x0000492600000000	1951-04-10 00:00:00	CROWN FILM 	12	0	0	U-1168-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445320	61	MANAGING ENERGY ENERGY FOPROFIT	1988	120	6	U-11680-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U-11680-1988-MUM	0	0	0	N	N.E.&I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445321	61	OXYACETYLENE WELDING : SAFETY AND OPERATIONS 	1988	120	6	U-11681-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	AIMS MEDIA (USA)	12	0	182	U/11681/1988	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445322	44	RAMAKANT PANDEY	1988	120	6	U-11682-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FILM & T.V. INSTIUTE OF INDIA	12	0	0	U/11682	0	0	0	N	FILM & T.V. INSTIUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445323	49	DOORAM	1988	120	6	U-11683-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FILM & T.V. INSTITUTE OF INDIA	12	0	0	U-11683-1988-MUM	0	0	0	N	FILM & T.V. INSTITUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445324	85	DISPOSSESSION 	1988	120	6	U-11684-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FILMS & TV INSTITUTE OF INDIA 	12	0	175	U-11684-	0	0	0	N	FILMS & TV INSTITUTE OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445325	61	METRO NEWS VOL : 443	1954	120	6	U-11685-MUM	0	0x00004E3000000000	1954-10-21 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/11685/1954	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445326	85	STOP THE GAME	1988	120	6	U-11686-MUM	44.19	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	0	0	U/1186/1988	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445327	85	THE LAST PUFF 	1988	120	6	U-11687-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT.OF INDIA	12	0	182	U/11687	0	0	0	N	FD GOVT,OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445328	85	PROGRESS 	1988	120	6	U-11688-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	0	182	U-11688-1988-MUM	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445329	44	AMARKANTAK	1988	120	6	U-11689-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11689/1988	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445330	61	FROM THE GROUP UP	1951	120	6	U-1169-MUM	0	0x0000492600000000	1951-04-10 00:00:00	CROWN FILM 	12	0	0	U/1169/1951	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445331	44	SOHRAB MODI	1988	120	6	U-11690-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-11690-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445332	61	MIRABEHN  WESTERN DISCIPLE OF AN EASTERN SAINT	1988	120	6	U-11691-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	RAMESH D. PATEL	12	0	182	U/11691/1988	0	0	0	N	RAMESH D. PATEL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445333	61	COMMITMENT TO EXCELLENCE 	1988	120	6	U-11692-MUM	490.4	0x00007EF900000000	1988-12-30 00:00:00	ADVENTURE ASS	12	0	0	U/11692/1988	0	0	0	N	ADVENTURE ASS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445334	44	JARA SA RIN	1988	120	6	U-11693-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	DELTA COMMUNICATIONS	12	0	185	U-11693	0	0	0	N	DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445335	43	KIRAN GROUNDNUT OIL	1988	120	6	U-11694-MUM	0	0x00007EF900000000	1988-12-30 00:00:00	PALETTE COMMUNICATIONS PVT. LTD.	12	0	182	U/11694	0	0	0	N	PALETTE COMMUNICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445336	44	SAHAKARI KSHETRA BANK 	1989	120	6	U-11695-MUM	0	0x00007EFE00000000	1989-01-04 00:00:00	RAMESH DEO RAMESH DEO PRODUCTION 	12	0	0	U/11695/89	0	0	0	N	RAMESH DEO RAMESH DEO PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445337	44	CHHAKULI	1989	120	6	U-11696-MUM	0	0x00007EFE00000000	1989-01-04 00:00:00	SAI PARANJPYE	12	0	182	U-11696-1989-MUM	0	0	0	N	SAI PARANJPE, SAI PARANJPYE FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445338	61	TRL. OF BROADCAST NEWS	1989	120	6	U-11697-MUM	0	0x00007EFE00000000	1989-01-04 00:00:00	TWENTIETH CENTURY FOX  JAMES L. BROOKS (USA)	12	0	184	U/11697/1988	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445339	61	CAN YOU HEAR 	1989	120	6	U-11698-MUM	231.51	0x00007EFE00000000	1989-01-04 00:00:00	SUVIK COMMUNCATIONS	12	0	182	U/11698	0	0	0	N	SUVIK COMMUNICATIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445340	43	KALASH JAYANTI GUJARATI 	1989	120	6	U-11699-MUM	0	0x00007EFF00000000	1989-01-05 00:00:00	B. A. P. S. PRODUCTION	12	0	182	U-11699-1989-MUM	0	0	0	N	B. A. P. S. PRODUCTION	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445341	61	CORAL REEF	1983	120	6	U-117-MUM	0	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHIC SOC. USA	12	0	182	U/117/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445342	44	PINJRA	1983	120	6	U-1170-MUM.	0	0x000077A300000000	1983-11-09 00:00:00	V. SHANTARAM  PRODUCTIONS PVT LTD	12	0	0	U-1170-1983-MUM	0	0	0	N	V. SHANTARAM  PRODUCTIONS PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445343	61	TRAILER OF WALL STREET 	1989	120	6	U-11700-MUM	0	0x00007EFF00000000	1989-01-05 00:00:00	20TH CENTURY FOX  EDWARD R PRESSMAN USA	12	0	184	U-11700-1989-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445344	61	KEEP CLIMBING	1989	120	6	U-11701-MUM	294	0x00007EFF00000000	1989-01-05 00:00:00	MR.DON KOONCE FOR THE DARTNELL CORON USA)	12	0	0	U-11701	0	0	0	N	AIR INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445345	44	TRL. OF KASAM SUHAG KI (REVISED)	1989	120	6	U-11702-MUM	0	0x00007F0000000000	1989-01-06 00:00:00	N.P. INTERNATIONAL	12	0	184	U/11702/1989	0	0	0	N	N.P. INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445346	61	ONWARDS WITH CONFIDENCE 	1989	120	6	U-11703-MUM	0	0x00007F0000000000	1989-01-06 00:00:00	FD GOVT. OF INDIA	12	0	182	U/11703/1989	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445347	61	METEOROLGYTHUNDER STORMS PT1 	1989	120	6	U-11704-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	U.S. NAVY TRADING FILM CANADA	12	0	0	U/11704/1989	0	0	0	N	ENGLISH BOOK STORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445348	61	FIRE PREVENTION  KNOW YOUR FIRE HAZARDS 	1989	120	6	U-11705-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	U. S. NAVY TRADING FILM CANADA 	12	0	182	U-11705-1989-MUM	0	0	0	N	ENGLISH BOOK STORE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445349	44	DUROPLY AND PUMAPLY	1989	120	6	U-11706-MUM	30.48	0x00007F0400000000	1989-01-10 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U/11706/1989	0	0	0	N	RAM MOHAN BIOGRAPHICS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445350	44	MAHAKUMBHA 1989	1989	120	6	U-11707-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	GOVT. OF U. P. LUCKNOW	12	0	182	U/11707/1989	0	0	0	N	GOVT. OF U. P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445351	61	CHETNA	1989	120	6	U-11708-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	DEEPA FILMS	12	0	187	U/11708/1989	0	0	0	N	DEEPA FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445352	61	GUPTA SAREES	1989	120	6	U-11709-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	M/S. SHARP FILMS	12	0	185	U-11709-1989-MUM	0	0	0	N	M/S. SHARP FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445353	44	INSAAF KA MANDIR 	1983	120	6	U-1171-MUM	0	0x000077A300000000	1983-11-09 00:00:00	SHERBAHDUR SINGH & JAGDISH SINGH	12	0	0	U-1171-1983-MUM	0	0	0	N	SASARAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445354	44	' INSAAF KA MANDIR '	1983	120	6	U-1171-MUM.	0	0x000077A300000000	1983-11-09 00:00:00	SHERBAHADUR SINGH & JAGDISH SINGH	12	0	0	U/1171/1993	0	0	0	N	SASARAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445355	61	KAVERI A REPORT TO THE NATION 	1989	120	6	U-11710-MUM	0	0x00007F0400000000	1989-01-10 00:00:00	DEV PRADIGM DEV BENEGAL	12	0	182	U-11710-1989-MUM	0	0	0	N	DEV PRADIGM DEV BENEGAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445356	61	BAKU THE CAPITAL OF SOVIET AZERBAIJAN	1989	120	6	U-11711-MUM	570	0x00007F0500000000	1989-01-11 00:00:00	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL AZERBAIJAN FILM STUDIOS (USSR)	12	0	182	U/11711/1989	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL AZERBAIJAN FILM STUDIOS (USSR)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445357	61	A TOUR OF THE MOSCOW KREMLIN	1989	120	6	U-11712-MUM	0	0x00007F0500000000	1989-01-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	182	U/11712/1989	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445358	61	RECOVERY OF SIGHT	1989	120	6	U-11713-MUM	0	0x00007F0500000000	1989-01-11 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/11713/1989	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445359	44	RAM LAKHAN KA TRAILER 	1989	120	6	U-11714-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	SUNEHA ARTS	12	0	184	U-11714-1989-MUM	0	0	0	N	SUNEHA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445360	44	TRAILER OF SHIV GAGNA 	1989	120	6	U-11715-MUM	0	0x00007F0600000000	1989-01-12 00:00:00	NAV DURGA PRODUCTIONS 	12	0	184	U-11715-1989-MUM	0	0	0	N	NAV DURGA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445361	61	THE JOY OF ACHIEVEMENT	1989	120	6	U-11716-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	DANA PRODUCTIONS (USA)	12	0	182	U/11716/1989	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445362	61	UNDERSTANDING FIRE	1989	120	6	U-11717-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	FIRE PROTECTION ASSOCIATION UK	12	0	182	U-11717-1989-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445363	61	ROMANTICISM : THE REVOLT OF THE SPIRIT 	1989	120	6	U-11718-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	CORONET (USA)	12	0	182	U-11718-1989-MUM	0	0	0	N	N. E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445364	61	RABIES  SOMETIME OR NEVER 	1989	120	6	U-11719-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	LONDON TELEVISION SERVICE USSR	12	0	182	U/11719/1989	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445365	44	' DIL HI TO HAI '	1983	120	6	U-1172-MUM	0	0x000077A300000000	1983-11-09 00:00:00	B. L. RAWAL	12	0	0	U/1172/1983	0	0	0	N	B. L. RAWAL, RAWAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445366	44	TRL. NO. 2 OF ' DESH KE DUSHMAN '	1989	120	6	U-11720-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	MANMOHAN FILMS	12	0	184	U/11720/1989	0	0	0	N	MANMOHAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445367	44	DHARTI KA POSHAN 	1989	120	6	U-11721-MUM	0	0x00007F0700000000	1989-01-13 00:00:00	ENVY FILMS 	12	0	185	U-11721-1989-MUM	0	0	0	N	ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445368	61	EFFICIENT UTILISATION OF STEAM IN INDUSTRIES	1989	120	6	U-11722-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	THREE BEE	12	0	182	U/11722/1989	0	0	0	N	PURUSH BAOKAR, THREE BEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445369	61	BPL SANYO 2 IN 1 YOUR BEST GREIND FOR YEARS	1989	120	6	U-11723-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	MRS ROHINVDEVI PINTO FAR VIDEO FILMS PVT 	12	0	0	U/11723/1989	0	0	0	N	MRS ROHINVDEVI PINTO FAR VIDEO FILMS PVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445370	44	VICKS VAPORUB PLUS (LUNGER VERSIGN)	1989	120	6	U-11724-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. 	12	0	0	U/11724/11989	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445371	44	VICKS VAPORUB PLUS 	1989	120	6	U-11725-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	MR. ROHINI DEVI PINTO FAR VIDEO FILMS PVT.	12	0	185	U/11725/89	0	0	0	N	MR. ROHINI DEVI PINTO FAR VIDEO FILMS PVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445372	44	SLEDGING / VICKS VAPORUB	1989	120	6	U-11726-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT.	12	0	185	U/11726/1989	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445373	61	NEWS MAGAZINE NO . 139A	1989	120	6	U-11727-MUM	0	0x00007F0A00000000	1989-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/11727/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445374	44	UTTAR PRADESH SAMACHAR  127	1988	120	6	U-11728-MUM	0	0x00007D9C00000000	1988-01-16 00:00:00	GOVT. OF U.P	12	0	183	U-11728-1988-MUM	0	0	0	N	GOVT. OF U.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445375	61	SAVE ENERGYUSING STANDARDISED DOMESTIC ELECTRICAL APPLIANCES 	1989	120	6	U-11729-MUM	0	0x00007F0B00000000	1989-01-17 00:00:00	ASHISH MUKHERJEE	12	0	182	U/11729/1989	0	0	0	N	ASHISH MUKHERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445376	82	TRAILER OF CAUSE FOR ALARM	1951	120	6	U-1173-MUM	0	0x0000491400000000	1951-03-23 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/1173/1951	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445377	61	THE GRAND CANYON CHRONICLES	1989	120	6	U-11730-MUM	0	0x00007F0B00000000	1989-01-17 00:00:00	AIMS MEDIA (USA)	12	0	0	U/117630/1989	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445378	61	AN INTRODUCTION TO CONCRETE PRACTICE: PART 1	1988	120	6	U-11731-MUM	0	0x00007D9D00000000	1988-01-17 00:00:00	CEMENT & CONCRETE ASSOCIATION (UK)	12	0	182	U-11731-1988-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445379	61	ANTARCTICA; COLDEST CONTINNT 	1989	120	6	U-11732-MUM	0	0x00007F0B00000000	1989-01-17 00:00:00	AIMS MEDIA USA	12	0	182	U/11732/89	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445380	61	TRL. OF LOVE CRAZY LOVE	1989	120	6	U-11733-MUM	0	0x00007F0C00000000	1989-01-18 00:00:00	STEFANO FILM S.R.L. (ITALY)	12	0	184	U/11733/1989	0	0	0	N	MOHAN G.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445381	45	BRU SO SIMPLE CONVENIENT 	1989	120	6	U-11734-MUM	60.96	0x00007F0C00000000	1989-01-18 00:00:00	JYOTI G.THAKUR	12	0	185	U/11734/1989	0	0	0	N	JYOTI G.THAKUR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445382	44	MARDOWALI BAAT	1989	120	6	U-11735-MUM	0	0x00007F0C00000000	1989-01-18 00:00:00	JYOTI G. THAKUR	12	0	185	U/11735/1989	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445383	44	PRIYA	1989	120	6	U-11736-MUM	0	0x00007F0C00000000	1989-01-18 00:00:00	MR. ANIL SHIRODKAR	12	0	185	U/11736/1989	0	0	0	N	MR. ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445384	52	BIKASH KA PAILA HARU 	1989	120	6	U-11737-MUM	0	0x00007F0C00000000	1989-01-18 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	182	U/11737/1989	0	0	0	N	ROYAL NEPAL FILM CORPORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445385	44	TRL. DO QAIDI	1989	120	6	U-11738-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	PUSHPA S. CHOUDHRY	12	0	184	U/11738/89	0	0	0	N	PUSHPA S. CHOUDHRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445386	61	TRL.OF THE GIRL 	1989	120	6	U-11739-MUM	37.8	0x00007F0D00000000	1989-01-19 00:00:00	ARNE MATTOSSON (LUX FILM PRODUCTION)(USA)	12	0	184	U/11739/1989	0	0	0	N	INNOVISION FILM & TV.DISTRUBUTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445387	82	JERRY AND THE GOLD FISH	1951	120	6	U-1174-MUM	0	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-1174-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445388	44	TRL OF SACHCHE KA BOLBALA	1989	120	6	U-11740-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	NAVKETAN FILMS	12	0	184	U/11740/1989	0	0	0	N	NAVKETAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445389	44	PAANCH FAULADI KA TRAILER	1989	120	6	U-11741-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	I N FILMS	12	0	184	U-11741-1989-MUM	0	0	0	N	I N FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445390	44	NIRAKAR 	1989	120	6	U-11742-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	LATE SHRI KANTILAL RATHOD , AKAR FILMS	12	0	0	U/11742/1989	0	0	0	N	SOUMITRA RATHOD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445391	61	NUTRINE SUPERSTAR 	1989	120	6	U-11743-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	FILMSMEDIA	12	0	0	U/11743/1989	0	0	0	N	FILMSMEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445392	44	SABKE MAAN KA TEL  MARUTI	1989	120	6	U-11744-MUM	0	0x00007F0D00000000	1989-01-19 00:00:00	FILM MEDIA	12	0	185	U/11744/1989	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445393	61	WORKING FOR SAFETY : ROLE OF THE SAFETY REPRESENTATIVE	1989	120	6	U-11745-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	B.B..C UK	12	0	182	U/11745/1989	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445394	61	URBAN IMPACT ON WEATHER AND CLIMATE 	1988	120	6	U-11746-MUM	0	0x00007DA300000000	1988-01-23 00:00:00	CORONET (USA)	12	0	182	U-11746-1988-MUM	0	0	0	N	N. E. & I. ETD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445395	61	LIFE LINE TO PLENTY STORY OF DRIP TRRIGATION 	1989	120	6	U-11747-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	SERBJEET INTERNATIONAL 	12	0	182	U/11747/89	0	0	0	N	SERBJEET INTERNATIONAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445396	61	THE BIOLOGICAL CONTROL OF INSECTS	1989	120	6	U-11748-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	CSIRO AUSTRALIA	12	0	182	U/11748/1989	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445397	61	AN INTRODUCTION TO CONCRETE PRACTICE:PART II	1989	120	6	U-11749-MUM	0	0x00007F1100000000	1989-01-23 00:00:00	CEMENT & CONCRETE ASSOCIATION USA	12	0	182	U/11749/1989	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445398	82	DARE DEVIL DROOPLY	1951	120	6	U-1175-MUM	0	0x0000492700000000	1951-04-11 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/1175/1951	0	0	0	N	METRO GODWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445399	51	TRL. 'KIS BAI KISS'	1989	120	6	U-11750-MUM	0	0x00007F1200000000	1989-01-24 00:00:00	V.S. FILMS	12	0	0	U/11750/1989	0	0	0	N	V.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445400	44	MAN KI ANKHE	1989	120	6	U-11751-MUM	0	0x00007F1200000000	1989-01-24 00:00:00	K J S ENTERPRISES	12	0	182	U-11751-1989-MUM	0	0	0	N	K J S ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445401	44	JOSHILE KA TRAILER NO 2	1989	120	6	U-11752-MUM	0	0x00007F1200000000	1989-01-24 00:00:00	M/S. NEW WORLD ENTERPRISE	12	0	184	U-11752-1989-MUM	0	0	0	N	M/S . SPECTRUM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445402	44	REACH OUT TO A SPASTIC	1989	120	6	U-11753-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	ATIMA FILMS	12	0	182	U/11753/1989	0	0	0	N	ATIMA FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445403	61	QALEEN	1989	120	6	U-11754-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	PARADIGRAM	12	0	182	U/11754/1989	0	0	0	N	PARADIGRAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445404	58	' KAVERI  TWO MINUTE VERSION ' (KAMAL HASAN)	1989	120	6	U-11755-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	PARADIGM	12	0	182	U/11755/1989	0	0	0	N	PARADIGM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445405	61	TRL. OF W. A. R. WOMAN AGINEST RAPE	1989	120	6	U-11756-MUM	0	0x00007F1300000000	1989-01-25 00:00:00	COMPTON INTER NATIONAL FILMS LTD. UNITED KINGDON 	12	0	184	U/11756/89	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445406	61	TRL.OF MIRACLE ON 8TH STREET 	1989	120	6	U-11757-MUM	40.53	0x00007F1500000000	1989-01-27 00:00:00	UNIVERSAL FILMS RONALD L.SCHWARY 	12	0	184	U/11757/1989	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445407	61	TRL. OF'THREE MEN AND A BABY'	1989	120	6	U-11758-MUM	0	0x00007F1500000000	1989-01-27 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION 	12	0	0	U/11758/1989	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445408	44	HUM SAB BHAI BHAI	1989	120	6	U-11759-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	GANDHI FILMS FOUNDATION	12	0	182	U/11759/1989	0	0	0	N	GANDHI FILMS FOUNDATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445409	44	TERE GHAR KE SAMNE	1983	120	6	U-1176-MUM	0	0x000077A500000000	1983-11-11 00:00:00	NAV KETAN	12	0	0	U-1176-1983-MUM	0	0	0	N	NAV KETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445410	61	ELEPHANT LORD OF THE JUNGLE	1989	120	6	U-11760-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	M/S BEDI FILMS, (UK)	12	0	187	U/11760/1989	0	0	0	N	M/S BEDI FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445411	61	MAN EATING  TIGER 	1989	120	6	U-11761-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	M/S. BEDI FILMS 	12	0	187	U-11761-1989-MUM	0	0	0	N	M/S. BEDI FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445412	61	DRUGS ARE DANGEROUS 	1989	120	6	U-11762-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	AIMS MEDIA (USA)	12	0	182	U-11762-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445413	51	MAHARASHTRA NEWS NO.432	1989	120	6	U-11763-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	GOVT OF MAHARASHTRA	12	0	183	U/11763/1989	0	0	0	N	GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445414	44	BABA DHAM	1989	120	6	U-11764-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	SHIV GANGA PRODUCTION	12	0	182	U/11764/1989	0	0	0	N	SHIV GANGA PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445415	61	STORY OF OIL (ONGC)	1989	120	6	U-11765-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	ULTIMATE VIDEOTRONICS INDIA LTD;	12	0	182	U/11765/1989	0	0	0	N	ULTIMATE VIDEOTRONICS INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445416	44	VENMA WASHING POWDER	1989	120	6	U-11766-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	HARP PRODUCTION	12	0	185	U/11766/89	0	0	0	N	AVINASH GODBOLE HARP. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445417	51	AMIT VIDEO CASSETTE LIABRARY	1989	120	6	U-11767-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	PRAKASH KASHIKAR	12	0	0	U/11767/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445418	61	JAYKAYLON FABRICS DEV	1989	120	6	U-11768-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	SAMPAK	12	0	185	U/11768/1989	0	0	0	N	SAMPAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445419	43	SIDDHI DOUBLE STRENGTH CEMENT	1989	120	6	U-11769-MUM	18.29	0x00007F1900000000	1989-01-31 00:00:00	SHANTANU SHEOREY & DESIGN PVT.LTD.	12	0	185	U/11769/1989	0	0	0	N	SHANTANU SHEOREY & DESIGN PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445420	61	SERUM PROTEINSIMMUNOLOGICAL ANALYSIS & DIAGNOSTIC IMPORTANCY	1983	120	6	U-1177-MUM	0	0x000077A500000000	1983-11-11 00:00:00	FILM IN SCIENCE & TECHNIQUE EBERHARD STOCK, BIELEFELD GOLDBACH 7	12	0	0	U-1177-1983-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445421	44	TRAILER OF NAQAB	1989	120	6	U-11770-MUM	0	0x00007F1900000000	1989-01-31 00:00:00	RAJ KHOSLA FILMS	12	0	184	U/11770/1989	0	0	0	N	RAJ KHOSLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445422	61	ZING THING'89	1989	120	6	U-11771-MUM	0	0x00007F1800000000	1989-01-30 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U-11771-1989-MUM	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445423	44	VINOD SANDWITCH BOTTOM	1989	120	6	U-11772-MUM	0	0x00007F1A00000000	1989-02-01 00:00:00	CORE COMMUNICATIONS	12	0	185	U-11772-1989-MUM	0	0	0	N	CORE COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445424	61	BRIGHT IDEAS	1989	120	6	U-11773-MUM	0	0x00007F1A00000000	1989-02-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/11773/1989	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445425	43	TRL. OF SATI TORAL 	1989	120	6	U-11774-MUM	0	0x00007F1B00000000	1989-02-02 00:00:00	D. K. FILMS 	12	0	184	U/11774/89	0	0	0	N	D. K. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445426	61	TRL OF 'HONGKONG ADVENTURE'	1989	120	6	U-11775-MUM	0	0x00007F1B00000000	1989-02-02 00:00:00	INTRA,FILMS ITALY ROME	12	0	184	U/11775/1989	0	0	0	N	Y M ELIAS C/O INDO OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445427	61	A GIFT FROM MRS. TIMM	1989	120	6	U-11776-MUM	0	0x00007F1B00000000	1989-02-02 00:00:00	DARTNELL (USA)	12	0	182	U/11776/1989	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445428	44	NEWS MAGAZINE NO. 141 	1989	120	6	U-11777-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/11777/1989	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445429	61	TRL. OF HIGH SEASON	1989	120	6	U-11778-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	SALES CENSOTRIUM LTD. UK	12	0	184	U/11778/1989	0	0	0	N	RAKESH ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445430	61	WORKING TOGETHER WORKS 	1989	120	6	U-11779-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	0	182	U-11779-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445431	44	NAMAK HARAM	1983	120	6	U-1178-MUM	0	0x000077A800000000	1983-11-14 00:00:00	RSJ PRODUCTION COMBINE	12	0	0	U-1178-1983-MUM	0	0	0	N	RSJ PRODUCTION COMBINE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445432	61	DEALING WITH PRICE RESISTANCE 	1989	120	6	U-11780-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	0	182	U-11780-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445433	61	ASK FOR THE ORDER AND GET IT	1989	120	6	U-11781-MUM	0	0x00007F2000000000	1989-02-07 00:00:00	DARTNELL (USA)	12	0	182	U-11781-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445434	61	TRL.OF THE LIVING DAYLIGHTS 	1989	120	6	U-11782-MUM	48.77	0x00007F2200000000	1989-02-09 00:00:00	UNITED ARTISTS ALBER R.BROCOOLI & MICHEAL G.WILSON (USA)	12	0	184	U/11782/1989	0	0	0	N	UNITED ARTISTS COROORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445435	44	TRL. OF ' AASMAN SE OONCHA '	1989	120	6	U-11783-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	SHIV BHAKTI FILMS	12	0	184	U/11783/1989	0	0	0	N	SHIV BHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445436	44	SHAKUNTALA SE SUPRIYA TAK	1989	120	6	U-11784-MUM	0	0x00007F2300000000	1989-02-10 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE C COMPANY PVT. LTD;	12	0	185	U/11784/1989	0	0	0	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE C COMPANY PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445437	44	TRL. OF RAJLAKSHMI 	1989	120	6	U-11785-MUM	0	0x00007F2300000000	1989-02-10 00:00:00	NEO FILMS 	12	0	184	U/11785/89	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445438	44	TRL OF HUM INTEZAAR KARENGE	1989	120	6	U-11786-MUM	0	0x00007F2300000000	1989-02-10 00:00:00	VISHAKHA FILMS	12	0	184	U/11786/1989	0	0	0	N	VISHAKHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445439	44	ARPA 	1989	120	6	U-11787-MUM	30.48	0x00007F2600000000	1989-02-13 00:00:00	B.R.ARTS	12	0	185	U/11787/1989	0	0	0	N	B.R.ARTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445440	61	PALMOLIVE SOAP ANTIDANDRUFF SHAMPOO	1989	120	6	U-11788-MUM	0	0x00007F2600000000	1989-02-13 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	0	0	U/11788/1989	0	0	0	N	SHANTANU SHEOREY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445441	44	SHARBATEAZAM	1989	120	6	U-11789-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	RADIOWANI	12	0	185	U/11789/1989	0	0	0	N	RADIOWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445442	44	' PREM PATRA '	1983	120	6	U-1179-MUM	0	0x000077A800000000	1983-11-14 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/1179/1983	0	0	0	N	BIMAL ROY PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445443	51	UJAWALLA UREA	1989	120	6	U-11790-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	RHIGVEDA	12	0	185	U/11790/1989	0	0	0	N	RHIGVEDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445444	44	BAJAJ SEVASHARAM BRAHMI AMLA HAIR OIL	1989	120	6	U-11791-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	MRS. ROHININI DEVU DINT.  FAR VIDEO FILMS PVT. LTD.	12	0	185	U/11791/1989	0	0	0	N	MRS. ROHININI DEVU DINT.  FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445445	61	THE TURNING WORLD	1989	120	6	U-11792-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	PHOTO FILMS,S K BHARDWANJ	12	0	185	U/11792/1989	0	0	0	N	PHOTO FILMS,S K BHARDWANJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445446	61	IODISED SALT BETTER FOR HEALTH	1989	120	6	U-11793-MUM	0	0x00007F2200000000	1989-02-09 00:00:00	P. N. KAUL.	12	0	187	U-11793-1989-MUM	0	0	0	N	P. N. KAUL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445447	61	MORE THAN A GUT FEELING	1989	120	6	U-11794-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	AMERICAN MEDIA INTERNATIONAL USA	12	0	0	U-11794-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445448	61	WORKING TOGETHER WORKS	1989	120	6	U-11795-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	EXCELLENCE IN TRAINING CORPORATION USA 	12	0	187	U/11795/89	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445449	61	SECONDEFFORT	1989	120	6	U-11796-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	MR. DEAN DINRITO, M/S DARTNELL CORPN. (USA)	12	0	187	U-11796-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445450	61	THE HUMAN TOUCH PERFORAMNCE APPRAISAL	1989	120	6	U-11797-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	AMERICAN MEDIA INCORPORATED (USA)	12	0	187	U/11797/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445451	44	SNEH TOILET SOAP	1989	120	6	U-11798-MUM	0	0x00007F2800000000	1989-02-15 00:00:00	S.S. OBEROI, OBEROI FILMS	12	0	185	U/11798/1989	0	0	0	N	S.S. OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445452	61	IS THERE A BOTTOM TO THE WELL	1989	120	6	U-11799-MUM	0	0x00007F2800000000	1989-02-15 00:00:00	WEST SIBERIAN NEWSREELS FILM STUDIOS (USSR)	12	0	187	U/11799/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445453	61	JAPAN :OF TRADITION & CHANGE 	1983	120	6	U-118-MUM	0	0x0000771200000000	1983-06-17 00:00:00	NATIONAL GEOGRAPHICK SOC. (USA)	12	0	0	U/118/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445454	44	BANDINI	1983	120	6	U-1180-MUM	0	0x000077A800000000	1983-11-14 00:00:00	BIMAL ROY	12	0	0	U-1180-1983-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445455	61	WHO'S ON FIRST.	1989	120	6	U-11800-MUM	0	0x00007F2700000000	1989-02-14 00:00:00	SALENGER . (USA)	12	0	187	U-11800-1989-MUM	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445456	61	AS OTHERS SEE US	1989	120	6	U-11801-MUM	0	0x00007F2800000000	1989-02-15 00:00:00	SALENGER (USA)	12	0	187	U/11801/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445457	61	ELEPHANT 	1989	120	6	U-11802-MUM	0	0x00007F2800000000	1989-02-15 00:00:00	SALENGER USA	12	0	0	U-11802-1989-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445458	61	CASE STUDIES IN COMMUNICATION	2017	120	6	U-11803-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	SALENGER (USA)	12	0	187	U/11803/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445459	61	ASSERTION SKILLS: TINTYPES 	1989	120	6	U-11804-MUM	0	0x00007F2800000000	1989-02-15 00:00:00	SALENGER USA	12	0	187	U/11804/1989	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445460	61	TRL OF ALIEN NATIONA 	1989	120	6	U-11805-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	TWENTIETH CENTURY FOX GALE ANNE HURD & CBARD KOBRTTZ	12	0	184	U/11805/1989	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445461	44	TRL. OF ' GHARWALI BAHARWALI '	1989	120	6	U-11806-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	M/S R. N. FILMS	12	0	184	U/11806/1989	0	0	0	N	M/S R. N. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445462	44	TRL. OF ILAKA	1989	120	6	U-11807-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	KARAMJAY PRODUCTIONS	12	0	184	U/11807/1989	0	0	0	N	KARAMJAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445463	127	CAT IN BOOLS	1954	120	6	U-11808-MUM	0	0x00004E4C00000000	1954-11-18 00:00:00	MINISTRY FOR SCIENCE OF EDUCATION GERMANY	12	0	0	U-11808-1954-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445464	127	NOT READABLE 	1954	120	6	U-11809-MUM	0	0x00004E4C00000000	1954-11-18 00:00:00	NOT READABLE	12	0	0	U-11809-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445465	82	NOT READABLE	1951	120	6	U-1181-MUM	0	0x0000492700000000	1951-04-11 00:00:00	NOT READABLE	12	0	0	U-1181-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445466	70	SLEEPING BEAUTY 	1954	120	6	U-11810-MUM	0	0x00004E4C00000000	1954-11-18 00:00:00	NOT READABLE	12	0	0	U-11810-1954-MUM	0	0	0	N	CONSULATE GENERAL OF FILM FEDERAL REPUBLIC OF GERMANY IN BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445467	61	YOU	1989	120	6	U-11811-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	CENTER FOR COMMUNICATION PROGRAM USA	12	0	187	U/11811/1989	0	0	0	N	K. KAUSHAL , EDUCATIONAL & INFORMATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445468	61	THE MOMENT OF TRUTH 	1989	120	6	U-11812-MUM	0	0x00007F2400000000	1989-02-11 00:00:00	CENTRE FOR COMMUNICATION PROGRAM USA 	12	0	187	U/11812/89	0	0	0	N	K. KAUSHAL EDUCATIONAL & INFORMATION FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445469	61	TRL OF FAREWELL GREEN SUMMER 	1989	120	6	U-11813-MUM	0	0x00007F2A00000000	1989-02-17 00:00:00	UZBEKHFILM STUDIO PRODUCTION USSR	12	0	184	U/11813/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445470	61	THE FINGER OF VAN DIRK VISSER 	1989	120	6	U-11814-MUM	0	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOV	12	0	0	U-11814-1989-MUM	0	0	0	N	THE NETHERLANDS EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445471	61	DUTCH ARCHITECTURE THROUGH THE AGES 	1989	120	6	U-11815-MUM	0	0x00007F2D00000000	1989-02-20 00:00:00	THE ROYAL NETHERLANDS  GOV 	12	0	182	U-11815-1989-MUM	0	0	0	N	THE ROYAL NETHERLANDS EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445472	61	SAIL AMSTERDAM 700	1989	120	6	U-11816-MUM	120	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT	12	0	182	U/11816/1989	0	0	0	N	THE ROYAL NETHERLANDS EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445473	61	ANIMATION IN THE NETHERLANDS 	1989	120	6	U-11817-MUM	0	0x00007F2D00000000	1989-02-20 00:00:00	THE NETHERLANDS GOVERNMENT  	12	0	182	U-11817-1989-MUM	0	0	0	N	THE ROYAL NETHERLANDS EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445474	43	TRL. OF GAYTYAWADI RAJA HARISH CHANDRA	1989	120	6	U-11818-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	RAMRAJ NAHTA RANGLOK FILM	12	0	184	U-11818-1989-MUM	0	0	0	N	RAMRAJ NAHTA RANGLOK FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445475	63	TRAILER OF SATWADI RAJA HARISHCHANDRA 	1989	120	6	U-11819-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	KISHANRAJ FILMS 	12	0	184	U-11819-1989-MUM	0	0	0	N	KISHANRAJ FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445476	82	DUDE DUCK  	1951	120	6	U-1182-MUM	0	0x0000492700000000	1951-04-11 00:00:00	WALL  DISNEY	12	0	0	U-1182-1951-MUM	0	0	0	N	R K O RADIO PICTURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445477	54	TRAILER OF 'KUDMAI'	1989	120	6	U-11820-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	DHERE SHAH FILMS	12	0	184	U/11820/1989	0	0	0	N	DHERE SHAH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445478	44	KOI AISI VAISI NAHIN LIJJAT AGARBATTI 	1989	120	6	U-11821-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	APPI UMARANI 	12	0	185	U-11821-1989-MUM	0	0	0	N	APPI FILMS, APPI UMARANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445479	61	BISLERI CLUB SODA	1989	120	6	U-11822-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	DELTA FILM PRODUCTIONS	12	0	185	U/11822/1989	0	0	0	N	DELTA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445480	61	SLOGAM TITLE TRAILER OF 'WHITE CHRISTMAS'	1954	120	6	U-11823-MUM	0	0x00004E4D00000000	1954-11-19 00:00:00	PARAMOUNT PICTURES CORP.	12	0	0	U-11823-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445481	61	TRAILER OF LONELY WOMAN IS LOOKING FOR LIFE COMPANIAN	1989	120	6	U-11824-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	DOVZHENKO FILM STUDIO PRIDUCTIONS USSR	12	0	184	U-11824-1989-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445482	44	INDIRA GANDHI	1989	120	6	U-11825-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/11825/1989	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445483	61	DUSHANBE THE CAPITAL OF SOVIET TADJIKISTAN	1989	120	6	U-11826-MUM	0	0x00007F2E00000000	1989-02-21 00:00:00	CONSULATE GENERAL OF TADJIK FILM STUDIOS (USSR)	12	0	182	U-11826-1989-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445484	61	CALL OF THE WILD 	1989	120	6	U-11827-MUM	0	0x00007F2F00000000	1989-02-22 00:00:00	DIPTI BHALLA	12	0	182	U-11827-1989-MUM	0	0	0	N	DIPTI BHALLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445485	44	TRAILER OF HAMLIT	1954	120	6	U-11828-MUM	0	0x00004E4E00000000	1954-11-20 00:00:00	HINDUSTHAN CHITRA	12	0	0	U-11828-1954-MUM	0	0	0	N	HINDUSTHAN CHITRA CHEMBER BOMBAY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445486	61	PORTRAIT AND PROFILES 	1989	120	6	U-11829-MUM	0	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVT.	12	0	182	U-11829-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445487	44	TRL. OF NAMAK HARAAM	2017	120	6	U-1183-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	R.S.J. PRODUCTIONS (COMBINE)	12	0	184	U-1183-1983-MUM	0	0	0	N	R.S.J. PRODUCTIONS (COMBINE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445488	44	TRL. OF ' NAMAK HARAAM '	1983	120	6	U-1183-MUM.	0	0x000077AB00000000	1983-11-17 00:00:00	R . S . J . PRODUCTIONS (COMBINE)	12	0	184	U/1183/1983	0	0	0	N	R . S . J . PRODUCTIONS (COMBINE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445489	61	VERTICAL ACCENT	1989	120	6	U-11830-MUM	0	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVT.	12	0	175	U-11830-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445490	61	DELTA FINALE	1989	120	6	U-11831-MUM	0	0x00007F2F00000000	1989-02-22 00:00:00	THE NETHERLANDS GOVT.	12	0	182	U-11831-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445491	82	UANN, MAL ,ASSAM ,BEN PUN SIN ,ORIVA URDU KASH )	1989	120	6	U-11832-MUM	0	0x00007F3000000000	1989-02-23 00:00:00	F.D.GOVT,OF INDIA	12	0	175	U-11832-1989-MUM	0	0	0	N	F.D.GOVT,OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445492	61	YES: THE DEAF CAN	1989	120	6	U-11833-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	VIJAY KUMAR, BOMBAY	12	0	182	U-11833-1989-MUM	0	0	0	N	VIJAY KUMAR, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445493	61	DOG GONE TIFED 	1989	120	6	U-11834-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES , USA 	12	0	190	U-11834-1989-MUM	0	0	0	N	INNOVISION FILM & TV . DIST . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445494	61	PORKY'S RAILROAD	1989	120	6	U-11835-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	190	U-11835-1989-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445495	61	NOTES TO YOU	1989	120	6	U-11836-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	190	U-11836-1989-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445496	61	SHEEPISH WOLF	1989	120	6	U-11837-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	190	U-11837-1989-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445497	61	NEWS MAGAZINE NO.134A	1989	120	6	U-11838-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-11838-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445498	44	TRAILER OF HATHYAR 	1989	120	6	U-11839-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	F.A. FILM 	12	0	184	U-11839-1989-MUM	0	0	0	N	F.A. FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445499	44	TRL .OF ANAMIKA 	1983	120	6	U-1184-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	TAHIR HUSAIN KHAN	12	0	184	U-1184-1983-MUM	0	0	0	N	T.V. FILMS PVT . LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445500	61	TRL. OF COLD SUMMER 53	1989	120	6	U-11840-MUM	0	0x00007F3100000000	1989-02-24 00:00:00	MOSFILM STUDIO PROD. (USSR)	12	0	184	U-11840-1989-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445501	61	NEGRO IN SPORTS	1989	120	6	U-11841-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	182	U-11841-1989-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445502	61	THE CHIEF DESIGNER MUST	1989	120	6	U-11842-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-11842-1989-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS (USSR)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445503	61	Feb-17	1989	120	6	U-11843-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	LENINGRAD POPULAR SCINCE FILMS STUDIOS 	12	0	182	U-11843-1989-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CINSULATE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445504	61	THE DOCTOR FROM KURGAN 	1989	120	6	U-11844-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS 	12	0	182	U-11844-	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445505	61	SPINOZA IN THE LIGHT OF ETERNITY	1989	120	6	U-11845-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	THE NETHERLANDS GOVT. (THE NETHERLANDS)	12	0	182	U-11845-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445506	61	POWER AND HAND TOOL SAFETY	1989	120	6	U-11846-MUM	0	0x00007F3400000000	1989-02-27 00:00:00	TEL A TRAIN INC	12	0	0	U-11846-1989-MUM	0	0	0	N	TEL A TRAIN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445507	61	MOANING MINNIE	1989	120	6	U-11847-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	0	182	U-11847-1989-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445508	61	WIMPY WENDY	1989	120	6	U-11848-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	0	182	U-11848-1989-MUM	0	0	0	N	N.E.&D.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445509	61	RULE BOUND REGGIE	1989	120	6	U-11849-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	0	182	U-11849-1989-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445510	44	KOYEE BHI HO 	1983	120	6	U-1185-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-1185-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445511	61	LAZY LINDA	1989	120	6	U-11850-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	0	182	U/11850/1989	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445512	61	BIG MOUTH BILLY	1989	120	6	U-11851-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	VIDEO ARTS (USA)	12	0	182	U/11851/1989	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445513	85	NEWS MAGAZINE NO.142 	1989	120	6	U-11852-MUM	299	0x00007F3500000000	1989-02-28 00:00:00	FD.GOVT.OF INDIA	12	0	183	U/11852/1989	0	0	0	N	FD.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445514	44	NEWS MAGAZINE NO. 143	1989	120	6	U-11853-MUM	0	0x00007F3500000000	1989-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/11853/89	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445515	61	RURAL ELECTRIC COOPERATIVE	1989	120	6	U-11854-MUM	308	0x00007F3600000000	1989-03-01 00:00:00	H.R.SARIN , SARIN PRODUCTIONS	12	0	182	U/11854/1989	0	0	0	N	H.R.SARIN , SARIN PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445516	44	UNION AUTO LAMNS	1989	120	6	U-11855-MUM	0	0x00007F3600000000	1989-03-01 00:00:00	SATISH DUGGAL	12	0	185	U/11855/1989	0	0	0	N	SATISH DUGGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445517	61	DUEL IN THE JUNGH	1954	120	6	U-11856-MUM	0	0x00004E5900000000	1954-12-01 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-11856-1954-MUM	0	0	0	N	WARNER BROSS . FIRST NATIONAL PICTURES INC. 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445518	64	TRL. OF MAIEE	1989	120	6	U-11857-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	SHIV GANGA PRODUCTIONS	12	0	184	U-11857-1989-MUM	0	0	0	N	SHIV GANGA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445519	44	SAWAN 	1989	120	6	U-11858-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	CONSERVATION INDIA 	12	0	185	U/11858/89	0	0	0	N	CONSERVATION INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445520	61	SHINEX INSTANT SHOE SHINE	1989	120	6	U-11859-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	MR R SUDESH LYER,MAGNAM MOVIES	12	0	185	U/11859/1989	0	0	0	N	MR R SUDESH LYER,MAGNAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445521	61	' CONCENTRATE FEEDS FOR MILK '	1983	120	6	U-1186-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1186/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445522	61	TRL. OF DAUGHTERS IN LAW IN REVOLT	1989	120	6	U-11860-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	UZBEKHFILM STUDIO PRODUCTION USSR	12	0	184	U/11860/1989	0	0	0	N	SOV EXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445523	61	MOLDAVIAN MELODIES	1989	120	6	U-11861-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	MOLDAVIAN FILM STUDIOS USSR	12	0	187	U/11861/1989	0	0	0	N	GULTURAL DEPT. OF THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445524	61	AFGHANISTAN : PAST AND PRESENT 	1989	120	6	U-11862-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-11862-1989-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445525	61	GREAT NAMES OF RUSSIA: A.N. OSTROVSKY	1989	120	6	U-11863-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	CENTRAL POPULAR SCIENFILM STUDIOS (USSR)	12	0	182	U/11863/1989	0	0	0	N	CULTURAL DEPT. OF USSR EONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445526	61	THE MAIN CANAL	1989	120	6	U-11864-MUM	292.7	0x00007F3700000000	1989-03-02 00:00:00	DHIRU MISTRY ,RISHI FILMS	12	0	182	U/11864/1989	0	0	0	N	DHIRU MISTRY ,RISHI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445527	61	THE MAIN CANAL PART II	1989	120	6	U-11865-MUM	0	0x00007F3700000000	1989-03-02 00:00:00	DHIRU MISTRY RISHI FILMS 	12	0	182	U/118865/89	0	0	0	N	DHIRU MISTRY RISHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445528	61	THE MAIN CANAL PART III	1989	120	6	U-11866-MUM	0	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MISTRY, RISHI FILMS	12	0	182	U/11866/1989	0	0	0	N	DHIRU MISTRY, RISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445529	61	THE MAIN CANALPART IV	1989	120	6	U-11867-MUM	0	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MISTRY, RISHI FILMS	12	0	182	U/11867/1989	0	0	0	N	DHIRU MISTRY, RISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445530	61	THE MAIN CANAL  PART V	1989	120	6	U-11868-MUM	0	0x00007F3800000000	1989-03-03 00:00:00	DHIRU MINISTRY, RISHI FILMS	12	0	182	U/11868/1989	0	0	0	N	DHIRU MINISTRY, RISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445531	51	PANDHARE SONE (COTTON)	1989	120	6	U-11869-MUM	0	0x00007F3800000000	1989-03-03 00:00:00	K. VAIKUNTH	12	0	185	U/11869/1989	0	0	0	N	K. VAIKUNTH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445532	44	' ISE ABHI KAREN '	1983	120	6	U-1187-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	C. S. BALSEKAR	12	0	0	U/1187/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445533	61	AROUND THE SOVIET UNION NO. 227 (SEREGEI EISENSTEIN)	1989	120	6	U-11870-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	0	182	U/11870/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445534	61	SAVING THE TIGER	1989	120	6	U-11871-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	BEDI FILMS	12	0	0	U/11871/1989	0	0	0	N	BEDI FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445535	61	TRL. OF NO WAY OUT 	1989	120	6	U-11872-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	ORION PICTURES LAURA ZISKIN & ROBERT GAELA	12	0	184	U/11872/89	0	0	0	N	ORION PICTURES INTERNATIONAL INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445536	61	SAFETY : EVERYONE BUSINESS 	1989	120	6	U-11873-MUM	0	0x00007F3B00000000	1989-03-06 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-11873-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445537	80	MIVZA GHALIB	1954	120	6	U-11874-MUM	0	0x00004E5E00000000	1954-12-06 00:00:00	MINERVA MOVIETONE	12	0	0	U-11874-1954-MUM	0	0	0	N	MINERVA MOVIETONE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445538	44	AVINASH	1989	120	6	U-11875-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	S. S. OBEROI, OBEROI FILMS	12	0	185	U/11875/1989	0	0	0	N	S. S. OBEROI, OBEROI FILMS	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445539	51	ANUSHASAN	1989	120	6	U-11876-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	SUSHIL KUMAR ROY, FILMS TRAINING INSTT	12	0	0	U/11876/1989	0	0	0	N	SUSHIL KUMAR ROY, FILMS TRAINING INSTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445540	61	NOUNS IN SENTENCES	1989	120	6	U-11877-MUM	0	0x00007F3D00000000	1989-03-08 00:00:00	THE ALTCBUL GROUP JOURNAL FILMS (USA)	12	0	0	U/11877/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445541	61	VOWELS AND THEIR SOUNDS	1989	120	6	U-11878-MUM	0	0x00007F3D00000000	1989-03-08 00:00:00	THE ALTSCHUL GROUP JOURNAL FILMS USA	12	0	187	U/11878/1989	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445542	61	THE PRIME MOVERS	1989	120	6	U-11879-MUM	0	0x00007F3F00000000	1989-03-10 00:00:00	CINEMA VISION INDIA	12	0	185	U/11879/1989	0	0	0	N	CINEMA VISION INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445543	61	DECCAN COLLEGE, POONA	1983	120	6	U-1188-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	D. S. JOSHI	12	0	0	U-1188-1983-MUM	0	0	0	N	SULABHA JOSHI, DISU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445544	44	NAYA JAMANA 	1989	120	6	U-11880-MUM	0	0x00007F3F00000000	1989-03-10 00:00:00	LAXMI SAYEED, GOLDEN SECONDS PRODUCTION	12	0	185	U-11880-1989-MUM	0	0	0	N	LAXMI SAYEED, GOLDEN SECONDS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445545	51	MAHARASHTRA NEWS NO.433 	1989	120	6	U-11881-MUM	300	0x00007F4200000000	1989-03-13 00:00:00	GOVT.OF MAHARASHTRA	12	0	183	U/11881/1989	0	0	0	N	GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445546	44	NEWS MAGAZINE NO. 144	1989	120	6	U-11882-MUM	0	0x00007F4300000000	1989-03-14 00:00:00	FD GOVT. OF INDIA 	12	0	183	U/11882/89	0	0	0	N	FD GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445547	61	NEW MAGAZINE NO. 123	1989	120	6	U-11883-MUM	0	0x00007F4300000000	1989-03-14 00:00:00	FD GOVT. OF INDIA	12	0	182	IU/11883/1989	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445548	51	I VALESE ROPE	2017	120	6	U-11884-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	ART VISION	12	0	182	U/11884/1989	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445549	51	MAHADEV KOLI	1989	120	6	U-11885-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	THE DIRECTOR, TRIBAL RESEARCH AND TRAINING INSTITUTE	12	0	0	U/11885/1989	0	0	0	N	SANJAY RASANE	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445550	61	SWAGATAM	1989	120	6	U-11886-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT LTD	12	0	182	U/11886/1989	0	0	0	N	HILLMAN FILM PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445551	61	A RESURGENT INDIA	1989	120	6	U-11887-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT. LTD.	12	0	182	U/11887/1989	0	0	0	N	HILLMAN FILM PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445552	61	WORDS WE CHERISH	1989	120	6	U-11888-MUM	179.62	0x00007F4400000000	1989-03-15 00:00:00	HILLMAN FILM PVT.LTD.	12	0	182	U/11888/1989	0	0	0	N	HILLMAN FILM PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445553	44	TRL. OF ILAAKA	1989	120	6	U-11889-MUM	0	0x00007F4400000000	1989-03-15 00:00:00	TIGER INTERNATIONAL	12	0	184	U/11889/1989	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445554	61	BHANDARKAR ORIENTAL TESEARCH INSTITUTE POONA 	1983	120	6	U-1189-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	D.S. JOHSI	12	0	0	U-1189-1983-MUM	0	0	0	N	SULABHA D. JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445555	61	TRL. OF BIG 	1989	120	6	U-11890-MUM	0	0x00007F4500000000	1989-03-16 00:00:00	20TH CENTURY FOX JAMES L. BROOKS & ROBER GREENHUT USA 	12	0	184	U/11890/89	0	0	0	N	20TH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445556	61	NIVEA GIRL 	1989	120	6	U-11891-MUM	0	0x00007F4600000000	1989-03-17 00:00:00	BIG CITY FILMS	12	0	185	U-11891-1989-MUM	0	0	0	N	BIG CITY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445557	44	COLD RUB	1989	120	6	U-11892-MUM	0	0x00007F4600000000	1989-03-17 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD;	12	0	185	U/11892/1989	0	0	0	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445558	44	IT'S ME 	1989	120	6	U-11893-MUM	0	0x00007F4600000000	1989-03-17 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	12	0	0	U/11893/1989	0	0	0	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445559	61	THE WORLD ABOUT US : THE GREAT TURTLE MYSTERY 	1989	120	6	U-11894-MUM	0	0x00007F4600000000	1989-03-17 00:00:00	B. B. C. (UK)	12	0	182	U-11894-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445560	44	URJAEK NAYEE SUBASH	1989	120	6	U-11895-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	NONCONVENTIONAL ENERGY DEVELOPMENT AGENCY	12	0	182	U/11895/1989	0	0	0	N	NONCONVENTIONAL ENERGY DEVELOPMENT AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445561	43	MAHITICHITRA NO. 487	1989	120	6	U-11896-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	GOVERNMENT OF GUJARAT	12	0	183	U/11896/1989	0	0	0	N	GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445562	61	NEWS MAGAZINE NO. 145	1989	120	6	U-11897-MUM	0	0x00007F4900000000	1989-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/11897/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445563	44	BIOGAS  A BLESSING	1989	120	6	U-11898-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	B . G . DEVARE. DEVARE FILMS	12	0	182	U/11898/1989	0	0	0	N	B . G . DEVARE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445564	51	KOKNA EK JAMAAT 	1989	120	6	U-11899-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	MUKHAVATA	12	0	182	U/11899/1989	0	0	0	N	MUKHAVATA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445565	61	FIRST AID IN MINES BURNS FROM EXPLOSION 	1983	120	6	U-119-MUM	0	0x0000771200000000	1983-06-17 00:00:00	NATIONAL CIAL BORD UK	12	0	187	U/119/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445566	44	TRL. OF ' SUNEHRI NAGIN	1983	120	6	U-1190-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	EVEREST PICTURES, PVT. LTD.	12	0	184	U/1190/1983	0	0	0	N	EVEREST PICTURES, PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445567	44	TRL OF PARAYAA GHAR	1989	120	6	U-11900-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	INDER RAJ GLAAD,LION INTERANATIONAL	12	0	184	U/11900/1989	0	0	0	N	M/S LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445568	61	TOP OF THE SKI WORLD 	1954	120	6	U-11901-MUM	0	0x00004E6200000000	1954-12-10 00:00:00	NOT READABLE 	12	0	0	U-11901-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445569	61	WHITE CHRISTMAS	1954	120	6	U-11902-MUM	0	0x00004E6200000000	1954-12-10 00:00:00	PARAMOUNT PICTURES CORPN (USA)	12	0	175	U-11902-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445570	44	BILAWAMANGAL	1954	120	6	U-11903-MUM	0	0x00004E6200000000	1954-12-10 00:00:00	MINAR MOVIES 11921. MAIN RD M BOMBAY 14	12	0	0	U-11903-1954-MUM	0	0	0	N	MINAR MOVIES 11921. MAIN RD M BOMBAY 14	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445571	61	TRAILER OF WHITE CHRISTMAS	1954	120	6	U-11904-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	PARAMOUNT PICTURES CORPN (USA)	12	0	184	U-11904-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445572	44	TRAILERS OF LAL PARI	1954	120	6	U-11905-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	GULBHANALAL . BELLI	12	0	0	U-11905-1954-MUM	0	0	0	N	N. C., FILMS, GOBHAI , COTTAGE , VERMA RD, ANDHERI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445573	61	TANGANYIKA	1954	120	6	U-11906-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-11906-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445574	61	TRAILERS TANGANYIKA	1954	120	6	U-11907-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-11907-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445575	44	TRAILER OF GHAMAND	1954	120	6	U-11908-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	RAJKAMAL SHEWARAM 	12	0	0	U-11908-1954-MUM	0	0	0	N	KESTRAN PICTURES 73 MAIN RD, BOMBAY 14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445576	61	VISTAVISION VISITS NORWAY	1954	120	6	U-11909-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	0	175	U-11909-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445577	44	TRL. OF JOSHILA	1983	120	6	U-1191-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	GULSHAN RAI TRIMURTI FILMS (PVT.) LTD.	12	0	184	U-1191-1983-MUM	0	0	0	N	GULSHAN RAI TRIMURTI FILMS (PVT.) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445578	104	CELLIS  GOSHU 	1954	120	6	U-11910-MUM	0	0x00004D3400000000	1954-02-11 00:00:00	NOT READABLE 	12	0	0	U-11910/1954-MUM	0	0	0	N	CONSULATE GENERACF JAPAN IN BOMBAY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445579	61	SERVING TRUCKERS IN OUR BUSINESS 	1954	120	6	U-11911-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE USA	12	0	0	U-11911-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445580	61	NOT READABLE 	1954	120	6	U-11912-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	FRISTONE  (USA)	12	0	0	U-11912-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445581	61	CHAMPIONS ALL	1954	120	6	U-11913-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE (USA)	12	0	175	U-11913-1954-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445582	61	THE MIRACLE OF RUBBER	1954	120	6	U-11914-MUM	0	0x00004E6300000000	1954-12-11 00:00:00	FIRESTONE (USA)	12	0	175	U-11914-1954-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445583	44	MAHATMA KABIR	1954	120	6	U-11915-MUM	0	0x00004E4500000000	1954-11-11 00:00:00	M. S. AHLAWALIA	12	0	0	U-11915-1954-MUM	0	0	0	N	NAV PREMIER FILMS LTD. 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445584	61	SAFETY SPIN (CARTOON)	1954	120	6	U-11916-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-11916-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445585	61	TRAILER OF THE CAINE MUTINY	1954	120	6	U-11917-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-11917-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445586	44	JEEVAN KA KHEL 	1954	120	6	U-11918-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	HAMOURS PICTURES LTD.	12	0	0	U-11918-1954-MUM	0	0	0	N	HAMOURS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445587	44	GEETA KI SARI	1954	120	6	U-11919-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-11919-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445588	44	TRL. OF ' EK KHILARI BAWAN PATTEY '	1983	120	6	U-1192-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	ASHOK ROY	12	0	184	U/1192/1983	0	0	0	N	ASHOK ROY ART INDIA MOVIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445589	82	SHYAMA	1954	120	6	U-11920-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	FAMOUS PICTURES LTD.	12	0	175	U-11920-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445590	61	TRAILER OF DRAGNET 	1954	120	6	U-11921-MUM	0	0x00004E6600000000	1954-12-14 00:00:00	WARNER BROS PICTURES INC  USA	12	0	0	U-11921-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445591	61	THE FARMER WAS A FIGHTER MAN	1954	120	6	U-11922-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-11922-1954-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445592	61	AUSTRALIAN DIARY NO. 66	1954	120	6	U-11923-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD (AUSTRALIA)	12	0	0	U-11923-1954-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445593	61	AUSTRALIAN DIARY NO.67	1954	120	6	U-11924-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	0	175	U-11924-1954-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445594	61	AUSTRALIAN DAIRY NO 68	1954	120	6	U-11925-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  (AUSTRALIA )	12	0	0	U-11925-1954-MUM	0	0	0	N	AUSTRALIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445595	61	HOLIDAYS AND WATERWAYS	1954	120	6	U-11926-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	175	U-11926-1954-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445596	61	TECHNIQUE OF INSTRUCTIONS IN ARMY PART III (METHOD)	1954	120	6	U-11927-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	THE ARMY KINEMA CORPORATION (UK)	12	0	0	U-11927-1954-MUM	0	0	0	N	PRINCIPLE POLICE TRAINING COLLEGE, MORADABAD, U.P.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445597	61	BRITISH MOVIETONE NEWS 1331	1954	120	6	U-11928-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	BRITISH MOVIETONE LTD. 	12	0	0	U-11928-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD./ 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445598	61	ASIAN NEWS REVIEW NO. 322	1954	120	6	U-11929-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-11929-1954-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445599	61	HEALTHY FEET	1983	120	6	U-1193-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/1193/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445600	61	METRO NEWS VOLUME 451	1954	120	6	U-11930-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-11930-1954-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445601	61	BASIC PRINCIPLES OF FREQUENCYMODULATION	1954	120	6	U-11931-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	U.S. ARMY (USA)	12	0	0	U-11931-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445602	61	CRAFT MAN SHIP IN CLAY : SIMPLE MOLDS 	1955	120	6	U-11932-MUM	0	0x00004FD400000000	1955-12-15 00:00:00	UNIVERSAL 	12	0	0	U-11932-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445603	61	MOTHER HEN'S FAMILY	1954	120	6	U-11933-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-11933-1954-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445604	61	THE LANGUAGE OF MATHEMATICS (P.E.)	1954	120	6	U-11934-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-11934-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445605	44	LALPARI	1954	120	6	U-11935-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	GULSHAN BAHL	12	0	0	U-11935-1954-MUM	0	0	0	N	N.C. FILMS, GOBHOR . COTTAGE VERNIVA RD, ADHERI	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445606	61	TRAILER OF SUSAN SLEPT HERE	1954	120	6	U-11936-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	HARRIET PARSONS (USA)	12	0	184	U-11936-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445607	61	NEAPOLITAN MOUSE 	1954	120	6	U-11937-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	MTERO GOLDWYN MAYER (USA)	12	0	0	U-11937-1954-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445608	44	BOMBAY STATE NEWS MAGAZINE NO. 31 NOVEMBER : 1954	1954	120	6	U-11938-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-11938-1954-MUM	0	0	0	N	FILMS OFFICER, DURECTORATE & PUBLICITY GOVT. OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445609	44	PARICHAY	1954	120	6	U-11939-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	RAOHEDHYAM JHUJHUWALLA , SHREE SAR2 STUDIO DADAR, B14	12	0	0	U-11939-1954-MUM	0	0	0	N	RAOHEDHYAM JHUJHUWALLA , SHREE SAR2 STUDIO DADAR, B14	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445610	61	AUXILIARY VIEW : SINGLE AUXILARIES 	1983	120	6	U-1194-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	MCCRAW HILL INTERNATIONAL CORPN	12	0	0	U-1194-1983-MUM	0	0	0	N	N.E. & I.F . LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445611	61	AUXILIARY VIEWS: SINGLE AUXILARIES	1983	120	6	U-1194-MUM.	0	0x000077AD00000000	1983-11-19 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	0	0	U-1194-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445612	44	MANGU	1954	120	6	U-11940-MUM	0	0x00004E6700000000	1954-12-15 00:00:00	SHEIKH UKHTAR PRODUCTION	12	0	0	U-11940-1954-MUM	0	0	0	N	SHEIKH UKHTAR PRODUCTION	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445613	61	THE BLACK KNIGHT	1954	120	6	U-11941-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-11941-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445614	61	BROKEN LANCE	1954	120	6	U-11942-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (USA)	12	0	0	U-11942-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445615	61	DRAGNET 	1954	120	6	U-11943-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-11943-1954-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445616	61	TRAILER OF BROKEN WANCE	1954	120	6	U-11944-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	TWENTIETH CENTURY FOX FIFTH CORP. (USA)	12	0	0	U-11944-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445617	61	TRL OF BRPKEN LANSE	1954	120	6	U-11945-MUM	0	0x00004E6800000000	1954-12-16 00:00:00	20TH CENTIRY FOX COR INDIA LTD	12	0	0	U-11945-54-MUM	0	0	0	N	20TH CENTIRY FOX COR INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445618	145	ERKEL	1954	120	6	U-11946-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	GABOR THURZO & ISTEAN BEKEFFY (HUNGARY)	12	0	175	U-11946-1954-MUM	0	0	0	N	HUNGARIAN TRADE COMMISSIONER 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445619	61	SYNCHRONOUS SYSTEMS PART  II	1954	120	6	U-11947-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	U. S. NAVY (USA)	12	0	0	U-11947-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445620	61	THE CELL:STRUCTURAL UNIT OF LIFE	1954	120	6	U-11948-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	CORONET FILMS (USA)	12	0	175	U-11948-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445621	61	THE NATURE OF SOUND	1954	120	6	U-11949-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	CORONET FILMS, (USA)	12	0	175	U-11949-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445622	61	' THE TELEPHONE '	1983	120	6	U-1195-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD.	12	0	0	U/1195/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445623	61	PROPERTIES OF TRIANGLES 	1954	120	6	U-11950-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	KNOWLEDGE BUILDERS (USA)	12	0	175	U-11950-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445624	61	LOCUS 	1954	120	6	U-11951-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	NOT READABLA	12	0	0	U-11951-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445625	61	PYTHAGOREAN THEOREM	1954	120	6	U-11952-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	KNOWLEDGE BUILDERS (USA)	12	0	175	U-11952-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445626	61	LITTLE LEAGUE BASEBALL 	1954	120	6	U-11953-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	NOT READABLE	12	0	0	U-11953-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445627	61	THE ATOM & BIOLOGICAL SCIENCE	1954	120	6	U-11954-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	E B FILMS (USA)	12	0	0	U-11954-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445628	44	HAMLET 	1954	120	6	U-11955-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	KISHORE SAHU	12	0	0	U-11955-1954-MUM	0	0	0	N	HINDUSTAN CHITRA CHAMBERS, BOMBAY 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445629	82	THE REUNION	1954	120	6	U-11956-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-11956-1954-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445630	44	TRAILER OF MANGU 	1954	120	6	U-11957-MUM	0	0x00004E6900000000	1954-12-17 00:00:00	SHEIKH MUKHTAR PRODUCTIONS	12	0	184	U-11957-1954-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445631	82	HOSHIAR TITU	1954	120	6	U-11958-MUM	0	0x00004E6A00000000	1954-12-18 00:00:00	ART FILMS OF ASIA LTD. OLYMPIA HOUSE, WARDEN RD., B26	12	0	175	U-11958-1954-MUM	0	0	0	N	ART FILMS OF ASIA LTD. OLYMPIA HOUSE, WARDEN RD., B26	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445632	82	AN KHON DEKHI BAOT	1955	120	6	U-11959-MUM	0	0x00004FD700000000	1955-12-18 00:00:00	ART FILM OF ASIA LTD 	12	0	0	U-11959-1954-MUM	0	0	0	N	ART FILM OF ASIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445633	61	ELECTRICITY MEASUREMENT	1983	120	6	U-1196-MUM	132	0x000077AD00000000	1983-11-19 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	0	0	U/1196/1983	0	0	0	N	N.E. & I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445634	61	THE ATOM & THE AGRICULTURE	1954	120	6	U-11960-MUM	0	0x00004E6A00000000	1954-12-18 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS	12	0	0	U-11960-1954-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445635	44	TRAILER OF BILWAMANGAL NO 2	1954	120	6	U-11961-MUM	0	0x00004E6C00000000	1954-12-20 00:00:00	MINAR MOVIES 	12	0	0	U-11961-1945-MUM	0	0	0	N	MINAR MOVIES 11921 MAIN ROAD DADAR BOMBAY 14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445636	44	ADLUKAR	1954	120	6	U-11962-MUM	0	0x00004E6C00000000	1954-12-20 00:00:00	RUP KAMAL CHITRA	12	0	0	U-11962-1954-MUM	0	0	0	N	MAHIPATRAY SHAH 201B, KHETWADI MAIN RD, BOMBAY 4	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445637	44	NAUKRI	1954	120	6	U-11963-MUM	0	0x00004E6C00000000	1954-12-20 00:00:00	BIMAL ROY PRODUCTIONS.	12	0	175	U-11963-1954-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS MOHAN STUDIOS, KURLA RD., ANDHERI BOMBAY.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445638	61	THE CAINE MUTINY	1954	120	6	U-11964-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-11964-1954-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445639	44	SAMAY	1954	120	6	U-11965-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	M/S ASHOK KUMAR PRODUCTIONS, LTD. 	12	0	0	U-11965-1954-MUM	0	0	0	N	M/S ASHOK KUMAR PRODUCTIONS, LTD. 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445640	61	A STATE IS BORN	1954	120	6	U-11966-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	WARNER BROSS PICTURED IC., (USA)	12	0	0	U-11966-1954-MUM	0	0	0	N	WARNER BROSS FIRST NATIONAL PICTURES INC., 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445641	61	TRAILER OF '' A STAR IS BORN''	1954	120	6	U-11967-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-11967-1954-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445642	44	INDIAN NEWS REVIEW NO. 323	1954	120	6	U-11968-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-11968-1954-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445643	44	NAGION 	1954	120	6	U-11969-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	M/S FILMSISTAN LTD.	12	0	0	U-11969-1954-MUM	0	0	0	N	M/S FILMSISTAN LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445644	61	ELECTRICITY DISTRIBUTION	1983	120	6	U-1197-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY	12	0	0	U/1197/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445645	51	SHUBHA MANGAL	1954	120	6	U-11970-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	KAMAL CHITRA, POONA.	12	0	175	U-11970-1954-MUM	0	0	0	N	KAMAL CHITRA, POONA.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445646	61	BRITISH MOVIETONE NEWS NO.1332	1954	120	6	U-11971-MUM	0	0x00004E6E00000000	1954-12-22 00:00:00	BRITISH MOVIETONEWS. (UK)	12	0	175	U-11971-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445647	61	THE CASE OF MR. CRITIE (P.E)	1954	120	6	U-11972-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-11972-1954-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445648	44	HOSHIYAR GUDIA 	1954	120	6	U-11973-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	FAMOUS PICTURES LTD	12	0	0	U-11973-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445649	44	HOSHIYAR LADKA 	1954	120	6	U-11974-MUM.	0	0x00004E6E00000000	1954-12-22 00:00:00	FAMOUS PICTURES LTD. 	12	0	0	U-11974-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445650	44	KHUBSOORATI KI SAIR	1954	120	6	U-11975-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	FAMOUS PICTURES LTD. INDIA	12	0	0	U-11975-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445651	61	DEMONSTRATION REEL NO:3	1954	120	6	U-11976-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	CHILDREN'S FILM FOUNDATION LTD. (UK)	12	0	175	U-11976-1954-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445652	82	METRO NEWS VOLUME 452	1954	120	6	U-11977-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-11977-1954-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445653	44	TRL. OF 'ADHIKAR'	1954	120	6	U-11978-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	RUP KAMAL CHITRA	12	0	0	U-11978-1954-MUM	0	0	0	N	MAHIPATRAY SHAH	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445654	82	NOT READABLE 	1954	120	6	U-11979-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	D J KEGMEER AND CO LTD	12	0	0	U-11979-1954-MUM	0	0	0	N	HUNNAR LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445655	61	PRESSENTING YOUR SALES CASE CONVICINGLY 	1983	120	6	U-1198-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	DARTHNELL CORPORATION OF CHICAGO	12	0	0	U/1198/83	0	0	0	N	N. E. &. I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445656	51	MAHATMA PHULE	1954	120	6	U-11980-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	ATRE PICTURES	12	0	0	U-11980-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445688	51	BHOOTACHA BHAU	1989	120	6	U-12008-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	SHAILENDRA SINGH,NANDINI FILMS	12	0	0	U/12008/1989	0	0	0	N	SHAILENDRA SINGH,NANDINI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445657	44	KHAIBER	1954	120	6	U-11981-MUM	0	0x00004E6F00000000	1954-12-23 00:00:00	KAMAL KAPOOR . C/O KAPIL PICTURES , 12 BAPIDA RD, B24	12	0	0	U-11981-1954-MUM	0	0	0	N	KAMAL KAPOOR . C/O KAPIL PICTURES , 12 BAPIDA RD, B24	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445658	61	ELIMINATION (P.R.)	1954	120	6	U-11982-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	G.B. EGHIPMENT , LTD.	12	0	0	U-11982-1954-MUM	0	0	0	N	AMA EDUCATIONAL LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445659	61	NOT READABLE 	1954	120	6	U-11983-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-11983-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445660	61	BEN AND ME (CARTOON)	1954	120	6	U-11984-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	WALT DISNEY (USA)	12	0	175	U-11984-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445661	61	RAILROAD SPECIAL AGENT	1954	120	6	U-11985-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	175	U-11985-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445662	44	TRAILER OF KANCHAN	1954	120	6	U-11986-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	S RANJIT 	12	0	0	U-11986-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445663	82	AGHA KNOWS BEST 	1954	120	6	U-11987-MUM.	0	0x00004E7000000000	1954-12-24 00:00:00	UNITED FILM MAKERS 	12	0	0	U-11987-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445664	61	IT HAPPENED IN THE NORTH 	1954	120	6	U-11988-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	NOT READABLE 	12	0	0	U-11988-1954-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445665	61	TRAILER OF MISS ROBIN CRUSOE	1954	120	6	U-11989-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	EASTERN FILMS ENTERPRISES INC. 	12	0	0	U-11989-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445666	61	' MAKING A BALANCED AQUARIUM '	1983	120	6	U-1199-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	CORONET INSTRUCTIONAL	12	0	0	U/1199/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445667	70	SIAM JEWEL OD ASIA 	1954	120	6	U-11990-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC USA	12	0	0	U-11990-1954-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445668	70	JAPAN LAND OF ENCHANTMENT ( PR ) 	1954	120	6	U-11991-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	BEAY STUDIO INC. ( USA) 	12	0	0	U-11991/1954-MUM	0	0	0	N	NATIONAL EDUCATIONAL & FNROEMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445669	44	TRAILER OF ''ADAMKHOR	1954	120	6	U-11992-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	PRADHAN PRODUCTIONS. INDIA	12	0	184	U-11992-1954-MUM	0	0	0	N	KRISHNA CINE SERVICE, 90 PRADHAN PRODUCTION 2E NAAZ BLDG., BOMBAY.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445670	61	TRAILER OF THE LIVING DESERT	1954	120	6	U-11993-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	WALT DISNEY (USA)	12	0	0	U-11993-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445671	61	LIVING IT UP 	1954	120	6	U-11994-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	0	0	U-11994-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., 	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445672	70	CHINA LAND OF LONG AGO 	1954	120	6	U-11995-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	NOT READABLE 	12	0	0	U-11995-1954-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445673	70	REFINING OF PETROLEUM	1954	120	6	U-11996-MUM	0	0x00004E7000000000	1954-12-24 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-11996-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445674	70	MANUFACTURING OF PIG IRON 	1954	120	6	U-11997-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	BRAY STATIONS (USA)	12	0	0	U-11997-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATYION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445675	70	CRYSFALLIGATION ( P.E) 	1954	120	6	U-11998-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	BOMBAY STUDIO INC. ( USA) 	12	0	0	U-11998/1954-`MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445676	70	COAL GAS & COKE MAKING	1954	120	6	U-11999-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	BRAY STUDIOS INC. (USA) 	12	0	0	U-11999-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445677	61	ROCKY III	1983	120	6	U-12-MUM	0	0x0000772D00000000	1983-07-14 00:00:00	IRWIN WINKLER, ROBERT CHAROTOFF. (USA)	12	0	0	U/12/1983	0	0	0	N	UNITED ARTISTS CORPORATION.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445678	61	THE MODERN MEANING OF EFFICIENCY	1983	120	6	U-120-MUM	0	0x0000771200000000	1983-06-17 00:00:00	BNA COMMUNICATION (USA)	12	0	187	U-120-1983-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445679	61	ABOVE THE TIMBERLINE	1983	120	6	U-1200-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/1200/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445680	61	THE LIVING DESERT	1954	120	6	U-12000-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	WALT DISNEY. (USA)	12	0	175	U-12000-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445681	44	APNE BEGAANE	1989	120	6	U-12001-MUM	0	0x00007F3C00000000	1989-03-07 00:00:00	BHANOT FILMS PVT. LTD.102,103, 3031, NEW DELHI.	12	0	0	U-12001-1989-MUM	0	0	0	Y	BHANOT FILMS PVT. LTD.102,103, 3031, NEW DELHI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445682	70	NOT READABLE	1954	120	6	U-12002-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	NOT READABLE 	12	0	0	U-12002-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445683	61	GONE FISHION 	1954	120	6	U-12003-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	WARNOR BROS PIC INC USA	12	0	0	U-12003-1954-MUM	0	0	0	N	NATIONAL BROS FIRST NATIONAL PIC INC	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445684	44	DIESEL OIL ENGINE 	1954	120	6	U-12004-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	SHRI VIAY KALE 	12	0	0	U-12004-1954-MUM	0	0	0	N	SHRI BAHUBALI GULABCHAND CONSTRUCTION HOUSE BALLARD ESTATE B  1 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445685	61	FREEDOM RANGE 	1954	120	6	U-12005-MUM	0	0x00004E7300000000	1954-12-27 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD. (UK)	12	0	0	U-12005-1954-MUM	0	0	0	N	VOLTAS LTD. PUBLICITY DEPT. BALLARD ESTATE B'BAY  1 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445686	70	EXPERIMENTS IN CONDUCTION OF HEAT 	1954	120	6	U-12006-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-12006-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445687	61	BIG 	1989	120	6	U-12007-MUM	0	0x00007F4600000000	1989-03-17 00:00:00	TWENTIETH CENTURY FOX JAMES L. BROOKS & ROBERT GREENHUT (USA)	12	0	0	U/12007/1989	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445689	70	HOW WE HEAR 	1954	120	6	U-12009-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-12009-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445690	82	SUGARFOOL	1951	120	6	U-1201-MUM	0	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-1201-1951-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445691	44	PARAYAA GHAR 	1989	120	6	U-12010-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	WARIS PICTURES S, WARIS ALI	12	0	0	U-12010-1989-MUM	0	0	0	N	WARIS PICTURES S, WARIS ALI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445692	70	NATURE'S NURSERIES 	1954	120	6	U-12011-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC 	12	0	0	U-12011-1954-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445693	70	HOW YOU SEE	1954	120	6	U-12012-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIO INC USA	12	0	0	U-12012-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445694	44	SIDDESHWARI	1989	120	6	U-12013-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	F D GOVT. OF INDIA	12	0	182	U-12013-1989-MUM	0	0	0	N	F D GOVT. OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445695	70	HOW WE BREATHE 	1954	120	6	U-12014-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAG STUDIOS INC USA	12	0	0	U-12014-1954-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445696	70	NOT READABLE 	1954	120	6	U-12015-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	NOT READABLE	12	0	0	U-12015-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445697	51	MADHU CHANDRACHI RATRA	1989	120	6	U-12016-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	AMBAJOGAI CHITRA SRIKANT RANADE	12	0	0	U-12016-1989-MUM	0	0	0	N	AMBAJOGAI CHITRA SRIKANT RANADE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445698	61	WHO FRAMED ROGER RABBIT	1989	120	6	U-12017-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	TOUCHSTONE PICTURES, DIVISION  OF WALT DISNEY PRODUCTION (USA)	12	0	0	U/12017/1989	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445699	70	STUDIES IN MAGNETISM 	1954	120	6	U-12018-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	BRAY STUDIOS INC 	12	0	0	U-12018-1954-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445700	61	THE 39 STEPS	1989	120	6	U-12019-MUM	0	0x00007F5E00000000	1989-04-10 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTORS	12	0	0	U/12019/89	0	0	0	N	N. F. D. C. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445701	82	TRAILER OFSURFACE	1951	120	6	U-1202-MUM	0	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U/1202/1951	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445702	44	TRAILER OF LAGAM	1954	120	6	U-12020-MUM	0	0x00004E7400000000	1954-12-28 00:00:00	O.P. DAATA O PEE FILMS	12	0	0	U-12020-1954-MUM	0	0	0	N	M/S O PEE FILMS C/O FAMOUS PICTURES LTD, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445703	44	SWAYAM 	1989	120	6	U-12021-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	MUDRA VIDEOTEC	12	0	0	U/12021/1989	0	0	0	N	MUDRA VIDEOTEC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445704	61	YOUNG & INNOCENT	1989	120	6	U-12022-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	MICHAEL BALCON FOR RANK FILM DISTRIBUTIORS (UK)	12	0	0	U/12022/1989	0	0	0	N	N.F.D.C. LTDL;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445705	61	I'VE HEARD THE MERMAIDS SINGING (ENG)	1989	120	6	U-12023-MUM	2264.89	0x00007F6500000000	1989-04-17 00:00:00	PARTICIA ROZEMA /ALWXANDRA RAFFE FOR RHINORES FILMS (UK)	12	0	0	U/12023/1989	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445706	61	NOT READABLE	1954	120	6	U-12024-MUM	0	0x00004E7500000000	1954-12-29 00:00:00	NOT READABLE 	12	0	0	U-12024-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445707	44	TRAILER OF PYASE NAIN NO 	1954	120	6	U-12025-MUM	0	0x00004E7500000000	1954-12-29 00:00:00	NOT READABLE	12	0	0	U-12025-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445708	61	TRAILER NO. 1 OF GORILLA AT LARGE	1954	120	6	U-12026-MUM	0	0x00004E7500000000	1954-12-29 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	0	184	U-12026-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445709	61	TRAILER NO. 2 OF GORILLA AT LARGE	1954	120	6	U-12027-MUM	0	0x00004E7500000000	1954-12-29 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	0	184	U-12027-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445710	51	NAVRA BAIKO	1989	120	6	U-12028-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	CHHAGAN BHUJBAL	12	0	0	U/12028/1988	0	0	0	N	CHHAGAN BHUJBAL SAMARTH CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445711	61	TRAILER OF LIVING IT UP 	1954	120	6	U-12029-MUM	0	0x00004E7600000000	1954-12-30 00:00:00	PARAMOUNT PICTURES CORP, (USA)	12	0	0	U-12029-1954-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445712	82	A SPACE IN THE DEEP	1951	120	6	U-1203-MUM	0	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS PIELWAR VINC. 	12	0	0	U-1203-1951-MUM	0	0	0	N	WARNER BROS. FIRST NATRIONAL PIDWAR INC. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445713	51	INNA MINA DIKA	1989	120	6	U-12030-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	RAJIV PATKAR'S PAT'S FILM	12	0	0	U/12030/1989	0	0	0	N	RAJIV PATKAR'S PAT'S FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445714	44	ALAKH	1989	120	6	U-12031-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	MOVIEMAN	12	0	182	U/12031/1989	0	0	0	N	MOVIEMAN	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445715	44	TOUHEAN	1989	120	6	U-12032-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	MANU AHUJA,FILMKALA	12	0	0	U/12032/1989	0	0	0	N	MANU AHUJA,FILMKALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445716	61	CONSTRUCTION EQUIPMENT OF JAPAN  	1954	120	6	U-12033-MUM	0	0x00004E7700000000	1954-12-31 00:00:00	JAPAN MACHINERY EXPORTS ASSOCIATION 	12	0	0	U-12033-1954-MUM	0	0	0	N	K. YAMANOUCHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445717	61	NOT READABLE	1954	120	6	U-12034-MUM	0	0x00004E7700000000	1954-12-31 00:00:00	NOT READABLE	12	0	0	U-12034-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445718	61	COCOON : THE RETURN 	1989	120	6	U-12035-MUM	3189.49	0x00007F7400000000	1989-05-02 00:00:00	20TH CENTURY FOX RICHARD D.ZANUCK ,DAVID BROWLILI FINI ZAUUCK(USA)	12	0	0	U/12035/1989	0	0	0	N	20TH CENTURY FOX ,INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445719	81	' CHANNO ' 	1989	120	6	U-12036-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	SUBHASH JAIN JAINI FILMS	12	0	0	U/12036/1989	0	0	0	N	SUBHASH JAIN JAINI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445720	61	MY REPORT  ( MOTOR VEHICLE IN JAPAN )	1955	120	6	U-12037-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	JAOAN MACHINERY EXPORTS ASSOCIATION (JAPAN)	12	0	0	U-12037-1955-MUM	0	0	0	N	K. YAMANOUSHI 28, BAVA KHAMBA RD., N. DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445721	61	JAPANESE SHIP BUILDING INDUSTRY	1955	120	6	U-12038-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	JAPAN MACHINERY EXPORTER ASSOCIATION.	12	0	175	U-12038-1955-MUM	0	0	0	N	K.YAMANOXHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445722	61	ELECTRIC POWER PLANT 	1955	120	6	U-12039-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	NOT READABLE`	12	0	0	U-12039-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445723	82	HARDS TELE THE SLORY	1951	120	6	U-1204-MUM	0	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS. PIDURE INC	12	0	0	U-1204-1951-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PIDURE INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445724	43	SAMAY NI SANTAKUKDI	1989	120	6	U-12040-MUM	0	0x00007F8200000000	1989-05-16 00:00:00	VAISHALI CHITRA CO. OP. SOCIETY LTD	12	0	0	U/12040/1989	0	0	0	N	VAISHALI CHITRA CO. OP. SOCIETY LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445725	61	WILD LIFE AND THE HUMAN TOUCH 	1955	120	6	U-12041-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST  SERVICE (USA)	12	0	0	U-12041-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445726	61	ONE TOWN IS OUR CLASSROOM 	1955	120	6	U-12042-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	NOT READABLE	12	0	0	U-12042-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445727	61	FIRST IMPRESSION  	1955	120	6	U-12043-MUM	0	0x00004E7B00000000	1955-01-04 00:00:00	UNITED STATES NAVY (USA)	12	0	0	U-12043-1955-MUM	0	0	0	N	STANDARD VACUUM REFINING CO. OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445728	61	HUNK 	1989	120	6	U-12044-MUM	0	0x00007F8B00000000	1989-05-25 00:00:00	MARILYN J. TENSER FOR CROWN INTERNATIONAL USA 	12	0	0	U/12044/89	0	0	0	N	NATIONAL FILM DEVEPTCORPN LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445729	44	AULAAD KI KHATIR	1989	120	6	U-12045-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	AKASH MOVIETONE	12	0	0	U/12045/1989	0	0	0	N	AKASH MOVIETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445730	61	INDIAN NEWS REVIEW NO 325	1955	120	6	U-12046-MUM	0	0x00004E7C00000000	1955-01-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-12046-1955-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445731	61	BRITISH MOVIETONE NEWS NO. 1334	1955	120	6	U-12047-MUM	0	0x00004E7C00000000	1955-01-05 00:00:00	BRITISH MOVIETONEWS LTD, UK	12	0	183	U-12047-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445732	51	VIDHI LIKHIT	1989	120	6	U-12048-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	ANIL TARE,ABHIRAJ FILMS	12	0	0	U/12048/1989	0	0	0	N	ANIL TARE,ABHIRAJ FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445733	44	SHAGUN 	1989	120	6	U-12049-MUM	3852.19	0x00007FA700000000	1989-06-22 00:00:00	GANESH CHANDRA DAS RABA FILMS .PVT.LTD.	12	0	0	U/12049/1989	0	0	0	N	GANESH CHANDRA DAS RABA FILMS .PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445734	82	AT THE NOT READBLA TWELNE	1951	120	6	U-1205-MUM	0	0x0000492800000000	1951-04-12 00:00:00	WARNER BROS PICTURES INE	12	0	0	U-1205-1951-MUM	0	0	0	N	WARNER BROS FILM PICTURES INE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445735	44	KHANDAAN	1955	120	6	U-12050-MUM	0	0x00004E7C00000000	1955-01-05 00:00:00	ANAND PICTURES. INDIA	12	0	0	U-12050-1955-MUM	0	0	0	N	NEW FILMS, KRISHNA CINEMA BLDG. TRIBHUVAN RD., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445736	61	JAWAHARLAL NEHRU ARCHITECT OF FREE INDIA	1989	120	6	U-12051-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND. JAWAHARLAL NEHRU MEMORIAL FUND.	12	0	182	U/12051/1989	0	0	0	N	SMT. LICY BHARUCHA, HONORARY ADVISER	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445737	61	MADAME SOUSATZKA	1989	120	6	U-12052-MUM.	0	0x00007FA700000000	1989-06-22 00:00:00	ROBIN DALTON FOR CINE PLEX ODEAN FILMS USA	12	0	0	U-12052-1989-MUM.	0	0	0	N	N F D C LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445738	70	PAIN AND ITS CONTROL 	1955	120	6	U-12053-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	BAYER DENTAL DEPARTMENT (GERMANY)	12	0	0	U-12053-1955-MUM	0	0	0	N	M/S. CHOWGULE & CO. (HIND) LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445739	44	ANOKHA ASPATAL 	1989	120	6	U-12054-MUM	0	0x00007FA800000000	1989-06-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA FILMS DIVISION COMPOUND 24 DR. G. DESHMUKH MARG BOMBAY 400026	12	0	162	U-12054-1989-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA FILMS DIVISION COMPOUND 24 DR. G. DESHMUKH MARG BOMBAY 400026	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445740	61	TRAILER OF KING RICHARD AND THE CRUSADERS	1955	120	6	U-12055-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-12055-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445741	61	TRAILER OF SECRET ISLAND	1955	120	6	U-12056-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-12056-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445742	61	NOT READABLE	1955	120	6	U-12057-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	NOT READABLE	12	0	0	U-12057-1955-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445743	61	THE GOLD RUSH 	1989	120	6	U-12058-MUM	0	0x00007FB400000000	1989-07-05 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.  UK	12	0	190	U/12058/89	0	0	0	N	N. F. D. C. LTD. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445744	61	TRAILER OF AFRICA ADVENTURE	1955	120	6	U-12059-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	RKO RADIO PICTURES INC.	12	0	184	U-12059-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445745	82	MISTER 880	1951	120	6	U-1206-MUM	0	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP. 	12	0	0	U/1206/51	0	0	0	N	20TH CENTURY FOX COPR. INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445746	82	GOOD MANNERS	1955	120	6	U-12060-MUM	0	0x00004E7E00000000	1955-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-12060-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445747	61	THE MONER 	1955	120	6	U-12061-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	NOT READDABLE	12	0	0	U-12061-1955-MUM	0	0	0	N	THE BRITISH CONCEL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445748	51	SURYODAYA 	1989	120	6	U-12062-MUM	0	0x00007FBC00000000	1989-07-13 00:00:00	SAGAR FILMS MIR. SHASHI GODAMBE	12	0	0	U/12062/89	0	0	0	N	SAGAR FILMS MIR. SHASHI GODAMBE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445749	61	GORILLAS IN THE MIST 	1989	120	6	U-12063-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	WARNER BROS , USA 	12	0	0	U-12063-1989-MUM	0	0	0	N	WARNER BROS F.E. INC 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445750	61	A KING IN NEW YORK	1989	120	6	U-12064-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. UK	12	0	0	U/12064/1989	0	0	0	N	N.F. D. C. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445782	61	TRAILER OF SABRINA 	1955	120	6	U-12093-MUM	0	0x00004E8600000000	1955-01-15 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	0	0	U-12093-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445751	44	NIGAHEN 	1989	120	6	U-12065-MUM	0	0x00007FA400000000	1989-06-19 00:00:00	MR.HARMESH MALHOTRA, M/S.EASTERN FILMS (MOTION PICTURES PRODUCER)	12	0	0	U/12065/1989	0	0	0	N	MR.HARMESH MALHOTRA, M/S.EASTERN FILMS (MOTION PICTURES PRODUCER)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445752	61	TRAILER OF BULLET IS WAITING	1955	120	6	U-12066-MUM	0	0x00004F1500000000	1955-06-07 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-12066-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445753	61	WHO'S THAT GIRL	1989	120	6	U-12067-MUM	0	0x00007FC300000000	1989-07-20 00:00:00	WARNER BROS. (USA)	12	0	0	U/12067/1989	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445754	61	WASH & BRUSH UP 	1955	120	6	U-12068-MUM	0	0x00004E7F00000000	1955-01-08 00:00:00	IATA FILMS CO. , UK 	12	0	0	U-12068-1955-MUM	0	0	0	N	THE BRITISH  COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445755	44	TOOFAN 	1989	120	6	U-12069-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	MANMOHAN K. DESAI, M.K.D. FILMS	12	0	0	U/12069/1989	0	0	0	N	M.K. D. FILMS 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445756	82	TRAILER OF MISLES 880	1951	120	6	U-1207-MUM	0	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP 	12	0	0	U-1207-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445757	44	CHANDANI	1989	120	6	U-12070-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	YASHRAJ FILMS	12	0	0	U/12070/1989	0	0	0	N	YASHRAJ FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445758	99	HUNGARY VS ENGLAND FOOT  BALL MATCH 63	1955	120	6	U-12071-MUM	0	0x00004E7F00000000	1955-01-08 00:00:00	HUNGARIAN STATE FILM ENTERPRISE (HUNGARY)	12	0	0	U-12071-1955-MUM	0	0	0	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLE'S REPUBLIC 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445759	61	STACY'S KINIGHTS	1989	120	6	U-12072-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	JOANN LOCKTOV & FREDDY SWEET FOR CRONWN INTERNATIONAL PIC USA	12	0	0	U/12072/1989	0	0	0	N	N.F. D. C. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445760	44	RAFTAR	1955	120	6	U-12073-MUM	0	0x00004E8100000000	1955-01-10 00:00:00	FILMCO, 5 HABIB PARK, CLAVE RDL, BYCULLA, BOMBAY	12	0	0	U-12073-1955-MUM	0	0	0	N	FILMCO, 5 HABIB PARK, CLAVE RDL, BYCULLA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445761	44	TRAILER OF MILAP	1955	120	6	U-12074-MUM	0	0x00004E8100000000	1955-01-10 00:00:00	T.R. RATEHCHAND. INDIA	12	0	184	U-12074-1955-MUM	0	0	0	N	FILMARTS, 244 FAMOUS CINE LAB, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445762	44	TRAILER OF KREEDA MAHOTSAVA	1955	120	6	U-12075-MUM	0	0x00004E8100000000	1955-01-10 00:00:00	NOT READABLE	12	0	0	U-12075-1955-MUM	0	0	0	N	FILM OFFICER & RETORATE OF PUBLIC GOVT OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445763	61	 LITTLE NIKITA 	1989	120	6	U-12076-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	COLUMBIA PICTURES	12	0	0	U-12076-1989-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, METRO HOUSE, M.GANDHI ROAD, BOMBAY400020	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445764	61	SHORT CIRCUIT 2	1989	120	6	U-12077-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	TRI STAR PICTURE DAVID FOSTER LAWRENCE TURMAN GARY FOSTER US	12	0	0	U-12077-1989-MUM	0	0	0	N	COLUMIA FILM OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445765	44	ATMADAAN	1989	120	6	U-12078-MUM	0	0x00007FD700000000	1989-08-09 00:00:00	M/S. P.S. FILM INTERNATIONALS PARMASINGH	12	0	0	U/12078/1989	0	0	0	N	M/S. P.S. FILM INTERNATIONALS PARMASINGH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445766	61	NOT READABLE 	1955	120	6	U-12079-MUM	0	0x00004E8200000000	1955-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-12079-1955-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445767	82	NOT READABLE	1951	120	6	U-1208-MUM	0	0x0000492900000000	1951-04-13 00:00:00	20TH CENTURY FOX CORP 	12	0	0	U-1208-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445768	61	INDIAN NEWS REVIEW NO.326	1955	120	6	U-12080-MUM	0	0x00004E8300000000	1955-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-12080-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445769	61	NOT READABLE 	1995	120	6	U-12081-MUM	0	0x0000879500000000	1995-01-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-12081-1955-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445770	61	HOPE AND GLORY	1989	120	6	U-12082-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	JOHN BOORMAN FOR GOLDERST D.LTD. (UK)	12	0	0	U/12082/1989	0	0	0	N	N.F.D.C.LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445771	61	THE CHANPLIN REVUE (SHOLDER ARMS ,THE PILGRIM)	1989	120	6	U-12083-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	FILMVERHUUR KANTOOR DE DAM B.V.(UK)	12	0	190	U/12083/1989	0	0	0	N	N.F.D.C.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445772	44	JAADUGAR 	1989	120	6	U-12084-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	PRAKASH MEHRA PRODUCTION	12	0	0	U/12084/1989	0	0	0	N	PRAKASH MEHRA PRODUCTION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445773	61	ATOM AND THE DOCTOR	1955	120	6	U-12085-MUM	0	0x00004E8500000000	1955-01-14 00:00:00	LEO A. HANDLE (USA)	12	0	0	U-12085-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445774	61	FIRE WALKER	1989	120	6	U-12086-MUM	0	0x00007FE700000000	1989-08-25 00:00:00	CANNON GROUP INC(USA)	12	0	0	U-12086-1989-MUM	0	0	0	N	J.JAYAKUMAR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445775	61	SIXTY YEARS OF GEVAERT 	1955	120	6	U-12087-MUM	0	0x00004E8500000000	1955-01-14 00:00:00	GEVAERT FILMS BELGIUM	12	0	0	U-12087-1955-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445776	61	LICENSE TO DRIVER 	1989	120	6	U-12088-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	20TH CENTURY FOX JEFFREY & ANDREW LIHT USA 	12	0	0	U/12088/89	0	0	0	N	20TH CENTURY FOX INDIA INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445777	61	BORN IN EAST L A	1989	120	6	U-12089-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	UNIVERSAL PICTURES PETER MACGREGOR SCOTT	12	0	0	U/12089/1989	0	0	0	N	UNIVESAL FILMS OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445778	70	SHALIMAR PAINTS 	1951	120	6	U-1209-MUM	0	0x0000492900000000	1951-04-13 00:00:00	SHALIMAR  PAINTS LTD NEW YORK	12	0	0	U-1209-1951-MUM	0	0	0	N	BLAZE ADVERTISE OF SERVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445779	82	TIME AND THE NATION 	1955	120	6	U-12090-MUM	0	0x00004E8500000000	1955-01-14 00:00:00	NOT READABLE	12	0	0	U-12090-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445780	44	' JAZEERE '	1989	120	6	U-12091-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	GOVIND NIHALANI	12	0	0	U/12091/1989	0	0	0	N	GOVIND NIHALANI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445781	44	ADAMKHOR	1955	120	6	U-12092-MUM	0	0x00004E8600000000	1955-01-15 00:00:00	PRADHAN PRODUCTIONS. INDIA	12	0	0	U-12092-1955-MUM	0	0	0	N	KRISHNA CINE SERVICE, PRADHAN PRODUCE, 2E NAAZ BLDG,. B4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445783	54	MARCHI DADEEVA	1989	120	6	U-12094-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	NATIONAL FILM DEVELOPMENT CORPN LTD	12	0	0	U-12094-1989-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445784	43	'PERCY '	1989	120	6	U-12095-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	NATONAL FILM DEVELOPMENT CORPN.LTD.	12	0	0	U-12095-1989-MUM	0	0	0	N	NATONAL FILM DEVELOPMENT CORPN.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445785	44	RAJ KANYA	1955	120	6	U-12096-MUM	0	0x00004E8800000000	1955-01-17 00:00:00	CHANDRAKANT C. DESAI, 4G NAAZ CINEMA BDLG., B4	12	0	0	U-12096-1955-MUM	0	0	0	N	CHANDRAKANT C. DESAI, 4G NAAZ CINEMA BDLG., B4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445786	44	KATHA MADHUPUR KI	1989	120	6	U-12097-MUM	0	0x00007FF800000000	1989-09-11 00:00:00	PRAKASH JHA.	12	0	182	U-12097-1989-MUM	0	0	0	N	ANIL AJITABH	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445787	44	KHOFNAK UNGLE	1955	120	6	U-12098-MUM	0	0x00004E8800000000	1955-01-17 00:00:00	G.K. APPOO. INDIA	12	0	0	U-12098-1955-MUM	0	0	0	N	CHANDIRAM SHAMDAS PUNWANI BLOCK 6/13 SHYAM NIVAS, WARDEN RD. B26	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445788	61	'OLIVER & COMAPNY'	1989	120	6	U-12099-MUM	0	0x0000800100000000	1989-09-20 00:00:00	TOUCHSTONE PICTURESA DIVISION OF WALTDISNEY PRODUCTIONS USA	12	0	0	U/12099/1989	0	0	0	N	BUENA VISTA INTERNATIONAL INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445789	54	CHALDA CHAL	1983	120	6	U-121-MUM	0	0x0000771200000000	1983-06-17 00:00:00	FILM MEDIA	12	0	185	U/121/1983	0	0	0	N	FILM MEDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445790	61	YOUTH FORUM 	1951	120	6	U-1210-MUM	0	0x0000492A00000000	1951-04-14 00:00:00	U S I S	12	0	0	U-1210-1951-MUM	0	0	0	N	U S I S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445791	44	SHAH BEHRAM	1955	120	6	U-12100-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	BAHARISTAN PRODUCTIONS (MOHAN STUDIOS, ANDHERI, BOMBAY)	12	0	175	U-12100-1955-MUM	0	0	0	N	BAHARISTAN PRODUCTIONS (MOHAN STUDIOS, ANDHERI, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445792	61	INDIAN NEWS REVIEW NO, 327	1955	120	6	U-12101-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-12101-1955-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445793	82	METRO NEWES UOLUME 504	1955	120	6	U-12102-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	NOT READABLE	12	0	0	U-12102-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445794	61	BRITISH MOVIETONE NEWS NO. 1336	1955	120	6	U-12103-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	MOVIETONEWS LTD. (UK)	12	0	0	U-12103-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445795	61	THE GOLDEN ANTELOPE (CARTOON)	1955	120	6	U-12104-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	THE SOYUZMULTIFILM STUDIO, U.S.S.R	12	0	175	U-12104-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R. C/O SOVEXPORTFILMS, PALLONJI MANSION, 45, CUFFE PARAD,B5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445796	61	ANIMAL CRACKERS	1955	120	6	U-12105-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	NOT READABLE	12	0	0	U-12105-1955-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445797	61	TRAILER OF ANIMAL CRACKERS	1955	120	6	U-12106-MUM	0	0x00004E8A00000000	1955-01-19 00:00:00	PARAMOUNT PICTURES CORPN.	12	0	184	U-12106-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445798	44	CHHORA CHHORI	1955	120	6	U-12107-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	KIDAR SHARMA.	12	0	175	U-12107-1955-MUM	0	0	0	N	AMBITIOUS PICTURES SHREE SOUND STUDIO, BOMBAY14	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445799	61	BOY SCOUTS OF AMERICA 955 JAMBOREE	1955	120	6	U-12108-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	G.M. PRODUCTION (USA)	12	0	175	U-12108-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445800	61	MEN AT THE CROSS ROADS 	1955	120	6	U-12109-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	TELENEWS PRODUCTIONS (USA)	12	0	175	U-12109-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445801	61	BAELK OF EVERY PROMISE	1951	120	6	U-1211-MUM	0	0x0000492A00000000	1951-04-14 00:00:00	U.S.I.S 	12	0	0	U/1211/1951	0	0	0	N	U.S.I.S 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445802	129	REPUBLIC DAY  1954	1955	120	6	U-12110-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-12110-1955-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445803	44	BOMBAY STATE NEWS MAGAZINE NO 32 DECEMBER 1954	1955	120	6	U-12111-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	12	0	0	U-12111-1955-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF REPUBLICITY GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445804	44	TRAILER OF NAGIN	1955	120	6	U-12112-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	M/S. FILMISTAN LTD. 11/13, BOTAWAL BLDG., HORNIMAN CIRCLE, B1	12	0	184	U-12112-1955-MUM	0	0	0	N	M/S. FILMISTAN LTD. 11/13, BOTAWAL BLDG., HORNIMAN CIRCLE, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445805	61	DOG TROUBLE (CARTOON)	1955	120	6	U-12113-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-12113-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445806	61	holk DANCE FROM UGEHODENE	1955	120	6	U-12114-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	NOT READABLE	12	0	0	U-12114-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445807	175	NOT READABLE 	1955	120	6	U-12115-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	NOT READABLE	12	0	0	U-12115-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445808	175	FOLK DANCES FROM POHORELA 	1955	120	6	U-12116-MUM	0	0x00004E8B00000000	1955-01-20 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAK )	12	0	0	U-12116-1955-MUM	0	0	0	N	CONSULATE  GENERAL OF THE CZECHOSLOVAK REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445809	61	NOT READABLE	1955	120	6	U-12117-MUM	0	0x00004E8C00000000	1955-01-21 00:00:00	NOT READABLE	12	0	0	U-12117-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445810	82	THE NATIONAL LIBRARY	1955	120	6	U-12118-MUM	0	0x00004E8C00000000	1955-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-12118-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445811	61	THERE GO THE BOATS	1955	120	6	U-12119-MUM	0	0x00004E8D00000000	1955-01-22 00:00:00	NOT READABLE	12	0	0	U-12119-1955-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445812	82	TRANSPOINTER NEWS REEL 	1951	120	6	U-1212-MUM	0	0x0000492A00000000	1951-04-14 00:00:00	U.S.I.S. (DISTRIBUTORS)	12	0	0	U/1212/1951	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445813	61	PATTERN OF ULSTER 	1955	120	6	U-12120-MUM	0	0x00004E8D00000000	1955-01-22 00:00:00	B. B. C. TELEVISION M FILM UNIT (U.K)	12	0	0	U-12120-1955-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445814	44	TRAILER OF GARAM COAT	1955	120	6	U-12121-MUM	0	0x00004E8D00000000	1955-01-22 00:00:00	NOT READABLE	12	0	0	U-12121-1955-MUM	0	0	0	N	CINE COOPERATING LTD MOHAN STATION KURLA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445815	61	KINGDOM IN THE NORTH 	1955	120	6	U-12122-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	B. B. C. TELEVISION FILM UNIT (UK)	12	0	0	U-12122-1955-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445816	61	ROAD TO CANTERBUEG 	1955	120	6	U-12123-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	NOT READABLE	12	0	0	U-12123-1955-MUM	0	0	0	N	THE BSITION COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445817	61	TRACK OF THE CAL	1955	120	6	U-12124-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	WARNER BROS PICTURE INC USA	12	0	0	U-12124-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445818	61	THE OPEN WINDOW 	1955	120	6	U-12125-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	ARTIFEX FILMS (UK)	12	0	0	U-12125-1955-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445819	61	SOIL CONSERVATION WITH REGULAR FARM EQUIPMENT	1955	120	6	U-12126-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	DEERE & CO. (USA)	12	0	0	U-12126-1955-MUM	0	0	0	N	LARSEN & TUBRO LTD. , J. K. BLDG, BALLARD ESTATE, B  10 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445820	61	KEEP YOUR EYE ON THE SOIL	1955	120	6	U-12127-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	SEERE & CO. (USA)	12	0	175	U-12127-1955-MUM	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445821	61	GREENER PASTURES 	1955	120	6	U-12128-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	NOT READABL	12	0	0	U-12128-1955-MUM	0	0	0	N	LARSEN & TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445822	44	TRAILER OF KHANDAAN	1955	120	6	U-12129-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	ANAND PICTURES 	12	0	184	U-12129-1955-MUM	0	0	0	N	NEW FILMS, KRISHNA CINEMA BLDG., TRIBHAVAN RD., B 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445823	82	NOT READABLE	1951	120	6	U-1213-MUM	0	0x0000492A00000000	1951-04-14 00:00:00	GREAT INDIA PICTURES	12	0	0	U-1213-1951-MUM	0	0	0	N	GREAT INDIA PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445824	51	BHALAYACHI DUNIYA 	1955	120	6	U-12130-MUM	0	0x00004E8F00000000	1955-01-24 00:00:00	ROOP LEKHA 	12	0	0	U-12130-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445825	44	LAGAN	1955	120	6	U-12131-MUM	0	0x00004E9000000000	1955-01-25 00:00:00	NOT READABLE 	12	0	0	U-12131-1955-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445826	61	AARAM	1955	120	6	U-12132-MUM	0	0x00004E9000000000	1955-01-25 00:00:00	AR FILM OF ASIA LTD 	12	0	0	U-12132-1955-MUM	0	0	0	N	AR FILM OF ASIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445827	82	INDIAN NEWS REVIEW NO 328 	1955	120	6	U-12133-MUM	0	0x00004E9000000000	1955-01-25 00:00:00	HILMO DIVISION GOVT, OF INDIA 	12	0	0	U-12133-1955-MUM	0	0	0	N	HILMO DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445828	61	TRAILER OF THE MIAMI STORY	1955	120	6	U-12134-MUM	0	0x00004E9000000000	1955-01-25 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-12134-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445829	61	THE LONG GRAY LINE	1955	120	6	U-12135-MUM	0	0x00004E9000000000	1955-01-25 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-12135-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445830	67	THE LONG GRAG LINE 	1954	120	6	U-12135-MUM.	0	0x00004E5A00000000	1954-12-02 00:00:00	COLUMBIA PICTURES CROP. 	12	0	0	U/12135/54	0	0	0	N	COLUMBIA FILM OF INDIA INC. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445831	61	COWO 	1955	120	6	U-12136-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	`FAMOUS PICTURES LTD., 534 SANTHORSI BRIDGEM, B1	12	0	0	U-12136-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD., 534 SANTHORSI BRIDGEM, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445832	61	TRAILER OF SHOE SHINE	1955	120	6	U-12137-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	VITTORIO D'SIEA (ITALY)	12	0	184	U-12137-1955-MUM	0	0	0	N	BROKER BROTHERS LTD. RAVAL BLDG. LAMINGTON RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445833	61	PENDULUM THERAPY BY PROF.KOHLER	1955	120	6	U-12138-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	THE SIEMENS REINIGER WERKER A.G. (W.GERMANY)	12	0	175	U-12138-1955-MUM	0	0	0	N	THE EAST ASIATIC CO. (INDIA) LTD. BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445834	61	HITCHING AND BELTING POINTERS 	1955	120	6	U-12139-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	DEERE AND CO.(U.S.A.)	12	0	0	U/12139/1955	0	0	0	N	LARSEN & TURBRO LTD.J.K..BLDG.BALLARD ESTATE .B1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445835	82	NOT READABLE	1951	120	6	U-1214-MUM	0	0x0000492A00000000	1951-04-14 00:00:00	20TH CENTURYFOX CORP. 	12	0	0	U-1214-1951-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445836	61	FOR YOUR TRACTOR'S SAKE	1955	120	6	U-12140-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	DEERE & CO.	12	0	175	U-12140-1955-MUM	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445837	82	DAFTER MEN 	1955	120	6	U-12141-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	NOT READABLE	12	0	0	U-12141-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445838	61	METRO NEWS VOL. 505	1955	120	6	U-12142-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	183	U-12142-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445839	61	BRITISH MOVIETONE NEWS NO.1337	1955	120	6	U-12143-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	BRITISH MOVIETONEWS LTD	12	0	183	U-12143-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445840	61	TRAILER OF MEN OF THE FIGHTING LADY	1955	120	6	U-12144-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	184	U-12144-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445841	61	BALA CHITRA MALA NO. 2 	1955	120	6	U-12145-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-12145-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445842	44	RAILWAY PLATFORM	1955	120	6	U-12146-MUM	0	0x00004E9200000000	1955-01-27 00:00:00	KEVAL KRISHAN	12	0	175	U-12146-1955-MUM	0	0	0	N	SAIGAL PRODUCTIONS (309, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445843	43	PREM SAMADHI	1955	120	6	U-12147-MUM	0	0x00004E9300000000	1955-01-28 00:00:00	VISHVAMOHINI PICTURES, 73, MAIN RD, BOMBAY	12	0	0	U-12147-1955-MUM	0	0	0	N	VISHVAMOHINI PICTURES, 73, MAIN RD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445844	44	MILAP	1955	120	6	U-12148-MUM	0	0x00004E9300000000	1955-01-28 00:00:00	NOT READABLE 	12	0	0	U-12148-1955-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445845	61	SQUARE DANCING 	1955	120	6	U-12149-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	BOB OSGODD (USA)	12	0	0	U/12149/1955	0	0	0	N	UNITES STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445846	82	TRAILER OF CRY DANGER	1951	120	6	U-1215-MUM	0	0x0000491E00000000	1951-04-02 00:00:00	RKO RADIO PICTURES INC	12	0	0	U/1215/1951	0	0	0	N	RKO RADIO PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445847	61	THE SHOEMAKER AND THE HATTER	1954	120	6	U-12150-MUM	0	0x00004E3000000000	1954-10-21 00:00:00	HALAS BATEHELOR (USA)	12	0	0	U/12150/1954	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445848	61	AGE OF TURMAIL	1955	120	6	U-12151-MUM	0	0x00004E8200000000	1955-01-11 00:00:00	MCGRAWHILL TEXT FILMS CO. USA	12	0	0	U/12151/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445849	61	NOT READABLE	1955	120	6	U-12152-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	NOT READABLE	12	0	0	U-12152-1955-MUM	0	0	0	N	national education & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445850	61	MEETING THE NEEDS OF ADOLESCENTS 	1955	120	6	U-12153-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	MCGRAW HILL TEXT FILMS CO USA	12	0	0	U-12153-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445851	61	BODY FIGHTS BACTERIA 	1955	120	6	U-12154-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	McGRAW HILL TEXT FILMS CO. (USA)	12	0	0	U-12154-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445852	61	road to books	1955	120	6	U-12155-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	NOT READABLE	12	0	0	U-12155-1955-MUM	0	0	0	N	national education & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445853	61	TECHNIQUES OF INTRODUCTION IN THE ARMY PART 1	1955	120	6	U-12156-MUM	0	0x00004E9600000000	1955-01-31 00:00:00	NOT READABLE	12	0	0	U-12156-1955-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445854	61	LES MISERABLES	1955	120	6	U-12157-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	LUX FILMS, ITALY	12	0	0	U-12157-1955-MUM	0	0	0	N	UNITY FILM CO. 42E GANESH BAUG, VINCENT RD, BOMBAY19	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445855	61	SCHOOL OF THE OZARK	1955	120	6	U-12158-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	NORMAN LESIMANN USA	12	0	0	U-12158-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445856	61	BENNINGTON COLLEGE	1955	120	6	U-12159-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	INTERNATIONAL FILM FOUNDATION (USA)	12	0	0	U-12159-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445857	82	NOT READABLE	1951	120	6	U-1216-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-1216-1951-MUM	0	0	0	N	RKO RADIO PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445858	61	CAFE IN MAIN STREET	1955	120	6	U-12160-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	175	U-12160-1955-MUM	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBLIC.IN COMMON WEALTH NARIMAN PT. BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445859	61	THE OLYMPIC GAMESHELSINKI	1950	120	6	U-12161-MUM	0	0x0000477500000000	1950-02-01 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	175	U-12161-1955-MUM	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBLIC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445860	61	MARTIN LUTHER	1955	120	6	U-12162-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	RDDR CORPORATION, USA	12	0	0	U-12162-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445861	61	TRAILER OF MARTIN LUTHER	1955	120	6	U-12163-MUM	0	0x00004E9700000000	1955-02-01 00:00:00	RDDR CORPORATION (USA)	12	0	184	U-12163-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445862	61	REPUBLIC DAY	2017	120	6	U-12164-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/12164/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445863	61	INDIAN NEWS REVIEW NO.320	1955	120	6	U-12165-MUM	0	0x00004E9300000000	1955-01-28 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/12165/1955	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445864	61	METRO NEWS VOLUME : 506	1955	120	6	U-12166-MUM	0	0x00004E9800000000	1955-02-02 00:00:00	METRO GOLDWYN MAYER 	12	0	183	U/12166/1955	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445865	61	BRITISH MOVIETONE NEWS NO. 1338	1955	120	6	U-12167-MUM	0	0x00004E9800000000	1955-02-02 00:00:00	BRITISH MOVIETONE WS LTD. 	12	0	0	U-12167-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445866	97	NOT READABLE	1955	120	6	U-12168-MUM	0	0x00004E9900000000	1955-02-03 00:00:00	NOT READABLE	12	0	0	U-12168-1955-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445867	61	NOT READABLE 	1955	120	6	U-12169-MUM	0	0x00004E9900000000	1955-02-03 00:00:00	J D TROP USA	12	0	0	U-12169-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445868	82	HOUSE OF MERCY	1951	120	6	U-1217-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PIDURES INC	12	0	0	U-1217-1951-MUM	0	0	0	N	RKO RADIO PIDURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445869	61	MIGHTY MOUSE IN A SOAPG OPERA	1955	120	6	U-12170-MUM	0	0x00004E9900000000	1955-02-03 00:00:00	TERYTOWN INC. (USA)	12	0	0	U-12170-1955-MUM	0	0	0	N	20TH CENTURY OX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445870	61	WATER ON THE LAND 	1955	120	6	U-12171-MUM	0	0x00004E9900000000	1955-02-03 00:00:00	APEX FILMS CORP USA	12	0	0	U-12171-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445871	44	LEELA KI FROCK	1964	120	6	U-12172-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	FAMOUS PICTURES LA.	12	0	0	U/12172/1964	0	0	0	N	FAMOUS PICTURES LA.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445872	61	MORE THAN A MOTOR OIL E	1955	120	6	U-12173-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	ERWIN WARNEY & CO. LTD. (UK)	12	0	0	U-12173-1955-MUM	0	0	0	N	CALTEX (INDIA) LTD. BALLARD ESTATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445873	61	HYDERABAD GAZATTE  NO 1	1955	120	6	U-12174-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLE 	12	0	0	U-12174-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445874	61	NOT READABLE 	1955	120	6	U-12175-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLE 	12	0	0	U-12175-1955-MUM	0	0	0	N	D D NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445875	61	HYDERABAD GARETTE NO II	1955	120	6	U-12176-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLE	12	0	0	U-12176-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445940	44	AYURVEDIC VICCO VAJRADANTI	1989	120	6	U-12233-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	ART VISION	12	0	185	U/12233/1989	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445876	61	BEDSURA	1955	120	6	U-12177-MUM.	0	0x00004E9200000000	1955-01-27 00:00:00	MASS COMMUNICATION, D.I.P.R. GOVT. OF HYDERABAD	12	0	0	U/12177/1955	0	0	0	N	D.S. NAIDU.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445877	61	NOT READABLE	1955	120	6	U-12178-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLE	12	0	0	U-12178-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445878	82	A PATHERN OF LIFE 	1955	120	6	U-12179-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLE	12	0	0	U-12179-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445879	82	POLO AECS	1951	120	6	U-1218-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO FICTURES LTD	12	0	0	U/1218/1951	0	0	0	N	RKO RADIO FICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445880	61	NOT READABLE	1955	120	6	U-12180-MUM	0	0x00004E9B00000000	1955-02-05 00:00:00	NOT READABLPE	12	0	0	U-12180-1955-MUM	0	0	0	N	K.R RANI & CO 24/26 DALAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445881	61	TRAILER OF BETRAYED 	1955	120	6	U-12181-MUM	0	0x00004E9E00000000	1955-02-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-12181-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445882	59	BHADRACHALAM	1955	120	6	U-12182-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	NOT READABLE	12	0	0	U-12182-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445883	61	VILLAGE SCHOOL	1955	120	6	U-12183-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS (UK)	12	0	175	U-12183-1955-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445884	61	THE U.S.S.R. TODAY NO.28 OF 1954	1955	120	6	U-12184-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	SOVEXPORTFILM, PALLONJI MANSION, 43 CUFFE PARADE, BOMBAY5	12	0	175	U-12184-1955-MUM	0	0	0	N	SOVEXPORTFILM, PALLONJI MANSION, 43 CUFFE PARADE, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445885	61	BEETHOVEN SONATA	1955	120	6	U-12185-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	ANVIL FILMS LTD. (UK)	12	0	175	U-12185-1955-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445886	61	HEART OF A NATION	1955	120	6	U-12186-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	B.B.C. TELEVISION FILM UNIT (UK)	12	0	175	U-12186-1955-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445887	61	FIGURES IN A LANDSCAPE	1955	120	6	U-12187-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	BRITISH FILM INSTITUTE (UK)	12	0	175	U-12187-1955-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445888	61	VILLAGE COMMUNITY ACTION 	1955	120	6	U-12188-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	NOT READABLE 	12	0	0	U-12188-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445889	61	NEWS MAGAZINE NO  33	1955	120	6	U-12189-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	U S I S USA	12	0	0	U-12189-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445890	82	NIEKELODEON TIME	1951	120	6	U-1219-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U/1219/1951	0	0	0	N	RKO RADIO PICTURES LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445891	44	GARM COAT	1955	120	6	U-12190-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	CINE COOPERATIVE LTD, MOHAN STUDIOS, KURLA RD, ANDHERI. BOMBAY	12	0	0	U-12190-1955-MUM	0	0	0	N	CINE COOPERATIVE LTD, MOHAN STUDIOS, KURLA RD, ANDHERI. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445892	82	INDIAN NEWS REVIEW NO.330	1955	120	6	U-12191-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-12191-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445893	61	BRITISH MOVIETONE NEWS NO:1339	1955	120	6	U-12192-MUM	0	0x00004E9F00000000	1955-02-09 00:00:00	BRITISH MOVIETONEWS LTD	12	0	0	U-12192-1955-MUM	0	0	0	N	20TH CENTURY  FOX CORP. INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445894	61	JOTHAM VALLEY 	1955	120	6	U-12193-MUM	0	0x00004EA000000000	1955-02-10 00:00:00	MRA PRODUCTIONS FUND (UK)	12	0	0	U-12193-1955-MUM	0	0	0	N	MORAL RE  ARMAMENT 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445895	61	METRO NEWS VOL.507	1955	120	6	U-12194-MUM	0	0x00004EA000000000	1955-02-10 00:00:00	METRO GOLDWYN MAYER.	12	0	183	U-12194-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445896	61	BETRAYED	1955	120	6	U-12195-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-12195-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445897	61	ELEMENTARY INSTRUETION  IN OXY AEETYLONE WELCOME	1955	120	6	U-12196-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	NOT READABLE	12	0	0	U-12196-1955-MUM	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445898	61	NOT READABLE	1955	120	6	U-12197-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	NOT READABLE	12	0	0	U-12197-1955-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445899	61	ALPHA PROCEDURE 	1955	120	6	U-12198-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	ATOMIC ENERGY RESEARCH UK	12	0	0	U-12198-1955-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445900	61	THE SCHOOL MASTER (P.E.)	1955	120	6	U-12199-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	ANGLO SCOTISH PICTURES LTD. (UK)	12	0	175	U-12199-1955-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445901	44	PROPER METHODS OF TRACTOR OPERATION	1983	120	6	U-122-MUM	0	0x0000771200000000	1983-06-17 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	187	U/122/1983	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445902	82	DIAMOND SHOWCASE	1951	120	6	U-1220-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	RKO RADIO PICTURES ONE	12	0	0	U/1220/1951	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445903	61	NEWS MAGAZINE NO. 45	1955	120	6	U-12200-MUM	0	0x00004EA100000000	1955-02-11 00:00:00	U. S. I. S. (USA)	12	0	0	U-12200-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445904	44	JAB PYAAR KO MANN LALCHAVE	1989	120	6	U-12201-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	SUMANTRA GHOSAL, CINEMATIX	12	0	0	U/12201/1989	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445905	44	NAYA ANOKHA REXONA	1989	120	6	U-12202-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	HIGHLIGHT VIDEO	12	0	185	U/12202/1989	0	0	0	N	HIGHLIGHT VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445906	44	KISAN VIKAS PATRA	1989	120	6	U-12203-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	GAJANAND MISHRA MANAV	12	0	185	U/12203/1989	0	0	0	N	GAJANAND MISHRA MANAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445907	43	VIRIKSHA MITRA 	1989	120	6	U-12204-MUM	0	0x00007F4C00000000	1989-03-23 00:00:00	JOINT DIRECTOR OF INFORMATION GOVT. OFGUJRAT	12	0	182	U/12204/89	0	0	0	N	JOINT DIRECTOR OF INFORMATION GOVT. OFGUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445908	43	KHEDUT NO SACHO SATHI	1989	120	6	U-12205-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	S. S. OBEROI, OBEROI FILMS	12	0	185	U/12205/1989	0	0	0	N	S. S. OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445909	61	A FUTURE OF PROMISE  I C.D.S	1989	120	6	U-12206-MUM	0	0x00007F5000000000	1989-03-27 00:00:00	GOVT. OF MAHARASHTRA	12	0	182	U-12206-1989-MUM	0	0	0	N	MANOHAR S. VARPE M/S MANOHAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445910	61	A FUTURE OF PROMISEI C. N. S. 	1989	120	6	U-12206-MUM.	0	0x00007F5000000000	1989-03-27 00:00:00	GOV. IF MAHARASTRA 	12	0	182	U-12206-89	0	0	0	N	MANOHAR S. VAROE M/S MANOHAR FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445911	61	WHAT'S IT GOING TO COST YOU	1989	120	6	U-12207-MUM	0	0x00007F5100000000	1989-03-28 00:00:00	GUILD SOND VISION UK	12	0	182	U-12207-1989-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445912	61	TRL. OF 'NUTS'	1989	120	6	U-12208-MUM	0	0x00007F5100000000	1989-03-28 00:00:00	WARNER BROS. (USA)	12	0	0	U/12208/1989	0	0	0	N	WARNER BROS (F.E.)INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445913	43	RASTRASHAYAR MEGHANI	2017	120	6	U-12209-MUM	590.9	0x0000A7C100000000	2017-07-31 00:00:00	GOVERNMENT OF GUJRAT	12	0	182	U/12209/1989	0	0	0	N	GOVERNMENT OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445914	51	OUR CONSTITUTION	1951	120	6	U-1221-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	DIRECTORATE OF PUBLISH GOVT OF BOMBAY	12	0	0	U/1221/1951	0	0	0	N	DIRECTORATE OF PUBLISH GOVT OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445915	43	VEDCHHINO VADLO	1989	120	6	U-12210-MUM	0	0x00007F5200000000	1989-03-29 00:00:00	GOVT.OF GUJARAT	12	0	182	U/12210/1989	0	0	0	N	GOVT.OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445916	44	TRAILER OF PAANCH PAAPI	1989	120	6	U-12211-MUM	0	0x00007F5200000000	1989-03-29 00:00:00	SUMIT INTERNATIONAL	12	0	184	U/12211/1989	0	0	0	N	SUMIT INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445917	44	TRL. OF 'AAKHRI BAAZI'	1989	120	6	U-12212-MUM	0	0x00007F5200000000	1989-03-29 00:00:00	SHAKTI FILMS	12	0	0	U/12212/1989	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445918	44	TRL. OF ' BADE GHAR KI BETI '	1989	120	6	U-12213-MUM	0	0x00007F5200000000	1989-03-29 00:00:00	INDER RAJ GLAD, LION INTERNATIONAL	12	0	184	U/12213/1989	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445919	61	ENERGY CONSERVATION IN AGRICUTURAL PUMPSETS 	1989	120	6	U-12214-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	I.C. PANDEY	12	0	182	U/123214/1989	0	0	0	N	TWENTY FOUR FRAMES,D.G.RAMESH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445920	44	DAAJYU 	1989	120	6	U-12215-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	CHILDREN'S FILM SOCIETY OF INDIA 	12	0	190	U-12215-1989-MUM	0	0	0	N	INDO VISION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445921	61	TRL. OF WHO FRAMED ROGER RAB BIT	1989	120	6	U-12216-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	TOUCHSTIONS OPICTURES WALT DISNEY PRODUCTION USA	12	0	184	U/12216/89	0	0	0	N	BUENA VISTA INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445922	44	NEWS MAGAZINE NO. 146	1989	120	6	U-12217-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	FD. GOVT. OF INDIA 	12	0	183	U/12217/89	0	0	0	N	FD. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445923	61	A HEALING TOUCH	1989	120	6	U-12218-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT. OF INDIA	12	0	182	U/12218/1989	0	0	0	N	FD GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445924	82	UPS AND DOWNS	1989	120	6	U-12219-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT OF INDIA	12	0	182	U-12219-1989-MUM	0	0	0	N	FD GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445925	51	OUR CONSTITUTION 	1951	120	6	U-1222-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/1222/1951	0	0	0	N	DORECTOR OF PUBLICITY GOVT. OF BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445926	59	OKA SAMGHATANA	1989	120	6	U-12220-MUM	0	0x00007F5400000000	1989-03-31 00:00:00	FD GOVT OF INDIA	12	0	182	U/12220/1989	0	0	0	N	FD GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445927	44	TRL. OF ' BILLOO BADSHSAH '	1989	120	6	U-12221-MUM	0	0x00007F5800000000	1989-04-04 00:00:00	TIGER INTERNATIONAL	12	0	184	U/12221/1989	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445928	44	NEW APIQUIN	1989	120	6	U-12222-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	BRIJSONS MOVIES INTERNATIONAL , BRIJBEHARI	12	0	0	U/12222/1989	0	0	0	N	BRIJ BEHARI SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445929	51	JAAG WASHING POWDER (KAMI KIMAT...DUPPAT TAQUAT)	1989	120	6	U-12223-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	PRIYA THAKUR, PRIYANKA PRODUCTIONS	12	0	185	U/12223/1989	0	0	0	N	PRIYA THAKUR, PRIYANKA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445930	44	NISHCHAY	1989	120	6	U-12224-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	FDG GOVT. OF INDIA	12	0	182	U-12224-1989-MUM	0	0	0	N	FDG GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445931	44	TRL. OF CLERK 	1989	120	6	U-12225-MUM	0	0x00007F5B00000000	1989-04-07 00:00:00	VIP PRODUCTIONS	12	0	184	U/12225/1989	0	0	0	N	VIP PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445932	44	TRL.OF 'AWARA ZINDAGI'	1989	120	6	U-12226-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	A. D. M .FILMS .	12	0	184	U-12226-1989-MUM	0	0	0	N	A. D. M .FILMS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445933	44	HARYANA SAMACHAR DARSHAN, 1988, NO. 12	1989	120	6	U-12227-MUM	0	0x00007F5F00000000	1989-04-11 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA, CHANDIGARH	12	0	183	U/12227/1989	0	0	0	N	DIRECTOR PUBLIC RELATIONS HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445934	44	HARYANA  SAMACHAR DARSHAN 1988, NO. 11	1989	120	6	U-12228-MUM	0	0x00007F5F00000000	1989-04-11 00:00:00	DIRECTOR,PUBLIC RELATIONS HARYANA , CHANDING	12	0	0	U/12228/1989	0	0	0	N	DIRECTOR,PUBLIC RELATIONS HARYANA , CHANDING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445935	61	PUTTING THE ONE MINUTE MANAGER TO WORK	1989	120	6	U-12229-MUM	0	0x00007F6000000000	1989-04-12 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	U-12229-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445936	45	OUR CONTRIBUTION	1951	120	6	U-1223-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	12	0	0	U/1223/1951	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445937	54	PUNJAB NEWSREEL NO.120	1989	120	6	U-12230-MUM	292.61	0x00007F6000000000	1989-04-12 00:00:00	GOVT.OF PUNJAB.CHANDIGAGH	12	0	183	U/12230/1989	0	0	0	N	GOVT.OF PUNJAB.CHANDIGAGH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445938	61	PRESENTATION EXCELLENCE 	1989	120	6	U-12231-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	EXCELLENCE IN TRAINING CORP. (USA)	12	0	187	U-12231-1989-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445939	61	LEADERSHIP AND ONE MINUTE MA NAGER	1989	120	6	U-12232-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	EXCELLENCE IN TRAINING CORPORATION (USA)	12	0	187	U/12232/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445941	61	THE MATHURA FATEHPUR SIKRI BHARATPUR DEEG CIRCUIT	1989	120	6	U-12234-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	SERBJEET INTERNATIONAL	12	0	182	U/12234/1989	0	0	0	N	SERBJEET INTERNATIONAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445942	44	RAVI	1989	120	6	U-12235-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	MUHAMMAD ISHAQ	12	0	185	U/12235/1989	0	0	0	N	MUHAMMAD ISHAQ,FARHAT FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445943	44	IZHAAR KA TRAILER 	1989	120	6	U-12236-MUM	0	0x00007F6100000000	1989-04-13 00:00:00	SONU ART INTERNATIONAL	12	0	184	U-12236-1989-MUM	0	0	0	N	SONU ART INTERNATIONAL SMT SUDESH TRIKHA SMT SUDESH TRIKHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445944	61	BULDING THE ONE MINUTE MANAGER SKILLS 	1989	120	6	U-12237-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	EXCELLENCE IN TRAINING CORPN. USA	12	0	187	U/12237/89	0	0	0	N	AIR INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445945	61	TRL.OF I.VE HEARD THE MERMAIDS SINGING	1989	120	6	U-12238-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	PATRICA ROZEMA/ALEXANDRA RAFFE FOR RHINOCERIS FILMS LTD.,UK	12	0	184	U/12238/1989	0	0	0	N	N.F.D.C.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445946	61	TRL OF 'THE GRAND HIGHWAY'	1989	120	6	U-12239-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	PASCAL HOMMA IS/JEAN FRANCO IS LEPETIT FOR CINEEXPORT	12	0	184	U/12239/1989	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445947	45	OUR COUNSTITUTETION 	1951	120	6	U-1224-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICTIY GOVT OF BOMBAY 	12	0	0	U/1224/51	0	0	0	N	DIRECTOR OF PUBLICTIY GOVT OF BOMBAY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445948	44	PRAGATI CHAKRA.	1989	120	6	U-12240-MUM	0	0x00007F6200000000	1989-04-14 00:00:00	U. B. MATHUR, ANURADHA FILMS	12	0	182	U-12240-1989-MUM	0	0	0	N	U. B. MATHUR, ANURADHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445949	51	MAHARASHTRA NEWS NO.434	1989	120	6	U-12241-MUM	0	0x00007F6500000000	1989-04-17 00:00:00	GOVT.OF MAHARASHTRA	12	0	183	U/12241/1989	0	0	0	N	GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445950	61	GOLD FINE CUT	1989	120	6	U-12242-MUM	44.23	0x00007F6800000000	1989-04-20 00:00:00	TRAC COMMERCIALS	12	0	185	U/12242/1989	0	0	0	N	TRAC COMMERCIALS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445951	44	BHARAT EK KHOJ  EPISODE 2 THE BEGINNINGS	1989	120	6	U-12243-MUM	0	0x00007F6800000000	1989-04-20 00:00:00	SHYAM BENGAL 	12	0	182	U-12243-1989-MUM	0	0	0	N	SHYAM BENGAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445952	44	TRL. OF MAHAADEV 	1989	120	6	U-12244-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	ALLIED PICTURES PVT LTD. 	12	0	184	U-12244-1989-MUM	0	0	0	N	ALLIED PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445953	61	TRL. OF DIE HARD	1989	120	6	U-12245-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	TWENTIETH CENTURY FOX LAWRENCE GORDON JOEL SILEVER USA	12	0	184	U/12245/1989	0	0	0	N	TEWNTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445954	61	UPBHOKTA KE HIT MEIN 	1989	120	6	U-12246-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	MOHAN HARI, CINEVID PRODUCTION GROUP	12	0	182	U/12246/1989	0	0	0	N	MOHAN HARI, CINEVID PRODUCTION GROUP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445955	63	TRL. OF RAMKUDEE JHAMKUDEE	1989	120	6	U-12247-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	RIDDHI SIDDHI MOVIES 	12	0	184	U-12247-1989-MUM	0	0	0	N	RIDDHI SIDDHI MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445956	44	RAAKH KA TRAILER	1989	120	6	U-12248-MUM	0	0x00007F6900000000	1989-04-21 00:00:00	M/S. EMOTION PICTURES COMPONY	12	0	184	U-12248-1989-MUM	0	0	0	N	M/S. EMOTION PICTURES COMPONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445957	44	BHARAT EK KHOJ BAHAG1 BHARAT MATA KI JAI	1989	120	6	U-12249-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	0	182	U-12249-1989-MUM	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445958	43	OUR CONSTITUTION 	1951	120	6	U-1225-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-1225-1951-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445959	44	BHARAT EK KHOJ EPISODE 3 THE ARRIVAL OF INDO ARYAN PEONLE	1989	120	6	U-12250-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	0	187	U/12250/1989	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445960	44	BHARAT EK KHOJ EPISODE 4 VARNA VYVASTA KI SHURUVAT 	1989	120	6	U-12251-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	SHYAM BENEGAL	12	0	0	U/12251/1989	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445961	44	MELGHAT TIGER RESERVE 	1989	120	6	U-12252-MUM	258	0x00007F6D00000000	1989-04-25 00:00:00	BITTU SAHAGAL , SANTUARY FILMS	12	0	182	U/12252/1989	0	0	0	N	BITTU SAHAGAL , SANTUARY FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445962	61	TRL. OF REMO: UNARMED AND DANGEROUS	1989	120	6	U-12253-MUM	0	0x00007F6D00000000	1989-04-25 00:00:00	ORION PICTURES LARRY SPIEGEL (USA)	12	0	184	U/12253/1989	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445963	43	NAHITI CHITRA NO. 488	1989	120	6	U-12254-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	GOVERNMENT OG GUJARAT	12	0	183	U-12254-1989-MUM	0	0	0	N	GOVERNMENT OG GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445964	44	TRL. OF 'TRIDEV'	1989	120	6	U-12255-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	TRIMURTI FILMS PVT. LTD:	12	0	184	U-12255-1989-MUM	0	0	0	N	TRIMURTI FILMS PVT. LTD:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445965	44	TRL. OF GARIBON KA DAATA	1989	120	6	U-12256-MUM	0	0x00007F6E00000000	1989-04-26 00:00:00	SAPTRISHI FILMS	12	0	184	U/12256/1989	0	0	0	N	SAPTRISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445966	61	HISTORY OF THE HELICOPTER	1955	120	6	U-12257-MUM	0	0x00004EA900000000	1955-02-19 00:00:00	SHELL FILM UNIT	12	0	0	U-12257-1955-MUM	0	0	0	N	THE BRITISH COUUR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445967	61	NOT READABLE 	1955	120	6	U-12258-MUM	0	0x00004EA900000000	1955-02-19 00:00:00	METRO NATHAN UK	12	0	0	U-12258-1955-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445968	213	TRL OF ADIEU BONAPARTE	1989	120	6	U-12259-MUM	0	0x00007F6F00000000	1989-04-27 00:00:00	MARIANNE KHOURYHUMBERT BALSAN FOR LES FILMS DU SCORPION SA	12	0	184	U/12259/1989	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445969	43	NOT READABLE	1951	120	6	U-1226-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	NOT READABLE	12	0	0	U-1226-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445970	61	CROSSROAD CRASH 	1989	120	6	U-12260-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL USA	12	0	182	U/12260/89	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445971	61	THE REUNION	1989	120	6	U-12261-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY C COUNCIL (USA)	12	0	0	U/12261/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445972	61	THE PERFECT TRIP	1989	120	6	U-12262-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U-12262-1989-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445973	61	LIVE AND LET LIVE 	1989	120	6	U-12263-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U-12263-1989-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445974	44	NEWS MAGAZINE NO. 147	1989	120	6	U-12264-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	FD GOVT. OF INDIA	12	0	182	U/12264/1989	0	0	0	N	FD GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445975	61	TRL. OF COCOOC: THE RETURN 	1989	120	6	U-12265-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	TWENTIETH CENTURY FOX RIC HARD D. ZANUCK DAVID BRWNI & LILI FINI ZANUCK (USA)	12	0	184	U-12265-1989-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445976	61	BURTON	1989	120	6	U-12266-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	FILMATT PRODUCTIONS	12	0	185	U/12266/1989	0	0	0	N	FILMATT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445977	61	CITY	1989	120	6	U-12267-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-12267-1989-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445978	61	TROUBLE AHEAD TROUBLE BEHIND	1989	120	6	U-12268-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U/12268/1989	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445979	61	THE DEFENCEB NEVER RESTS 	1989	120	6	U-12269-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-12269-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445980	82	SHARADA MARATHI	1951	120	6	U-1227-MUM	0	0x0000492C00000000	1951-04-16 00:00:00	ADHINAT CHIHA LTD KOLHAPUR	12	0	0	U-1227-1951-MUM	0	0	0	N	JAI HIND FILMS EXEHARTE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445981	61	NO SECOND CHANDE	1989	120	6	U-12270-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-12270-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445982	61	IT'S A JUNGLE OUT THERE 	1989	120	6	U-12271-MUM	0	0x00007F7400000000	1989-05-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-12271-1989-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445983	61	TREES AND PEOPLE NEED EACH OTHER	1989	120	6	U-12272-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	NATIONAL AUDIOS VISUAL CENTRE USA	12	0	182	U-12272-1989-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445984	61	THE DOOR TO BUSINESS SECURITY 	1989	120	6	U-12273-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE (USA)	12	0	0	U/12273/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445985	61	THE DOOR TO HOME SECURITY	1989	120	6	U-12274-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE (USA)	12	0	182	U/12274/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445986	61	NOT READABLE	1955	120	6	U-12275-MUM	0	0x00004EAB00000000	1955-02-21 00:00:00	NOT READABLE	12	0	0	U-12275-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445987	61	WILDLIFE ON ONE: THE PASSING OF THE BUCK	1989	120	6	U-12276-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	B. B. C. (UK)	12	0	182	U-12276-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445988	61	PADLOCKS 	1989	120	6	U-12277-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	CHARLES MACKRONE 	12	0	182	U-12277-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445989	61	CARGO FIRE FIGHTING ON I.G. CARRIES	1989	120	6	U-12278-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	VIDEO TEL (IK)	12	0	182	U-12278-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445990	44	NEWS MAGAZINE NO.148	1989	120	6	U-12279-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-12279-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445991	82	PARAMOUNT NEWS NO. 64/65	1951	120	6	U-1228-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INSTRUCTIONAL FILM INC. 	12	0	0	U-1228-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445992	61	TRL. OF REVENGE OF THE NERDS II NERDS IN PARADISE	1989	120	6	U-12280-MUM	0	0x00007F7500000000	1989-05-03 00:00:00	TWENTIEWTH CENTURY FOX TED FORLD, ROBERT CORT & PETER BART	12	0	184	U-12280-1989-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445993	61	THEORY OF MOORING AND INS APPLICATION	1989	120	6	U-12281-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	VIEDO TEL. (UK)	12	0	0	U/12281/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445994	61	SHIP HANDLING PTIII	1989	120	6	U-12282-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	VIDEO TEL (UK)	12	0	187	U-12282-1989-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445995	44	MAHATAMA GANDHI KA ANTEEN EK VARSH 	1989	120	6	U-12283-MUM	0	0x00007F7600000000	1989-05-04 00:00:00	GAGAN PRASAD	12	0	182	U-12283-1989-MUM	0	0	0	N	GAGAN PRASAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445996	61	VALLEY OF HEADHUNTERS	1955	120	6	U-12284-MUM	0	0x00004EAC00000000	1955-02-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-12284-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445997	61	SPIPURANDARA	1989	120	6	U-12285-MUM	0	0x00007F7700000000	1989-05-05 00:00:00	GIRISH KARNAD	12	0	182	U-12285-1989-MUM	0	0	0	N	GIRISH KARNAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445998	61	KANAKADASA	1989	120	6	U-12286-MUM	0	0x00007F7700000000	1989-05-05 00:00:00	GIRISH KARNAD	12	0	0	U-12286-1989-MUM	0	0	0	N	GIRISH KARNAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
445999	61	TRL. OF WORKING GIRL'	1989	120	6	U-12287-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	TWENTIETH CENTURY FOXDOUGLAS WICK (USA)	12	0	184	U-12287-1989-MUM	0	0	0	N	TWENTIETH CENTURY BOS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446000	51	VASAIKATANCHI JIVHALYACHI BANK	1989	120	6	U-12288-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	M/S JAYKAR FILMS	12	0	185	U-12288-1989-MUM	0	0	0	N	M/S JAYKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446001	82	STAR WARS 	1989	120	6	U-12289-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	CULT .DEPT .OF THE CONS .GEN CENTRAL DOC .FILM STUDIOS 	12	0	182	U-12289-1989MUM	0	0	0	N	CULT .DEPT .OF THE CONS .GEN CENTRAL DOC .FILM STUDIOS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446002	82	NOT READABLE 	1951	120	6	U-1229-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-1229-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446003	44	NIRMA WASHING POWDER	1989	120	6	U-12290-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD;	12	0	185	U/12290/1989	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446004	44	DABUR PUNCHPUSHP	1989	120	6	U-12291-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	RADIOWANI	12	0	185	U-12291-1989-MUM	0	0	0	N	RADIOWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446005	44	TAJAGI AUR RONAK KE LIYE	1989	120	6	U-12292-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U-12292-1989-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446006	44	CEMA TUBES AND BULBS	1989	120	6	U-12293-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	THE MAGIC BOX	12	0	185	U-12293-1989-MUM	0	0	0	N	THE MAGIC BOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446007	44	CEMA TUBES AND BULBSII	1989	120	6	U-12294-MUM	0	0x00007F7B00000000	1989-05-09 00:00:00	THE MABX	12	0	185	U-12294-1989-MUM	0	0	0	N	THE MABX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446008	70	FRUITS 	1955	120	6	U-12295-MUM	0	0x00004E9300000000	1955-01-28 00:00:00	G. B. EQLIPMENTS LA	12	0	0	U/12295/55	0	0	0	N	AMA EDUCATIONAL LA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446009	44	BOY OR GIRL HOW	1989	120	6	U-12296-MUM	0	0x00007F7C00000000	1989-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-12296-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446010	44	KARAM GANI KA TRAILER NO 2 URF MANOO THE GREAT 	1989	120	6	U-12297-MUM	0	0x00007F7D00000000	1989-05-11 00:00:00	M G PRODUCTION 	12	0	184	U-12297-1989-MUM	0	0	0	N	M G PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446011	61	GWALIOR 	1989	120	6	U-12298-MUM	0	0x00007F8100000000	1989-05-15 00:00:00	COMMUNICATION FILM 	12	0	182	U-12298-1989-MUM	0	0	0	N	COMMUNICATION FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446012	44	TRAILER OF VIDROHI 	1988	120	6	U-12299-MUM	0	0x00007E1400000000	1988-05-15 00:00:00	NARENDRA ARORA K.P MOVIES	12	0	184	U-12299-1988-MUM	0	0	0	N	NARENDRA ARORA K.P MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446013	61	TRYSEM	1983	120	6	U-123-MUM	0	0x0000773000000000	1983-07-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/123/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446014	61	TRYSEM	1983	120	6	U-123-MUM.	0	0x0000771200000000	1983-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-123-1985-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446015	82	TRAILER OF DARK EITY	1951	120	6	U-1230-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	PARAMOUNT INFORMATION OF FILM LTD	12	0	0	U-1230-1951-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446016	61	CHANDERI	1989	120	6	U-12300-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	COMMUNICATION FILMS 	12	0	182	U-12300-1989-MUM	0	0	0	N	COMMUNICATION FILMS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446017	44	UJJWAL MANDAL 	1989	120	6	U-12301-MUM	286.5	0x00007F8300000000	1989-05-17 00:00:00	DHIRENDRA PANDE PRODUCEER U.P.INF.DEPTT.LUCKNOW	12	0	182	U/12301/1989	0	0	0	N	DHIRENDRA PANDE PRODUCEER U.P.INF.DEPTT.LUCKNOW	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446018	44	TALAB	1989	120	6	U-12302-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	A H SIDDIQUI,RAFAT F FILMS	12	0	185	U/12302/1989	0	0	0	N	A H SIDDIQUI,RAFAT F FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446019	44	BHARAT KI CHHAP 7	1989	120	6	U-12303-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	CHANDITA MUKHERJEE	12	0	182	U-12303-1989-MUM	0	0	0	N	CHANDITA MUKHERJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446020	44	BHARAT KI CHHAP  EPISODE  8	1989	120	6	U-12304-MUM	0	0x00007F8300000000	1989-05-17 00:00:00	CHANDITA MUKHER JEE	12	0	182	U-12304-1989-MUM	0	0	0	N	CHANDITA MUKHER JEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446021	61	ONE HELLUVA WATCH	1989	120	6	U-12305-MUM	0	0x00007F8400000000	1989-05-18 00:00:00	GENESIS FILM PRODUCTION PVT. LTD	12	0	185	U/12305/1989	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446022	61	' NEWS MAGAZINE NO. 149 '	1989	120	6	U-12306-MUM	0	0x00007F8400000000	1989-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/12306/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446023	61	IN GOOD TASTE	1989	120	6	U-12307-MUM	15.24	0x00007F8400000000	1989-05-18 00:00:00	VISUAL WORKSHOP	12	0	185	U/12307/1989	0	0	0	N	VISUAL WORKSHOP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446024	44	SAFE MOTHERHOOD 	1989	120	6	U-12308-MUM	0	0x00007F8400000000	1989-05-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-12308-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446025	44	SHAKTI VAHI SHAAN NAI	1989	120	6	U-12309-MUM	45.27	0x00007F8400000000	1989-05-18 00:00:00	M/S.ENVY FILMS	12	0	185	U/12309/1989	0	0	0	N	M/S.ENVY FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446026	44	TRAILER OF NANDLKISHOVE	1951	120	6	U-1231-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	M.&T. FILM 	12	0	0	U-1231-1951-MUM	0	0	0	N	M.& T.FILM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446027	44	BATA SANDAK	1989	120	6	U-12310-MUM	0	0x00007F8400000000	1989-05-18 00:00:00	SHEKHAR KAPPOR, QUASAR FILMS PVT. LTD.	12	0	0	U/12310/1989	0	0	0	N	SHEKHAR KAPPOR, QUASAR FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446028	44	BHARAT KI CHHAP  EPISODE SIX	1989	120	6	U-12311-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	CHANDITA MUKHER JEE	12	0	182	U/12311/1989	0	0	0	N	CHANDITA MUKHER JEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446029	44	TRL. OF . GOONJ	1989	120	6	U-12312-MUM	0	0x00007F8500000000	1989-05-19 00:00:00	LION INTERNATIONAL	12	0	184	U-12312-1989-MUM	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446030	44	MAN MADE MISERY	1989	120	6	U-12313-MUM	0	0x00007F8900000000	1989-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/12313/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446031	43	TRL. OF '' JODE REHJO RAAJ ''	1989	120	6	U-12314-MUM	0	0x00007F8900000000	1989-05-23 00:00:00	G . N . FILMS	12	0	184	U/12314/1989	0	0	0	N	G . N . FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446032	51	VISHESH MAHARASHRA NEWS REEL NO. I	1989	120	6	U-12315-MUM	0	0x00007F8900000000	1989-05-23 00:00:00	DIRECTOR GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	12	0	0	U/12315/1989	0	0	0	N	DIRECTOR GEN. OF INF. & PUB. REL. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446033	61	A VIEW FROM THE PEOPLE WALL:A STATEMENT ABOUT PROBLEM SOLVING ABSTRACT MODELING  	1989	120	6	U-12316-MUM	0	0x00007F8900000000	1989-05-23 00:00:00	PHOTOPHONE INDUSTRIES INDIA LTD.	12	0	0	U/12316/1989	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446034	61	TRL OF HUNK	1989	120	6	U-12317-MUM	0	0x00007F8A00000000	1989-05-24 00:00:00	MARILVN J TENSER FOR CROWN INTERNATIONAL	12	0	184	U/12317/1989	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446035	61	'' NUTRINE NATURO ''	1989	120	6	U-12318-MUM	0	0x00007F8A00000000	1989-05-24 00:00:00	JYOTI G. THAKUR	12	0	185	U/12318/1989	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446036	44	'' COLLEGIAN CREAM ''	1989	120	6	U-12319-MUM	0	0x00007F8A00000000	1989-05-24 00:00:00	JAI KESWANI	12	0	185	U/12319/1989	0	0	0	N	JAI KESWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446037	51	TRAILER OF NANDKEIHERE	1951	120	6	U-1232-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	M. & T. FILMS LIMITED	12	0	0	U-1232-1951-MUM	0	0	0	N	M. & T. FILMS LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446038	61	CRUNCHY MUNCHY SWEETS	1989	120	6	U-12320-MUM	0	0x00007F8A00000000	1989-05-24 00:00:00	JYOTI G. THANKUR	12	0	185	U-12320-1989-MUM	0	0	0	N	JYOTI G. THANKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446039	44	BEAUTY SOAP 	1989	120	6	U-12321-MUM	0	0x00007F8A00000000	1989-05-24 00:00:00	JAI KESWANI.	12	0	0	U/12321/1989	0	0	0	N	JAI KESWANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446040	61	TRL. OF SCORNION 	1989	120	6	U-12322-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	WILLIAM RIESD FOR CROW INTERNATIONAL PIC. USA 	12	0	184	U/12322/89	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446041	44	DIPSY JAM PAC	1989	120	6	U-12323-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	K G S RAAKESH NEHA FILMS	12	0	185	U-12323-1989-MUM	0	0	0	N	K G S RAAKESH NEHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446042	61	HORIZON LIVING MACHINE 	1989	120	6	U-12324-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	B. B. C. 	12	0	187	U-12324-1989-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446043	61	WILD LIFE ON ONE KUISEB THE VAMISHING RIVER	1989	120	6	U-12325-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	B. B. C. UK	12	0	182	U/12325/89	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446044	61	WILDLIFE ON ONE: WHERE THE FISH ARE FRIENDLY	1989	120	6	U-12326-MUM	0	0x00007F8C00000000	1989-05-26 00:00:00	B.B.C. (UK)	12	0	187	U/12326/1989	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446045	61	BROTHER  RAM 	1955	120	6	U-12327-MUM	0	0x00004EB200000000	1955-02-28 00:00:00	AMA LTD., HORNBY RD., BOMBAY 	12	0	0	U-12327-1955-MUM	0	0	0	N	AMA LTD., HORNBY RD., BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446046	43	TRAILER OF MAA KHODAL TARO KHAMKARO	1989	120	6	U-12328-MUM	0	0x00007F8F00000000	1989-05-29 00:00:00	SHREE AMAR CINETONE	12	0	184	U-12328-1989-MUM	0	0	0	N	SHREE AMAR CINETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446047	51	JALGAON NAGARPALIKECHI 125 VARSHACHI VATCHAAL	1989	120	6	U-12329-MUM	0	0x00007F9000000000	1989-05-30 00:00:00	INFINITE FILM CRAFT	12	0	182	U/12329/1989	0	0	0	N	INFINITE FILM CRAFT	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446048	61	PROFITABLE PASTENIES	1951	120	6	U-1233-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1233/1951	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446049	44	HERCULIS CAPTAIN	1989	120	6	U-12330-MUM	0	0x00007F9000000000	1989-05-30 00:00:00	MAZAA FILMS	12	0	185	U/12330/1989	0	0	0	N	MAZAA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446050	61	DESTINATION HARIKE	1989	120	6	U-12331-MUM	0	0x00007F9000000000	1989-05-30 00:00:00	CHRISTOPHER REGO,C/O. CENDIT	12	0	182	U/12331/1989	0	0	0	N	CHRISTOPHER REGO,C/O. CENDIT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446051	44	TRL. OF GENTLEMAN	1989	120	6	U-12332-MUM	0	0x00007F9000000000	1989-05-30 00:00:00	LION INTERNATIONAL	12	0	184	U/12332/1989	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446052	44	DAATA KA TRAILER 	1989	120	6	U-12333-MUM	0	0x00007F9100000000	1989-05-31 00:00:00	TIGER INTERNATIONAL	12	0	184	U-12333-1989-MUM	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446053	44	' BHARAT KI CHAPP  EPISODE  1 '	1989	120	6	U-12334-MUM	0	0x00007F9100000000	1989-05-31 00:00:00	CHANDITA MUKHERJEE	12	0	0	U/12334/1989	0	0	0	N	CHANDITA MUKHERJEE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446054	44	TRL.OF TAAQATWAR 	1989	120	6	U-12335-MUM	91.44	0x00007F9200000000	1989-06-01 00:00:00	RAAJ N.RAAJ INTERNATIONAL	12	0	184	U/12335/1989	0	0	0	N	RAAJ N.RAAJ INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446055	44	TRL.OF AULAAD KI KHATIR	1989	120	6	U-12336-MUM	97.54	0x00007F9200000000	1989-06-01 00:00:00	AKASH MOVIE TONE	12	0	184	U/12336/1989	0	0	0	N	AKASH MOVIE TONE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446056	44	TRL. OF NAYA KHOON 	1988	120	6	U-12337-MUM	0	0x00007E2500000000	1988-06-01 00:00:00	VIJAY SALANKAR	12	0	184	U-12337-1988-MUM	0	0	0	N	DHARA PRODUCTIONS VIJAY SALANKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446057	58	EKALUX MAHABLAI	1989	120	6	U-12338-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	FANTASIA.	12	0	185	U/12338/1989	0	0	0	N	FANTASIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446058	85	DRUGS	1989	120	6	U-12339-MUM	0	0x00007F9200000000	1989-06-01 00:00:00	AJAYSINH CHIDASAMA (RAJ PRODUCTION)	12	0	0	U/12339/1989	0	0	0	N	AJAYSINH CHIDASAMA (RAJ PRODUCTION)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446059	44	PROFITABLE PASTTIME	1951	120	6	U-1234-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/1234/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446060	44	BHARAT KI CHHAP BHAG 2	1989	120	6	U-12340-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHARJEE	12	0	0	U-12340-1989-MUM	0	0	0	N	CHANDITA MUKHARJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446061	44	BHARAT KI CHAAP (EPISODE3)	1989	120	6	U-12341-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	0	0	U/12341/1989	0	0	0	N	CHANDITA MUKHERJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446062	44	BHARAT KI CHHAP BHAG4	1989	120	6	U-12342-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHARJEE	12	0	0	U-12342-1989-MUM	0	0	0	N	CHANDITA MUKHARJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446063	44	BHARAT KI CHHANEPISODE5	1989	120	6	U-12343-MUM	0	0x00007F9300000000	1989-06-02 00:00:00	CHANDITA MUKHERJEE	12	0	0	U/12343/1989	0	0	0	N	CHANDITA MUKHER JEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446064	61	SOMA 	1989	120	6	U-12344-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	NEO FILMS	12	0	185	U/12344/89	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446065	43	PARIVARTAN	1989	120	6	U-12345-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	ADWISE	12	0	0	U/12345/1989	0	0	0	N	ADWISE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446066	61	' NEWS MAGAZINE NO. 150 '	1989	120	6	U-12346-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/12346/296	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446067	44	TRL. OF ELAANE JUNG	1989	120	6	U-12347-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	LION INTERNATIONAL	12	0	184	U/12347/1989	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446068	61	PARADISE ISLAND	1989	120	6	U-12348-MUM	68.58	0x00007F9700000000	1989-06-06 00:00:00	CINERAD COMMUNICATIONS PVT.LTD	12	0	185	U/12348/1989	0	0	0	N	CINERAD COMMUNICATIONS PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446069	44	TRL. OF NA INSAFI	1989	120	6	U-12349-MUM	0	0x00007F9700000000	1989-06-06 00:00:00	MADT ENTERPRISE	12	0	184	U/12349/89	0	0	0	N	MADT ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446070	58	NOT READABLE 	1951	120	6	U-1235-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-1235-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446071	51	TRL. OF DE TALI 	1988	120	6	U-12350-MUM	0	0x00007E2B00000000	1988-06-07 00:00:00	SUBHASH PAWAR HIRA FILM COMBINES 	12	0	184	U-12350-1989-MUM	0	0	0	N	SUBHASH PAWAR HIRA FILM COMBINES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446072	44	KHOL DE MERI JUBAAN KA TRAILER	1989	120	6	U-12351-MUM	124.7	0x00007F9800000000	1989-06-07 00:00:00	SHRI.DADA KONDAKE ,M/S.DADA KONDKE MOVIE	12	0	184	U/12351	0	0	0	N	SHRI.DADA KONDAKE ,M/S.DADA KONDKE MOVIE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446073	44	TRL OF JUNG BAAZ	1989	120	6	U-12352-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	LION INTERNATIONAL	12	0	184	U-12352	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446074	44	TRL. OF 'DANA PAANI'	1989	120	6	U-12353-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	R. VARMA	12	0	184	U/12353/1989	0	0	0	N	R. VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446075	44	TEEN SITARE CHARCHA EK	1989	120	6	U-12354-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	S.K.F. COMBINES	12	0	185	U-12354-1989-MUM	0	0	0	N	S.K.F. COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446076	44	HIPOLIN 	1989	120	6	U-12355-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	MR. KEITH STEVENSON	12	0	185	U-12355-1989-MUM	0	0	0	N	MR. KEITH STEVENSON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446077	61	THE RISING SANDS	1989	120	6	U-12356-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	THAKUR RANVIR SINGH	12	0	182	U-12356-1989-MUM	0	0	0	N	THAKUR RANVIR SINGH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446078	44	'PANJE KA NAYA ROOP'	1989	120	6	U-12357-MUM	137.46	0x00007F9A00000000	1989-06-09 00:00:00	J.K.FILMS	12	0	182	U/12357	0	0	0	N	J.K.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446079	61	ICAR SERVES THE NATION , P+ 11 	1989	120	6	U-12358-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	K.K. KAPIL 	12	0	182	U-12358-1989MUM	0	0	0	N	K.K. KAPIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446080	61	ICAR SERVES THE NATION PART IANIMAL SCIENCES	1989	120	6	U-12359-MUM	0	0x00007F9A00000000	1989-06-09 00:00:00	K.K.KAPIL	12	0	182	U-12359-1989-MUM	0	0	0	N	K.K.KAPIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446081	59	PROFITABEE PROTOMES	1951	120	6	U-1236-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	FILM DIVISION,GOVERNMENT OF INDIA	12	0	0	U/1236/1951	0	0	0	N	FILM DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446082	51	KARMAVEER BHAURAO PATIL 	2017	120	6	U-12360-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	M/S. SAI CHITRA KUTEER 	12	0	182	U-12360-1989-MUM	0	0	0	N	M/S. SAI CHITRA KUTEER 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446083	44	' LIJJAT KE SWADISHT MASALA '	1989	120	6	U-12361-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	APPI UMARANI	12	0	185	U/12361/1989	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446084	61	STRAUSS HANTASY OUERTURE 	1955	120	6	U-12362-MUM	0	0x00004EBF00000000	1955-03-13 00:00:00	`METRO GOLDWYN MAYER USA	12	0	0	U-12362-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446085	61	' 7 STAR '	1989	120	6	U-12363-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	ART VISION	12	0	185	U/12363	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446086	61	NARCOTICS TRAIL	1989	120	6	U-12364-MUM	275	0x00007F9E00000000	1989-06-13 00:00:00	CORONET (USA)	12	0	182	U/12364	0	0	0	N	N.E.& I. F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446087	51	MAHARASHTRA NEWS REEL NO. 435	1989	120	6	U-12365-MUM	0	0x00007F9E00000000	1989-06-13 00:00:00	SHRI V. P. BHONDO , ASSTT, DIR (FILMS) DIR GEN OF INF & P.R. GOVT OF MAHARASHTRA	12	0	0	U/12365/1989	0	0	0	N	SHRI V. P. BHONDO , ASSTT, DIR (FILMS) DIR GEN OF INF & P.R. GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446088	44	A TRUST WITH TRUST	1989	120	6	U-12366-MUM	598	0x00007F9F00000000	1989-06-14 00:00:00	CHITRANKAN	12	0	0	U/12366/1989	0	0	0	N	CHITRANKAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446089	44	TRL. OF SHAGUN	1989	120	6	U-12367-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	GANESHCHANDRA DAS, RABA FILMS PVT LTD	12	0	184	U/12367	0	0	0	N	GANESHCHANDRA DAS, RABA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446090	85	THE IDLE CLASS	1989	120	6	U-12368-MUM	0	0x00007FA400000000	1989-06-19 00:00:00	FILMVERHUUR KANTOOR DE DAM B.V. (UK)	12	0	190	U-12368-1989-MUM	0	0	0	N	FILMVERHUUR KANTOOR DE DAM B.V. (UK)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446091	85	A DOG'S LIFE 	1989	120	6	U-12369-MUM	815.4	0x00007FA400000000	1989-06-19 00:00:00	FILMVERHUUR KANTOOR DE DAM B V UK	12	0	190	U/12369	0	0	0	N	N.F.D.C.LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446092	42	PROFILATILE PROTEIES	1951	120	6	U-1237-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1237/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446093	61	SCIENCE FOR GIANT STRIDES	1989	120	6	U-12370-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	182	U/12370	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446094	61	MOMENTS OF GLORY 	1989	120	6	U-12371-MUM	591	0x00007FA500000000	1989-06-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/12371	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446095	44	VEER BALAK ( THE BRAVE CHILDRE)	1989	120	6	U-12372-MUM	383.2	0x00007FA500000000	1989-06-20 00:00:00	CHILDREN FILM ENTERPRISES	12	0	190	U/12372/1989	0	0	0	N	CHILDREN FILM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446096	61	THE VILLAGE AND THE TEEHNICIAM 	1955	120	6	U-12373-MUM	0	0x00004EB500000000	1955-03-03 00:00:00	NOT READFABLE	12	0	0	U-12373-1955-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446097	61	TRL. OF. MADAME SOUSATZKA	1989	120	6	U-12374-MUM	0	0x00007FA500000000	1989-06-20 00:00:00	ROBIN DALTON FOR CINE PLEX ODEON FILMS (USA)	12	0	184	U/12374/1989	0	0	0	N	N.F. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446098	61	IT TAKES EVERYBODY TO BUILD THIS LAND 	1955	120	6	U-12375-MUM	0	0x00004EB500000000	1955-03-03 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	0	0	U-12375-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446099	44	SARIIKA TIGER RESERVE	1989	120	6	U-12376-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	BITTU SHAGAL SANTUARY FILMS	12	0	187	U-12376-1989-MUM	0	0	0	N	BITTU SHAGAL SANTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446100	44	KANHA TOGER RESERVE	1989	120	6	U-12377-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	BITTU SAHGAL , SANTUARY FILMS	12	0	187	U-12377-1989-MUM	0	0	0	N	BITTU SAHGAL , SANTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446101	44	THE MAGIC WORD	1955	120	6	U-12378-MUM	0	0x00004EB500000000	1955-03-03 00:00:00	BOMBAY TALKIES STUDIO 	12	0	0	U-12378-1955-MUM	0	0	0	N	M/S CHOWGATE & CO. INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446102	61	TRL OF DANCE WITH THE STRANGER	1989	120	6	U-12379-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	RHINOCERS FILM LTD. (UK)	12	0	184	U-12379-1989-MUM	0	0	0	N	N.F.D.C.LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446103	82	NOT READABLE 	1951	120	6	U-1238-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-1238-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446104	61	TRL OF CYCLONE 	1989	120	6	U-12380-MUM	0	0x00007FA700000000	1989-06-22 00:00:00	PAUL HERTZBERG , USA	12	0	0	U-12380-1989-MUM	0	0	0	N	ARUNKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446105	61	ORANGE FROOTI I	1989	120	6	U-12381-MUM	0	0x00007FA800000000	1989-06-23 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U-12381-1989-MUM	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446106	61	ORANGE FROOTI II	1989	120	6	U-12382-MUM	0	0x00007FA800000000	1989-06-23 00:00:00	FILL MOON PRODUCTION 	12	0	185	U/12382/89	0	0	0	N	FILL MOON PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446107	61	MANGO FROOYI	1989	120	6	U-12383-MUM	0	0x00007FA800000000	1989-06-23 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U-12383-1989-MUM	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446108	61	TRL. OF FAMILY BUISAINESS	1989	120	6	U-12384-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	GAUMONT FRANCE (FGRANCE)	12	0	184	U-12384-1989-MUM	0	0	0	N	N. F. D. C. LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446109	44	TRL. OF AKHRI GHUL;AM	1989	120	6	U-12385-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	D. S. FILMS	12	0	175	U-12385-1989-MUM	0	0	0	N	D. S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446110	61	TRL.OF THE BLOB 	1989	120	6	U-12386-MUM	43	0x00007FAB00000000	1989-06-26 00:00:00	TRI.STAR PICTURES M,JACK H.HARRIS & ELLITT KASTNER (USA)	12	0	184	U-12386/1989	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446111	61	TRL. OF THE BIG EASY	1989	120	6	U-12387-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	STEPHEN FREDMAN (USA)	12	0	184	U-12387-1989-MUM	0	0	0	N	MATHEW THOMAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446112	44	TRL. OF 'ABHIMANYU'	1989	120	6	U-12388-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	TITO NAVJEEVAN PRODUCTIONS PVCT. LTD	12	0	184	U-12388-1989-MUM	0	0	0	N	TITO NAVJEEVAN PRODUCTIONS PVCT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446113	61	A DAY PLEASURE	1989	120	6	U-12389-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	FILMVER KANTOOR DE DAM B. V., (UK)	12	0	175	U-12389-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446114	82	TRAILER OF KAVSAS RAIDERS	1951	120	6	U-1239-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	NIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-1239-1951-MUM	0	0	0	N	UNIVERSAL PIDURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446115	61	TRAILER OF HENRY V, 	1989	120	6	U-12390-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	LAURENCE OLIVIER FOR RANK FILM DISTRIBUTORS , UK 	12	0	0	U-12390-1989-MUM	0	0	0	N	N.F.D.C.L.TD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446116	61	TRL. OF LADY VANISHES	1989	120	6	U-12391-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	EDWARD BLACK FOR RANK FILM DISTRIBUTORS (UK)	12	0	0	U-12391-19899-MUM	0	0	0	N	N.F.D.C.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446117	61	TRL OF YETI	1989	120	6	U-12392-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	STEFANO FILMS, ITALY (ITALY)	12	0	184	U-12392-1989-MUM	0	0	0	N	N.F.D.C. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446118	44	CHAMAN BIDI	1989	120	6	U-12393-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	VED THAPER A. T. V. PRODUCTIONS	12	0	185	U-12393-1989-MUM	0	0	0	N	VED THAPER A. T. V. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446119	44	VASUDEVA 	1989	120	6	U-12394-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	VED THAPER A. T. V. PRODUCTIONS	12	0	185	U-12394-1989-MUM	0	0	0	N	VED THAPER A. T. V. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446120	61	FOR YOUR PRECIOUS SKIN	1989	120	6	U-12395-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	VISUALS WORKSHOP	12	0	185	U-12395-1989-MUM	0	0	0	N	VISUALS WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446121	61	SPREINT	1989	120	6	U-12396-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	THE MAGIC BOX	12	0	185	U-12396-1989-MUM	0	0	0	N	THE MAGIC BOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446122	61	TRL. OF ARIA (NO DIALOGUE OR COMMENTARY MUSIC)	1989	120	6	U-12397-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	DON BOYD J& M ENTERTAINMENT (UK)	12	0	184	U-12397-1989-MUM	0	0	0	N	VIJAYADURGA FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446123	61	PAYDAY	1989	120	6	U-12398-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	0	175	U-12398-1989-MUM	0	0	0	N	N. F. D. C. LTD,.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446124	61	SUNNYSIDE 	1989	120	6	U-12399-MUM	0	0x00007FAD00000000	1989-06-28 00:00:00	FILMVER KANTOOR DE DAM B. V. (UK)	12	0	190	U-12399-1989-MUM	0	0	0	N	N. F. D. C. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446125	61	HALO FEELING'S WONDR FUL 	1983	120	6	U-124-MUM	0	0x0000771200000000	1983-06-17 00:00:00	PHOENX FILM PRODUCTION	12	0	0	U/124/1983	0	0	0	N	PHOENX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446126	61	HALO FEELING'S WONDERFUL 	1983	120	6	U-124-MUM.	0	0x0000771200000000	1983-06-17 00:00:00	PHOENIX FILM PRODUCTION.	12	0	185	U/124/1983	0	0	0	N	PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446127	82	NOT READABLE	1951	120	6	U-1240-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-1240-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446128	61	TRL. OF 'BLIND DATE '	1989	120	6	U-12400-MUM	0	0x00007FAE00000000	1989-06-29 00:00:00	TRISTAR PICTURES TONY ADAMS (USA)	12	0	184	U-12400-1989-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446129	61	NEWS MAGAZINE NO. 151	1989	120	6	U-12401-MUM	0	0x00007FAF00000000	1989-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	175	U-12401-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446130	54	PUNJAB NEWS REEL NO. 121	1989	120	6	U-12402-MUM	0	0x00007FAF00000000	1989-06-30 00:00:00	DIR. INF. & PUB RELA GOVT. OF PUNJAB CHANDIGARH	12	0	183	U-12402-1989-MUM	0	0	0	N	DIR. INF. & PUB RELA GOVT. OF PUNJAB CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446131	61	TRL. OF BAMBA	1989	120	6	U-12403-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	COLUMBIA PICTURES TAYLORD HACKFORD & BILL BOODEN (USA)	12	0	0	U/12403/1989	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446132	61	TRL. OF 'DAYS PLEASURE'	1989	120	6	U-12404-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V.	12	0	184	U-12404-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446133	44	BEYOND THE HORIZON	1989	120	6	U-12405-MUM	0	0x00007FB300000000	1989-07-04 00:00:00	VIRENDRA DWIVEDI, FILMGE MOTION PICTURES 	12	0	182	U-12405-1989-MUM	0	0	0	N	VIRENDRA DWIVEDI, FILMGE MOTION PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446134	44	LENINGRAD A CITY OF PEACE AND FRIENDSHIP	1989	120	6	U-12406-MUM	0	0x00007FB400000000	1989-07-05 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIOS (USSR)	12	0	182	U-12406-1989-MUM	0	0	0	N	CULT. DEPT. OF THE USSR CONSULATE GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446135	44	CORBETT TIGER RESERVE. 	1989	120	6	U-12407-MUM	0	0x00007FB400000000	1989-07-05 00:00:00	BITTU SAHGAL, SANCTUARY FILMS	12	0	187	U-12407-1989-MUM	0	0	0	N	BITTU SAHGAL, SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446136	44	NAGARJUNASAGAR TIGERRESERVE	1989	120	6	U-12408-MUM	0	0x00007FB400000000	1989-07-05 00:00:00	BITTU SAHGAL, SANCTUARY FILMS	12	0	187	U-12408-1989-MUM	0	0	0	N	BITTU SAHGAL, SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446137	61	TRL. OF GOLD RUSH ''A DOG'S LIFE 	1989	120	6	U-12409-MUM	0	0x00007FB400000000	1989-07-05 00:00:00	FFILVERHUUR KANTOOR DE DAM B. V. (UK)	12	0	184	U-12409-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446138	82	NOT REDABLE 	1951	120	6	U-1241-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U/1241/51	0	0	0	N	COLUMBIA GILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446139	44	SANTULAN	1989	120	6	U-12410-MUM	0	0x00007FB600000000	1989-07-07 00:00:00	U. P. STATE MINERAL DEVELOPMENT CORP., LTD.	12	0	182	U-12410-1989-MUM	0	0	0	N	U. P. STATE MINERAL DEVELOPMENT CORP., LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446140	70	TRL. OF 'A WOMEN IN PARIS ' (A DRAMA OF FATE)	1989	120	6	U-12411-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	FILMCERHUUR KANTOOR DE DAM B. V. (UK)	12	0	184	U-12411-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446141	44	SUNDERBAN TIGER RESERVE	1989	120	6	U-12412-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHAGAI SANCTUARY FILMS	12	0	187	U-12412-1989-MUM	0	0	0	N	BITTU SAHAGAI SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446142	44	INDRAVATI TIGERRESERVE	1989	120	6	U-12413-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHGAL SANCTUARY FILMS	12	0	182	U-12413-1989-MUM	0	0	0	N	BITTU SAHGAL SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446143	44	THE BEGINNING (PARADISE)	1989	120	6	U-12414-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	BITTU SAHGAL SANCTURY FILMS	12	0	182	U-12414-1989-MUM	0	0	0	N	BITTU SAHGAL SANCTURY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446144	61	FIRE FIGHTING & ELECTRICITY	1989	120	6	U-12415-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	ONTARIO HYDRO CANADA (CANADA)	12	0	182	U/12415/1989	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446145	61	CRANING WITH CONFERENCE	1989	120	6	U-12416-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	ONTARIO HYDRA CANADA (CANADA)	12	0	182	U-12416-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446146	61	PRIVATE LIVES: THE PRIVATE LIFE OF THE MUTE SWAN	1989	120	6	U-12417-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	B. B. C. (UK)	12	0	182	U-12417-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446147	61	TRANSACTIONAL ANALYSIS	1989	120	6	U-12418-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	CRM FILMS (USA)	12	0	182	U-12418-1989-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446148	61	NEWS MAGZINE NO. 152	1989	120	6	U-12419-MUM	0	0x00007FB900000000	1989-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-12419-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446149	82	NOT READABLE	1951	120	6	U-1242-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	NOT READABLE	12	0	0	U-1242-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446150	44	TRL. OF 'MUJRIM '	1989	120	6	U-12420-MUM	0	0x00007FBA00000000	1989-07-11 00:00:00	PARVESH C. MEHRA / EAGLE FILMS	12	0	184	U-12420-1989-MUM	0	0	0	N	PARVESH C. MEHRA / EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446151	61	TRL. OF 'MONSIER VERDOUX'	1989	120	6	U-12421-MUM	0	0x00007FBB00000000	1989-07-12 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	0	184	U-12421-1989-MUM	0	0	0	N	N. F. D.C . LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446152	61	TRL. OF 'A KING IN NEW YORK'	1989	120	6	U-12422-MUM	0	0x00007FBB00000000	1989-07-12 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	0	175	U-12422-1989-MUM	0	0	0	N	N. F. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446153	61	TRL. OF 'GORILLAS IN THE MIST'	1989	120	6	U-12423-MUM	0	0x00007FBB00000000	1989-07-12 00:00:00	WARNER BROS. (USA)	12	0	184	U-12423-1989-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446154	44	YE HAMARI DHARTI 	1989	120	6	U-12424-MUM	0	0x00007FBB00000000	1989-07-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-12424-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446155	61	R TRL. OF : THE KID '' THE IDLE CLASSS	1989	120	6	U-12425-MUM	0	0x00007FBC00000000	1989-07-13 00:00:00	FILMVERHUUR KANTOOR DE DAM B. V. (UK)	12	0	184	U-12425-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446156	61	HOW AIRPLANES FLY	1989	120	6	U-12426-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	INTERNATIONAL CIVIL AUIATION ORGANIZATION	12	0	187	U-12426-1989-MUM	0	0	0	N	M/S AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446157	61	DASH SHIRTS & TROUSERS	1989	120	6	U-12427-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	DEADLINE ADVERTISING	12	0	185	U/124271989	0	0	0	N	DEADLINE ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446158	44	SONALI MONALI NOTE'S BOOK	1989	120	6	U-12428-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	J.N. KAMBLE , J.N. AUDDO SERVISES	12	0	0	U/12428/1989	0	0	0	N	J.N. KAMBLE , J.N. AUDDO SERVISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446159	44	CHATPAT CHUNMUN	1989	120	6	U-12429-MUM	0	0x00007FC000000000	1989-07-17 00:00:00	DIVIKA THE FILM CO. 	12	0	182	U/12429/1989	0	0	0	N	DIVIKA THE FILM CO. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446160	82	SLAP HAPPY SLEUTHS	1951	120	6	U-1243-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA FILMS OF INDIA LTD	12	0	0	U/1243/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446161	44	TRL OF SINDOOR AUR BANDOOK	1989	120	6	U-12430-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	ANIL SINGH , RAJPUT FILMS COMBINES	12	0	184	U-12430-MUM	0	0	0	N	ANIL SINGH , RAJPUT FILMS COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446162	44	ATLAS GOLDLINE SUPER	1989	120	6	U-12431-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	MS.INDRA BIJANI,UNITED FILM MAKERS	12	0	185	U/12431/1989	0	0	0	N	MS.INDRA BIJANI,UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446163	44	' NAYA CHAMPION '	1989	120	6	U-12432-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	NEO FILMS	12	0	185	U/12432/1989	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446164	61	KINETIC HONDA	1989	120	6	U-12433-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	M/S. ARC FILMS 	12	0	185	U/12433/1989	0	0	0	N	M/S. ARC FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446165	61	TRL. OF RISKY BUSINESS 	1989	120	6	U-12434-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	WARNER BROS. USA 	12	0	184	U/12434/89	0	0	0	N	EARNER BROS. F. E. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446166	61	TRL. OF CHAPLIN REVUE	1989	120	6	U-12435-MUM	0	0x00007FC100000000	1989-07-18 00:00:00	FILMVERHUUR KANTOOR DE DAM B.V. (UK)	12	0	184	U/124351989	0	0	0	N	N.F.D.C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446167	44	REVOLUTIONINDIA AGRICULTURE	1989	120	6	U-12436-MUM	0	0x00007FC200000000	1989-07-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/12436/1989	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446168	61	BURTON	1989	120	6	U-12437-MUM	0	0x00007FC400000000	1989-07-21 00:00:00	M/S. FILMATT PRODUCTIONS	12	0	185	U/12437/1989	0	0	0	N	M/S. FILMATT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446169	63	UPHAR	1989	120	6	U-12438-MUM	292.61	0x00007FC300000000	1989-07-20 00:00:00	UMASHANKAR PATHIK	12	0	182	U/12438/1989	0	0	0	N	UMASHANKAR PATHIK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446170	61	TRL.OF MONKEY SHINES	1989	120	6	U-12439-MUM	51.21	0x00007FC300000000	1989-07-20 00:00:00	ORINON PICTURES CORPN CHARLES EVANS (USA)	12	0	0	U/12439/1989	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446171	82	BLUE ANGEL	1951	120	6	U-1244-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/1244/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446172	61	TRL. OF ' WHO'S THAT GIRL '	1989	120	6	U-12440-MUM	0	0x00007FC300000000	1989-07-20 00:00:00	WARNER BROS. (USA)	12	0	184	U/12440/1989	0	0	0	N	WARNER BROS ( F . E . ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446173	44	RAJ KAPOOR IN INDORE	1989	120	6	U-12441-MUM	294.63	0x00007FC400000000	1989-07-21 00:00:00	M/S. PRACHI FILMS	12	0	0	U/12441/1989	0	0	0	N	M/S. PRACHI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446174	44	TRL. OF NIGAHEN	1989	120	6	U-12442-MUM	0	0x00007FC400000000	1989-07-21 00:00:00	MR. HARMESH MALHOTRA; M/S. EASTERN FILMS	12	0	184	U/12442/1989	0	0	0	N	MR. HARMESH MALHOTRA; M/S. EASTERN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446175	44	TRL. OD ALBELA 	1989	120	6	U-12443-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	VIRENDRA KUMAR DIMPLE ENTERPRISES	12	0	184	U/12443/89	0	0	0	N	VIRENDRA KUMAR DIMPLE ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446176	44	MITTI AUR SONA	1989	120	6	U-12444-MUM	103.63	0x00007FC800000000	1989-07-25 00:00:00	VISHALDEEP INTERNATIONAL	12	0	184	U/12444/1989	0	0	0	N	VISHALDEEP INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446177	44	TRL OF LOVE LOVE LOVE	1989	120	6	U-12445-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	B SUBHASH,B.SUBHASHMOVIE UNIT	12	0	184	U/12445/1989	0	0	0	N	B SUBHASH,B.SUBHASHMOVIE UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446178	44	TRL. OF LAHU KI AWAZ	1989	120	6	U-12446-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	ASHAPURA PRODUCTIONS	12	0	184	U/12446/1989	0	0	0	N	ASHAPURA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446179	58	COLGATE DENTAL CREAM SACHET	1989	120	6	U-12447-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	BIG MAMA	12	0	0	U/12447/1989	0	0	0	N	BIG MAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446180	44	YUN SIKHLAYEN AKHAR	1989	120	6	U-12448-MUM	0	0x00007FC900000000	1989-07-26 00:00:00	RAMESH ASHER FILMS	12	0	182	U/12448/1989	0	0	0	N	RAMESH ASHER FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446181	44	HARYANA SAMACHAR DARSHAN NO.1	1989	120	6	U-12449-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	HARYANA, CHANDIGRAD	12	0	0	U/12449/1989	0	0	0	N	HARYANA, CHANDIGRAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446182	82	NOT READABLE	1951	120	6	U-1245-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	NOT READABLE	12	0	0	U-1245-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446183	44	' HARYANA SAMACHAR DARSHAN 1989 NO. 2 '	1989	120	6	U-12450-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	J . K . PATRA DIR. PUB. RELA GOVT OF HARYANA	12	0	183	U/12450/1989	0	0	0	N	J . K . PATRA DIR. PUB. RELA GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446184	44	UJJAL BHAVISHYA KI ORE 	1989	120	6	U-12451-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	DIRENDRA PANDE PRODUCER U. P. INF. DEPTT U.P LUCKNOW	12	0	182	U/12451/1989	0	0	0	N	DIRENDRA PANDE PRODUCER U. P. INF. DEPTT U.P LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446185	51	MAHARASHTRA NEWS REEL NO 4326 	1989	120	6	U-12452-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	SHRI V. P. BHONDE AST. DIR. FILM. DIR. GEN. OF INF. & P. R. GOVT. OF INF. & INF. P. R. GOVT. OF MAHA. 	12	0	183	U-12452	0	0	0	N	SHRI V. P. BHONDE AST. DIR. FILM. DIR. GEN. OF INF. & P. R. GOVT. OF INF. & INF. P. R. GOVT. OF MAHA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446186	61	NEWS MAGAZINE NO. 154	1989	120	6	U-12453-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-12453-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446187	44	TRL OF CHANDANI	1989	120	6	U-12454-MUM	107.9	0x00007FCA00000000	1989-07-27 00:00:00	YASH RAJ FILMS	12	0	184	U/12454	0	0	0	N	YASH RAJ FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446188	52	BOOST HERO WORSHIP	1989	120	6	U-12455-MUM	0	0x00007FCA00000000	1989-07-27 00:00:00	CINEMATIX ROOM 410, FAMOUS CINE BLDG 20, DR. E. MOSEIRD, BOMBAY400011	12	0	0	U-12455-19899-MUM	0	0	0	N	CINEMATIX ROOM 410, FAMOUS CINE BLDG 20, DR. E. MOSEIRD, BOMBAY400011	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446189	44	' WHEEL POWDER SAFETY '	1989	120	6	U-12456-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	M/S. DELTA COMMUNICATIONS	12	0	185	U/12456	0	0	0	N	M/S. DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446190	61	TRL. OF LIKE FATHER LIKE SON 	1989	120	6	U-12457-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	TRI STAR PICTURES BRIAN GRAZER & DAVID VALDES USA	12	0	184	U/12457/1989	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446191	61	TRL OF SOMEONE TO WATCH OVER ME	1989	120	6	U-12458-MUM	59	0x00007FCB00000000	1989-07-28 00:00:00	COLUMBIA PICTURES THIERRY DE GANAY & HAROLD SCHNEIDER USA	12	0	184	U/12458	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446192	61	TRL. OF SHORT CIRCUIT 2	1989	120	6	U-12459-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	TRI STAR PICTURES DAVID FOSTER LAWRENCE TURMAN /GARY FOSTER USA	12	0	184	U-12459-	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446193	82	NOT READABLE	1951	120	6	U-1246-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COLUMBIA INDIAN CORPORATION	12	0	0	U-1246-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446194	61	TRL.OF VICE VERSA	1989	120	6	U-12460-MUM	45	0x00007FCB00000000	1989-07-28 00:00:00	COLUMBIA PICTURES DICKCLEMENT & IAN LA FRENAIS(USA)	12	0	184	U/12460	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446195	61	TRL. OF STACY'S KNIGHTS	1989	120	6	U-12461-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	JOANN LOCKTOV & FREDDY SWEET FOR CROWN KNTER NATIONAL PIC. USA	12	0	184	U/12461	0	0	0	N	N.F. D. C. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446196	44	REVOLUTION AGRICULTURE	1989	120	6	U-12462-MUM	1124.37	0x00007FCB00000000	1989-07-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/12462/1989	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446197	61	A PLACE TO LIVE	1989	120	6	U-12463-MUM	0	0x00007FCB00000000	1989-07-28 00:00:00	MRS. JERENE COCKENILL (MISSOURI DENT OF CON SERVATION (USA)	12	0	182	U-12463-1989-MUM	0	0	0	N	K. KAUSHAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446198	61	THE FAMILY LIFE OF BIRDS	1989	120	6	U-12464-MUM	75.6	0x00007FCB00000000	1989-07-28 00:00:00	MR.JERENE COCKNILL (MISSOURI DENT OF CONSERVATION (USA)	12	0	187	U/12464	0	0	0	N	K.KAUSHAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446199	44	BREAKING BARRIERS FOR BETTER LIVING 	1989	120	6	U-12465-MUM	0	0x00007FCE00000000	1989-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-12465-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446200	44	CASIO 	1989	120	6	U-12466-MUM	0	0x00007FCE00000000	1989-07-31 00:00:00	RAMNIK D. PATEL	12	0	185	U-12466-1989-MUM	0	0	0	N	RAMNIK PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446201	44	HARYANA SAMACHAR DARSHAN 1989 NO.3	1989	120	6	U-12467-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	J.K. PATRA , DIR PUB RELA HARYANA CHANDIGARH	12	0	183	U/12467/1989	0	0	0	N	J.K. PATRA , DIR PUB RELA HARYANA CHANDIGARH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446202	44	HARYANA SAMACHAR DARSHAN 1989 NO.4	1989	120	6	U-12468-MUM	291.98	0x00007FCF00000000	1989-08-01 00:00:00	J.K. DATRA, DIR P.R HAYYANA CHANDIGARH	12	0	0	U/12468/1989	0	0	0	N	J.K. DATRA, DIR P.R HAYYANA CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446203	44	EK CHETAVANI 	1989	120	6	U-12469-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	MAJA MEDIUMS	12	0	182	U-12469-1989-MUM	0	0	0	N	MAJA MEDIUMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446204	61	SADTOWN HAPPYTOWN 	1951	120	6	U-1247-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	NOT READABLE 	12	0	0	U-1247-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446205	61	TRL. OF LITTLE NIKITA 	1989	120	6	U-12470-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	COLUMBIA PICTURES  HARRY GITTES (USA)	12	0	184	U-12470-1989-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446206	61	THE RETURN	1989	120	6	U-12471-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	SOYUZMULTFILM STUDIO PRODUCTIONS USSR	12	0	187	U/12471	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446207	44	' H . M . T . WATCHES  RASHTRA KE SAMAY PRAHARI'	1989	120	6	U-12472-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	M/S. VISHAL WORK SHOP	12	0	185	U/12472	0	0	0	N	M/S. VISHAL WORK SHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446208	44	DOCTOR GREEN 	1989	120	6	U-12473-MUM	0	0x00007FD000000000	1989-08-02 00:00:00	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD. 	12	0	185	U/12473	0	0	0	N	MS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446209	44	NEWS MAGAZINE NO. 153	1989	120	6	U-12474-MUM	0	0x00007FD000000000	1989-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/12474/1989	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446210	44	BABY RESPONSE	1989	120	6	U-12475-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	HALLUCINATIONS	12	0	182	U-12475-1989-MUM	0	0	0	N	HALLUCINATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446211	44	DONT STIK THING INTO YOUR EARS 	1989	120	6	U-12476-MUM	0	0x00007FD100000000	1989-08-03 00:00:00	HALLUCINATIONS	12	0	182	U-12476-	0	0	0	N	HALLUCINATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446212	82	NOT READABLE	1955	120	6	U-12477-MUM	0	0x00004EC900000000	1955-03-23 00:00:00	NOT READABLE	12	0	0	U-12477-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446213	44	TRL OF 'MOHABAT KA PAIGHAM'	1989	120	6	U-12478-MUM	89.92	0x00007FD200000000	1989-08-04 00:00:00	P K PRODUCTIONS	12	0	184	U/12478	0	0	0	N	P K PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446214	44	TRL. OF LASHKAR	1989	120	6	U-12479-MUM	0	0x00007FD200000000	1989-08-04 00:00:00	LION INTERNATIONAL, BOMBAY	12	0	184	U-12479-1989-MUM	0	0	0	N	LION INTERNATIONAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446215	80	HAPPYLOWN SADLOWN	1951	120	6	U-1248-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	J. WALTER THOMPSON COMPANY LTD.	12	0	0	U/1248/1951	0	0	0	N	J. WALTER THOMPSON COMPANY LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446216	44	JAADUGAR KA TRAILER 	1989	120	6	U-12480-MUM	134.11	0x00007FD200000000	1989-08-04 00:00:00	TIGER INTERNATIONAL	12	0	184	U/12480	0	0	0	N	TIGER INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446217	44	MDH DANTAMANJAN 	1989	120	6	U-12481-MUM	0	0x00007FD500000000	1989-08-07 00:00:00	OBEROI FILMS	12	0	0	U/12481/1989	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446218	58	GLAZE CLEANING POWDER	1989	120	6	U-12482-MUM	0	0x00007FD500000000	1989-08-07 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U-12482-1989-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446219	51	VARAT	1955	120	6	U-12483-MUM	0	0x00004ECA00000000	1955-03-24 00:00:00	SHANTA CHITRA. INDIA	12	0	0	U-12483-1955-MUM	0	0	0	N	JANI VAKIL & CO. SIR VITHALDAS CHAMBERS. 16 APPOLLO ST. FORT. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446220	51	PAIKYACHA ZAAD	1989	120	6	U-12484-MUM	0	0x00007FD500000000	1989-08-07 00:00:00	BAL KUDTARKAR	12	0	0	U/12484	0	0	0	N	BAL KUDTARKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446221	61	TRAILER OF WOMAN'S WORLD	1955	120	6	U-12485-MUM	0	0x00004ECA00000000	1955-03-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPN, USA	12	0	184	U-12485-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446222	61	HE GOT CAUGHT	1989	120	6	U-12486-MUM	0	0x00007FD600000000	1989-08-08 00:00:00	SOVEXPORTFILM DELUXE APTS G.R. FLOOR 664 , ALTAMOUNT ROAD BOMBAY 400026	12	0	0	U-12486-1989-MUM	0	0	0	N	SOVEXPORTFILM DELUXE APTS G.R. FLOOR 664 , ALTAMOUNT ROAD BOMBAY 400026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446223	44	TRAILER OF SON OF ALIHAHA	1955	120	6	U-12487-MUM	0	0x00004ECA00000000	1955-03-24 00:00:00	DARSHAN	12	0	0	U-12487-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446224	44	JAI MAHADEV	1955	120	6	U-12488-MUM	0	0x00004ECB00000000	1955-03-25 00:00:00	RATILAL VORA.	12	0	0	U-12488-1955-MUM	0	0	0	N	K. PICTURES 44 A PURSHOTAM BLDG., TRIBHUVAN ROAD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446225	61	KAMARINSKAVA	1989	120	6	U-12489-MUM	0	0x00007FD800000000	1989-08-10 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION 	12	0	187	VU-12489-	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446226	82	KNOCK ON ANY DOOR	1951	120	6	U-1249-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	COUMBIA PICTURES CORPORATION INC	12	0	0	U/1249/1951	0	0	0	N	COLLUBIA FILSM OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446227	61	FRESH WATER SPRING 	1989	120	6	U-12490-MUM	0	0x00007FD800000000	1989-08-10 00:00:00	SOYUZMULTIFLIM STUDIO PRODUCTION 	12	0	0	U-12490-1989-MUM	0	0	0	N	SOVEXPORT FILMS , DELUXE APARTMENTS , GR. FLOOR 664, ALTAMOUNT RD., BOMBAY  400 026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446228	61	KGL'S GENSET INSTALLATION RECOMMENDATION	1989	120	6	U-12491-MUM	230.4	0x00007FD900000000	1989-08-11 00:00:00	CHITRAYUG	12	0	0	U/12491/1989	0	0	0	N	M. K. NAANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446229	61	UNLUCKY STAR	1989	120	6	U-12492-MUM	0	0x00007FD900000000	1989-08-11 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	366	190	U/12942/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446230	61	GRANNY'S BIRTHDAY 	1989	120	6	U-12493-MUM	279	0x00007FD900000000	1989-08-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	0	190	U/12493	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446231	61	TRL. OF HOPE & GLORY	1989	120	6	U-12494-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	JOHN BOORMAN FOR GOLDEREST D. LTD (UK)	12	0	184	U-12494-1989-MUM	0	0	0	N	N.F.D.C. LTD, 206, DISCOVERY OF INDIA BLDG, 5TH FLOOR, NEHRU CENTRE, DR. A.B.ROAD, WORLI, BOMBAY400018	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446232	61	TRL. OF CHERRY 2000	1989	120	6	U-12495-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	ORION PICTURES CORPNEDWARD R. PRESSMAN & CALDECOT CHUBB (USA)	12	0	0	U-12495-1989-MUM	0	0	0	N	ORION PICTURES CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446233	44	' KOHINOOR SAREE '	1989	120	6	U-12496-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	12	0	185	U/12496	0	0	0	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446234	61	TRL. OF THE DEAD POOL 	1989	120	6	U-12497-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	WARNER BROS (USA)	12	0	184	U-12497-1989-MUM	0	0	0	N	WARNER BROS (F.E) INC., EROS CINEMA , 42 M.K ROAD BOMBAY 400020	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446235	61	TRL. OF OFF LIMITS 	1989	120	6	U-12498-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	20TH CENTURY FOX INDIA INC METRO HOUSE, 3RD FLOOR M.G. ROAD BOMBAY  400020	12	0	0	U-12498-1989-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HOUSE, 3RD FLOOR M.G. ROAD BOMBAY  400020	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446236	64	TRL. OF 'HAMAR DULHA'	1989	120	6	U-12499-MUM	0	0x00007FDE00000000	1989-08-16 00:00:00	ARATI BHATTACHYA LOLITIA INERNATIONAL	12	0	184	U/12499/1989	0	0	0	N	ARATI BHATTACHYA LOLITIA INERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446237	44	SUPER GUIDE SOAP 	1983	120	6	U-125-MUM	38.1	0x0000771300000000	1983-06-18 00:00:00	SURESH BHATIA FILMS	12	0	0	U/125/1983	0	0	0	N	SURESH BHATIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446238	82	TRAILER OF SANTON AND DELILAL	1951	120	6	U-1250-MUM	0	0x0000498800000000	1951-07-17 00:00:00	PARAMOUNT INTERNATIONAL FILM INC	12	0	0	U/1250/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446239	61	TRL OF NICKY AND GINO DOMINICK AND EUGENE	1989	120	6	U-12500-MUM	65.81	0x00007FDF00000000	1989-08-17 00:00:00	ORION PICTURES CROPN. MARVIN MINOFF MIKE FARRELL (USA)	12	0	0	U/12500/1989	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446240	61	TRL. OF SHE WILL BE WEARING PINK PYJAMS	1989	120	6	U-12501-MUM	0	0x00007FDF00000000	1989-08-17 00:00:00	TARA PREM/ ADRIAN HUGHE FOR FILM FOUR INT. (UK)	12	0	184	U-12501-1989-MUM	0	0	0	N	N.F. D. C . LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446241	44	SUNILIGHT 	1989	120	6	U-12502-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	HIGHLIGHT VIDEO 	12	0	185	U-12502-1989-MUM	0	0	0	N	HIGHLIGHT VIDEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446242	61	' CHARMINAR CIGARETTES '	1989	120	6	U-12503-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	M/S. B . R . ADS	12	0	185	U/12503/1989	0	0	0	N	M/S. B . R . ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446243	61	' TATA GREEN HAIR OIL '	1989	120	6	U-12504-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	12	0	185	U/12504/1989	0	0	0	N	MR. KEITH STEVENSON ELECTRA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446244	61	SOIL : AN INTRODUCTION	1989	120	6	U-12505-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	PHOENIX/BFA (USA)	12	0	187	U/12505/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446245	61	BASIC ELECTRICITY PT. 11 MOTORS & GENERATORS 	1989	120	6	U-12506-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	STEWART FILMS DISTRIDUTOR UK	12	0	187	U/12506/89	0	0	0	N	N. E. & I. F. LTD.`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446246	61	BASIC ELECTRICITY SERIES: PART 1WHAT IS ELECTRICITY	1989	120	6	U-12507-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	STEWART FILM DISTRIBUTIORS (UK)	12	0	182	U-12507-1989-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446247	61	BASIC ELECTRICITY SERIES :PART 6 SERIES PARALLEL RESISTORS	1989	120	6	U-12508-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	N.E. & I.F. LTD	12	0	182	U/12508/1989	0	0	0	N	STEWART FILM DISTRIBUTORS. (UK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446248	44	TRL. OF ' TOOFAN '	1989	120	6	U-12509-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MANMOHAN K. DESAI, M . K . D . FILMS	12	0	184	U/12509/1989	0	0	0	N	M . K . D .FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446249	82	SWQUOLA 	1951	120	6	U-1251-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	METRO GOLDWYN MAYOR	12	0	0	U/1251/1951	0	0	0	N	METRO GOLDWYN MAYOR (INDIA ) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446250	61	BASIC ELECTRICTY PT. 2 : HOW ELECTRICITY IS PRODUCED	1989	120	6	U-12510-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRUBUTORS (UK)	12	0	0	U/12510/1989	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446251	61	 BASIC ELECTRICITY PT. 12 MISCELLANEOUS ELECTRICAL EQUIPMENT 	1989	120	6	U-12511-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	187	U-12511-1989-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446252	61	BASIC ELECTRICITY PT. 14 FUSES 	1989	120	6	U-12512-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS , UK 	12	0	0	U-12512-1989-MUM	0	0	0	N	N.E. & I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446253	61	BASIC ELECTRICITY PART 5 OHM'S LAW;	1989	120	6	U-12513-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUT OF UK	12	0	182	U-12513-1989-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446254	61	' BASIC EELCTRICITY : PT. 8 : ALTERNATING CURRENT	1989	120	6	U-12514-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	STEWART FILM DISTRIBUTORS (UK)	12	0	182	U/12514/1989	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446255	61	THERE ONCE LIVED A DOG (ZIL BIL PES)	1989	120	6	U-12515-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOYUMULTI FILM STUDIO PRODUCTION USSR	12	0	190	U-12515-1989-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446256	61	HAPPY MERRY GO ROUND NO. 11 	1989	120	6	U-12516-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO , USSR 	12	0	0	U-12516-1989-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446257	44	MUSICAL TRL OF MAHASANGRAM	1989	120	6	U-12517-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MR . NITIN MANMOHAN M/S NEHA ARTS	12	0	0	U-12517-1989-MUM	0	0	0	N	M/S NEHA ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446258	61	ONCE UPON A TIME 	1989	120	6	U-12518-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULT FILM STUDIO PRODUCTION USSR	12	0	190	U-12518-1989-MUM	0	0	0	N	SOYUZMULT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446259	61	MISTER FROT ESQUIRE 	1989	120	6	U-12519-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOVEXNOR FILM STUDIO PRODUCTION USSR	12	0	190	U-12519-1989-MUM	0	0	0	N	SOVEXNOR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446260	82	NEUROPSYEHIATRY	1951	120	6	U-1252-MUM	0	0x0000492D00000000	1951-04-17 00:00:00	SYDNEY WAKE LTD;	12	0	0	U/1252/1951	0	0	0	N	THE BRITISH COUNCIL.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446261	61	IVAN OF THE YOUNG PIONEER PALACE	1989	120	6	U-12520-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOVUZMULTFILM STUDIO PRODUCTION	12	0	190	U/12520/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446262	61	SMALLEST GNOME III	1989	120	6	U-12521-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	190	U-12521-1989-MUM	0	0	0	N	SOVEXPORT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446263	61	THAT WILL DO 	1989	120	6	U-12522-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	SOYUZMULT FILM STUDIO (USSR)	12	0	190	U-12522-1989-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446264	61	HOW MAN MADE FRIEND	1989	120	6	U-12523-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MOLDOVAFILM STUDIO PRODUCTION USSR	12	0	190	U/12523/1989	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446265	51	GOVIND 	1989	120	6	U-12524-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MRINAL FILMS MURLIDHAR KALU KHAINAR 	12	0	185	U/12524/89	0	0	0	N	MURLIDHAR KALU KHAINAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446266	51	TRL. OF MAAL MASALA	1989	120	6	U-12525-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MANASI SANGEET FILMS PVT. LTD.	12	0	184	U/12525/1989	0	0	0	N	MANASI SANGEET FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446267	51	TRL. OF AATMA VISHWAS 	1989	120	6	U-12526-MUM	0	0x00007FE300000000	1989-08-21 00:00:00	MR. SACHIN SHARAD PILGAONKAR, KITTU FILMS 	12	0	184	U-12526-1989-MUM	0	0	0	N	MR. SACHIN SHARAD PILGAONKAR, KITTU FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446268	61	CONFLICTS AND CONTACTS	1989	120	6	U-12527-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	SOVUZMULTFILM STUDIO	12	0	182	U/12527/1989	0	0	0	N	SOCEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446269	61	THE RECESS NO 4	1989	120	6	U-12528-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	190	U-12528-1989-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446270	61	THE LAST LEAF	1989	120	6	U-12529-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	RIGA FILM STUDIO USSR	12	0	190	U/12529/1989	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446271	61	NOT READABLE	1951	120	6	U-1253-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	NOT READABLE	12	0	0	U-1253-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446272	61	WINTER IN PROSTOKVASHINO	1989	120	6	U-12530-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	SOYUZMULTIIFILM STUDIO USSR	12	0	190	U-12530-1989-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446273	61	COSSACK'S AT THE WEDDING 	1989	120	6	U-12531-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	KIEVNAUCHFILM STUDIO (USSR)	12	0	0	U/12531/1989	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446274	44	HOME SAFETY 	1989	120	6	U-12532-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	RUPALI CHATTERJI TELECINE PRODUCTION 	12	0	182	U/12532/89	0	0	0	N	RUPALI CHATTERJI TELECINE PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446275	61	' ENERGY SCENARIO '	1989	120	6	U-12533-MUM	0	0x00007FE400000000	1989-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/12533/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446276	61	' THE RENEVAL OF HONE '	1989	120	6	U-12534-MUM	0	0x00007FE000000000	1989-08-18 00:00:00	DR. P. K. RAJHUNS	12	0	182	U-12534-1989-MUM	0	0	0	N	DR. P. K. RAJHUNS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446277	44	PALMOLIVE SOAP	1989	120	6	U-12535-MUM	0	0x00007FE500000000	1989-08-23 00:00:00	SHANTANU SHEOREY	12	0	185	U/12535/1989	0	0	0	N	SHANTANU SHEOREY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446278	44	TRL. OF TU NAGIN MAIN SAPERA 	1989	120	6	U-12536-MUM	0	0x00007FE500000000	1989-08-23 00:00:00	MOHAN T. GEHNAI, DEVI FILMS 	12	0	184	U-12536-1989-MUM	0	0	0	N	MOHAN T. GEHNAI, DEVI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446279	61	TRL. OF'SIRE WALKER'	1989	120	6	U-12537-MUM	0	0x00007FE600000000	1989-08-24 00:00:00	J.LEE THOMNSON (UK)	12	0	184	U/12537/1989	0	0	0	N	DR. J. MURALI MAANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446280	61	THE GREAT UNDISCOVERY 	1989	120	6	U-12538-MUM	0	0x00007FE600000000	1989-08-24 00:00:00	SOVUZMULTFILM STUDIO (USSR)	12	0	190	U-12538-1989-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446281	61	ADVERNTURES ON A RAFT	1989	120	6	U-12539-MUM	0	0x00007FE600000000	1989-08-24 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	187	U/12539/1989	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446282	61	ASOLD AS THE HILLS	1951	120	6	U-1254-MUM	0	0x0000492700000000	1951-04-11 00:00:00	H.B. C. CAROON	12	0	0	U/1254/1951	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446283	61	MUSICAL TRL.OF GHAR KA CHIRAG	1989	120	6	U-12540-MUM	72.59	0x00007FE700000000	1989-08-25 00:00:00	AKRUTI FILMS INT.	12	0	184	U/12540/1989	0	0	0	N	AKRUTI FILMS INT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446284	61	TRL. OF ARTHUR 2 ON THE ROCKS 	1989	120	6	U-12541-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	WARNER BROS	12	0	184	U-12541-1989-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446285	44	' PALAMAU TIGER RESERVE '	1989	120	6	U-12542-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	BITTU SAHGAL, SANCTUARY FILMS	12	0	182	U/12542/1989	0	0	0	N	BITTU SAHGAL, SANCTUARY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446286	61	AROUND THE SOVIET UNION NO 226	1989	120	6	U-12543-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO  USSR 	12	0	182	U-12543-1989-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446287	44	TRL. OF AAG SE KHELENGE'	1989	120	6	U-12544-MUM	0	0x00007FEA00000000	1989-08-28 00:00:00	MR. PRAVESH SINOY	12	0	0	U/12544/1989	0	0	0	N	MR. PRAVESH SINOY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446288	61	TRL. OF RENT A COP	1989	120	6	U-12545-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	RAVMOND WAGNER KING ROAD ENTERTAINMENT USA 	12	0	184	U/12545/89	0	0	0	N	INDRAJEET SINGH INNOVISION COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446289	44	BAIGA	1989	120	6	U-12546-MUM	0	0x00007FEB00000000	1989-08-29 00:00:00	RAJENDRA JANGLAY DIR. EXECUTIVE PRODUCTION MADHYA PRADESH 	12	0	182	U/12546/89	0	0	0	N	RAJENDRA JANGLAY DIR. EXECUTIVE PRODUCTION MADHYA PRADESH 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446290	61	THE EXCEPTIONS AND THE RULES	1989	120	6	U-12547-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	DEEPAK ROY	12	0	182	U/12547/1989	0	0	0	N	DEEPAK ROY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446291	44	BHARAT KI CHHAP EPISODE9 	1989	120	6	U-12548-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	CHANDITA MUKHERJEE	12	0	182	U-12548-1989-MUM	0	0	0	N	CHANDITA MUKHERJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446292	61	FOR GROWN UPS AND CHILDREN 	1989	120	6	U-12549-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/12549/1989	0	0	0	N	CULTURAL DEPT OF THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446293	82	NOT READABLE	1951	120	6	U-1255-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	NOT READABLE	12	0	0	U-1255-1951-MUM	0	0	0	N	BRITISH INTERNATIONAL SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446294	61	FIRST DECREE OF SOVIET POWER	1989	120	6	U-12550-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUIDOS (USSR)	12	0	182	U/12550/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446295	51	ASHOTOSH BABY CARE TONIK 	1989	120	6	U-12551-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	INDO GERMAN PHAMACEUTICALS	12	0	185	U/12551/89	0	0	0	N	INDO GERMAN PHAMACEUTICALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446296	44	INDIAN POTASH	1989	120	6	U-12552-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	S.S. OBEROI, OBEROI FILMS	12	0	185	U/12552/1989	0	0	0	N	S.S. OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446297	44	KAB TAK	1989	120	6	U-12553-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/12553/1989	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446298	61	TRAILER OF LICENSE TO DRIVE	1989	120	6	U-12554-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	20TH CENTURY FOX JEFFERY A MUELLAR ANDREW LITCH USA	12	0	184	U-12554-1989-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446299	44	YATRI	1989	120	6	U-12555-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	ISHAN ECHOES, RAVI MISRA	12	0	185	U/12555/1989	0	0	0	N	ISHAN ECHOES, RAVI MISRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446300	45	CINTHOL LIME SOAP	1989	120	6	U-12556-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U/12556/1989	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446301	61	CAMBODIA ANGKOR REMEMBERD 	1989	120	6	U-12557-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	I P BAINAI OCTAVE COMMUNICATIONS	12	0	182	U-12557-1989-MUM	0	0	0	N	MIRZA MOHIUDDIN 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446302	44	LIJJAT KA SASA DETERJENT POWDER	1989	120	6	U-12558-MUM	36.9	0x00007FED00000000	1989-08-31 00:00:00	APPI UMARANI	12	0	185	U/12558/1989	0	0	0	N	APPI UMARANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446303	61	' TRL. OF ' COMING TO AMERICA '	1989	120	6	U-12559-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	PARAMOUNT FILMS	12	0	184	U/12559/1989	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446304	61	IDEAS AT WORK 	1951	120	6	U-1256-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	CROWN FILM UNIT	12	0	0	U/1256/1951	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446305	44	MUSICAL TRL OF GHAR KA CHIRAG	1989	120	6	U-12560-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	AKRUT FILM INTERNATIONAL	12	0	0	U-12560-1989-MUM	0	0	0	N	AKRUT FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446306	61	KIRLOSKAR CUMMINS ENIGINE FIRST PERFERENCE OF ORIGNAL EQUIPMENT MANUFACTURE	1989	120	6	U-12561-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	WIDE ALGLE	12	0	185	U-12561-1989-MUM	0	0	0	N	SADHANA NAVANDAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446307	61	'MANAGING PROBLEM PEOPLE SLIENT SAM'	1989	120	6	U-12562-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	VIDEO ARTS USA	12	0	187	U/12562/1989	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446308	61	LICE ARE NOT NICE 	1989	120	6	U-12563-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	AIMS MEDIA USA 	12	0	187	U/12563/89	0	0	0	N	N. E. &.I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446309	61	JUST YOU WALT NO. 14	1989	120	6	U-12564-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SOVUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	0	U/12564/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446310	61	ALL ABOUT VOVA SIDOROV	1989	120	6	U-12565-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U/12565/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446311	61	ANIMAL IN WINTER	1989	120	6	U-12566-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SOYUZMULTFILMS STUDIO PRODUCTION USSR	12	0	190	U/12566/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446312	61	MAY I WALK DOG 	1989	120	6	U-12567-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SOYUZULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U-12567-1989-MUM	0	0	0	N	SOV EXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446313	61	TOGETHER WITH SHERLOK HOLMES	1989	120	6	U-12568-MUM	262	0x00007FED00000000	1989-08-31 00:00:00	SOVUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U/12568/1989	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446314	61	TALL TALES	1989	120	6	U-12569-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	TALLIN FILM STUDIO (USSR)	12	0	190	U/12569/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446315	82	WATCH YOUR SLEP 	1951	120	6	U-1257-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	BASIC FILMS	12	0	0	U/1257/51	0	0	0	N	BRITISH INTERNATIONAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446316	61	A HERMIT AND A ROSE	1989	120	6	U-12570-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SVELORUSSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/12570/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446317	61	ONE TWO BUCKLE YOUR SHOE 	2017	120	6	U-12571-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	SOYUZMULT FILMS STUDIO USSR	12	0	190	U/12571/1989	0	0	0	N	SOVEXPORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446318	61	HOUSE THAT EVERYONE BULT	1989	120	6	U-12572-MUM	0	0x00007FED00000000	1989-08-31 00:00:00	SOYUZULT FILM STUDIO (USSR)	12	0	190	U/12572/1989	0	0	0	N	SOVEXPORFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446319	51	'MAHARASHTRA NEWS REEL NO.437	1989	120	6	U-12573-MUM	0	0x00007FF300000000	1989-09-06 00:00:00	DIR GEN OF INF.& P R GOVT OF MAHA	12	0	185	U/12573/1989	0	0	0	N	SHRI V P BHONDO ASST.DIR (FILMS) DIR GEN OF INF.& P R GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446351	82	NOT READABLE 	1951	120	6	U-1261-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	EAGLE LION DISTRIBUTORS  LTD	12	0	0	U-1261-1951-MUM	0	0	0	N	EAGLE LION DISTRIBUTORS INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446320	51	MAHARASTRA NEWS REEL NO. 438	1989	120	6	U-12574-MUM	0	0x00007FF300000000	1989-09-06 00:00:00	SHRI V. P. BHONDO ASST OIR FILMS DOR. GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U/12574/89	0	0	0	N	SHRI V. P. BHONDO ASST OIR FILMS DOR. GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446321	44	SUPER 501	1989	120	6	U-12575-MUM	0	0x00007FF300000000	1989-09-06 00:00:00	CINERAD COMMUNICATIONS PVT LTD	12	0	185	U/12575/1989	0	0	0	N	CINERAD COMMUNICATIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446322	44	DABUR AMLA HAIR OIL 	1989	120	6	U-12576-MUM	0	0x00007FF300000000	1989-09-06 00:00:00	YASH RAJ FILMS	12	0	185	U-12576-1989-MUM	0	0	0	N	YASH RAJ FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446323	44	BHARAT KI CHHAP EPI  X 	1989	120	6	U-12577-MUM	0	0x00007FF400000000	1989-09-07 00:00:00	CHANDITA MUKHER JEE	12	0	187	U-12577-1989-MUM	0	0	0	N	CHANDITA MUKHER JEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446324	44	TRL OF KALA BAZAAR	1989	120	6	U-12578-MUM	0	0x00007FF400000000	1989-09-07 00:00:00	PRAKASH DAVE	12	0	184	U-12578-1989-MUM	0	0	0	N	PRAKASH DAVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446325	61	TRL. OF MEATBALLS III	1989	120	6	U-12579-MUM	0	0x00007FF500000000	1989-09-08 00:00:00	DON CARMODY/JOHN DUNNING FOR MANSON INTERNATIONAL (USA)	12	0	184	U-12579-1989-MUM	0	0	0	N	N.F.D.C.LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446326	61	NOT READABLE 	1957	120	6	U-1258-MUM	0	0x000051BE00000000	1957-04-18 00:00:00	CROWN FILM UNIT 	12	0	0	U-1258-1957-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446327	44	DIPSY SOFT DRINK	1989	120	6	U-12580-MUM	0	0x00007FF800000000	1989-09-11 00:00:00	K.G.S. RAKESH, NEHA FILMS.,24/KA/4, JYOTI NAGAR, JAIPUR.	12	0	185	U-12580-1989-MUM	0	0	0	N	K.G.S. RAKESH, NEHA FILMS.,24/KA/4, JYOTI NAGAR, JAIPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446328	44	BALWAN DOST	1989	120	6	U-12581-MUM	0	0x00007FF800000000	1989-09-11 00:00:00	S. KRISHNAMURTHY INSIGHT COMMUNICATION	12	0	185	U/12581/1989	0	0	0	N	S. KRISHNAMURTHY INSIGHT COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446329	61	ESSAR WHAT CORE SECTORE ALL ABOUT 	1989	120	6	U-12582-MUM	0	0x00007FF800000000	1989-09-11 00:00:00	REFLECTIONS 	12	0	185	U-12582-1989-MUM	0	0	0	N	REFLECTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446330	61	' OVER THE YEARS '	1989	120	6	U-12583-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/12583/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446331	44	TATA'S GREEN HAIR OIL (LONGER VERSION)	1989	120	6	U-12584-MUM	0	0x0000801700000000	1989-10-12 00:00:00	MR. KEITH STEVENSON ELECTRA PRODUCTIONS.	12	0	185	U-12584-1989-MUM	0	0	0	N	MR. KEITH STEVENSON ELECTRA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446332	61	A TALC CLASSIQUE	1989	120	6	U-12585-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	CORE COMMUNICATIONS	12	0	185	U-12585-1989-MUM	0	0	0	N	CORE COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446333	61	TRAL OF THE PERSIDIO	1989	120	6	U-12586-MUM	45.72	0x00007FF900000000	1989-09-12 00:00:00	PARAMOUNT FILMS D.CONSTANTAINECONTE .(USA)	12	0	184	U/12586/1989	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446334	61	TRL OF 'OLIVER & COMAPANY'	1989	120	6	U-12587-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	TOUCHSTONE PICTURES A DIVISION OF WALT DISNEY PRODUCTIONS 	12	0	184	U/12587/1989	0	0	0	N	BUENA VISTA INTERANTIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446335	61	TRAILER OF BORN IN WASTE	1989	120	6	U-12588-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	UNIVERSAL PICTURES PETER MACGREGOR SCOTT USA	12	0	184	U-12588-1989-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446336	61	TRL. OF SCROOGED 	1989	120	6	U-12589-MUM	0	0x00007FF900000000	1989-09-12 00:00:00	PARAMOUNT FILMS RICHARD DONNER & ART LINSON USA 	12	0	184	U/12589/89`	0	0	0	N	PARAMOUNT FILMS RICHARD DONNER & ART LINSON USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446337	61	MEN OF THE WORLD	1951	120	6	U-1259-MUM	0	0x0000492700000000	1951-04-11 00:00:00	CROWN FILM SENT	12	0	0	U/1259/1951	0	0	0	N	BRITISH INTERNATIONAL SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446338	44	NAYS RISHTA	1989	120	6	U-12590-MUM	0	0x00007FFA00000000	1989-09-13 00:00:00	PARVEZ MALIK	12	0	0	U/12590/1989	0	0	0	N	PARVEZ MALIK	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446339	61	THE BOATSWAIN AND THE PARROT	1989	120	6	U-12591-MUM	0	0x00007FFB00000000	1989-09-14 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U/12591/1989	0	0	0	N	SOVERXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446340	61	THE FOOLISH HUSBAND	1989	120	6	U-12592-MUM	0	0x00007FFB00000000	1989-09-14 00:00:00	SOYUZMULTFILM FILM STUDIO PRODUCTION (USSR)	12	0	0	U/12592/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446341	61	MERRY GO ROUND NO.17	1989	120	6	U-12593-MUM	0	0x00007FFB00000000	1989-09-14 00:00:00	SOVUZMULTIFILM STUDIO USSR	12	0	190	U/12593/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446342	61	NEWS MAGAZINE NO. 155	1989	120	6	U-12594-MUM	0	0x00007FFF00000000	1989-09-18 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	187	U/12594/89	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446343	44	TRL.OF GAWAHI	1989	120	6	U-12595-MUM	100.28	0x00007FFF00000000	1989-09-18 00:00:00	EAGLE VIDEO FILMS	12	0	184	U/12595/1989	0	0	0	N	EAGLE VIDEO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446344	44	TRL OF SIKKA	1989	120	6	U-12596-MUM	0	0x00007FFF00000000	1989-09-18 00:00:00	LION INTERNATIONAL	12	0	184	U/12596/1989	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446345	44	MERA NASEEB KA TRAILER 	1989	120	6	U-12597-MUM	0	0x00007FFF00000000	1989-09-18 00:00:00	NAV DURGA FILMS	12	0	184	U-12597-1989-MUM	0	0	0	N	NAV DURGA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446346	197	THE FOURTH DIMENSION 	1989	120	6	U-12598-MUM	0	0x0000800000000000	1989-09-19 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U-12598-1989-MUM	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446347	44	TRL. OF. ' GOLA BAROOD '	1989	120	6	U-12599-MUM	0	0x0000800000000000	1989-09-19 00:00:00	BHAGWAN CHITRA MANDIR PRODUCTIONS	12	0	184	U/12599/1989	0	0	0	N	BHAGWAN CHITRA MANDIR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446348	61	DITTY	1983	120	6	U-126-MUM	0	0x0000771300000000	1983-06-18 00:00:00	M/S. DELTA COMMUNICATIONS.	12	0	185	U/126/1983	0	0	0	N	M/S. DELTA COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446349	82	VENGEANEE VALLEY	1951	120	6	U-1260-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	METRO GOLDWYN MAYERQ	12	0	0	U/1260/1951	0	0	0	N	METRO GODLWYN MAYOR (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446350	61	TRL. OF CROCODILE DUNDEE II	1989	120	6	U-12600-MUM	0	0x0000800000000000	1989-09-19 00:00:00	PARAMOUNT FILMSJOHN CORNELL & JANE SCOTT. (USA)	12	0	184	U-12600-1989-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446352	82	SHOEKERS AFFAER	1951	120	6	U-1262-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PIDURES INC	12	0	0	U-1262-1951-MUM	0	0	0	N	RKO RADIO PIDURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446353	82	STARS OF YESTERDAY	1951	120	6	U-1263-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURE INC.	12	0	0	U/1263/1951	0	0	0	N	RKO RADIO PICTURE LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446354	82	BLOCK PARTY	1951	120	6	U-1264-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC	12	0	0	U/1264/1951	0	0	0	N	RKO RADIO PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446355	82	MEN OF THE SHOO 	1951	120	6	U-1265-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	RKO RADIO PICTURES INC	12	0	0	U-1265-1951-MUM	0	0	0	N	RKO RADIO PICTURES LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446356	51	NOT READABLE	1951	120	6	U-1266-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	NOT READABLE	12	0	0	U-1266-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446357	51	RAMUEHE HATH	1951	120	6	U-1267-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	DUI LIMIBD	12	0	0	U-1267-1951-MUM	0	0	0	N	FAMOUS PIDURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446358	58	NOT READABLE 	1951	120	6	U-1268-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	DEVI LIMITED	12	0	0	U-1268-1951-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446359	61	HERE'S THE GOLD COA	1951	120	6	U-1269-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	CENTRAL OFFICE OF INTERNATION	12	0	0	U-1269-1951-MUM	0	0	0	N	BRITISH INTERNATIONAL SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446360	54	TRL. OF DO MADARI 	1983	120	6	U-127-MUM	0	0x0000771300000000	1983-06-18 00:00:00	BHAKRI BROS COMBINE D.K. BHAKRI	12	0	184	U/127/83	0	0	0	N	BHAKRI BROS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446361	61	DESORT UIELORY	1951	120	6	U-1270-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	R.A.F. FILM PRODUCTION SEMIT	12	0	0	U/1270/1951	0	0	0	N	BRITISH INFERMATION SERVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446362	70	EX1/9 NONE 	1989	120	6	U-12701-MUM	0	0x0000800100000000	1989-09-20 00:00:00	FILM AND T, V. INSTITUTE IF INDIA 	12	0	182	U-12701-	0	0	0	N	FILM AND T, V. INSTITUTE IF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446363	61	TRL .OF PLANES , TRAINS AND AUTOMOBILES	1989	120	6	U-12702-MUM	61.1	0x0000800100000000	1989-09-20 00:00:00	PARAMOUNT PICTURES JOHN HUGHES (USA)	12	0	184	U/12702	0	0	0	N	PARAMOUNT FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446364	61	TRL. OF WILLOW	1989	120	6	U-12703-MUM	0	0x0000800100000000	1989-09-20 00:00:00	METERO GOLDWYN MAYER NIGEL WOOLL USA	12	0	184	U/12703	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446365	51	MAHARASHTRA NEWS REEL NO.439	1989	120	6	U-12704-MUM	0	0x0000800200000000	1989-09-21 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA	12	0	183	U/12704/1989	0	0	0	N	SHRI V P BHONED,ASST.DIR FILMS DIR GEN INF & P R GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446366	44	TRL OF ZAKHAM	1989	120	6	U-12705-MUM	111.25	0x0000800200000000	1989-09-21 00:00:00	LION INTERNATIONAL	12	0	0	U/12705/1989	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446367	44	TRL. OF ' SOUTEN KI BETI '	1989	120	6	U-12706-MUM	0	0x0000800200000000	1989-09-21 00:00:00	TIGER INTERNATIONAL	12	0	184	U/12706/1989	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446368	44	TRL. OF ' KHOJ '	1989	120	6	U-12707-MUM	0	0x0000800200000000	1989-09-21 00:00:00	KIRAN RAMSAY, RAMSAY MOVITONE	12	0	184	U/12707	0	0	0	N	KIRAN RAMSAY, RAMSAY MOVITONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446369	53	BIDYUT SANCHAY	1989	120	6	U-12708-MUM	41.48	0x0000800200000000	1989-09-21 00:00:00	SADHU MEHER	12	0	182	U/12708	0	0	0	N	SADHU MEHER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446370	53	SHAKTI SURAKSHYA	1989	120	6	U-12709-MUM	0	0x0000800200000000	1989-09-21 00:00:00	SADHU MEHER	12	0	182	U/12709	0	0	0	N	SADHU MEHER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446371	70	ACCORDING TO PLAN	1951	120	6	U-1271-MUM	0	0x0000492E00000000	1951-04-18 00:00:00	NOT READABLE	12	0	0	U-1271-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446372	44	PAIGHAM (L.I.C.)	1989	120	6	U-12710-MUM	0	0x0000800600000000	1989-09-25 00:00:00	VINTA NANDA, TRACINEMA	12	0	182	U/12710/1989	0	0	0	N	VINTA NANDA, TRACINEMA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446373	61	SURVIVING NATURES FURY	1989	120	6	U-12711-MUM	0	0x0000800600000000	1989-09-25 00:00:00	NANDU RAO	12	0	182	U-12711-1989-MUM	0	0	0	N	NANDU RAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446374	44	MR. SHORTCUT 	1989	120	6	U-12712-MUM	0	0x0000800700000000	1989-09-26 00:00:00	MR. AJAY KUMAR CHAKRAVRTY CHILDREN'S FILMS SOCITY INDIA 	12	0	190	U-12712	0	0	0	N	CHLIDREN ;S FILM SOCITY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446375	61	TRL. OF BRUCE LEE, THE LEGEND	1989	120	6	U-12713-MUM	0	0x0000800700000000	1989-09-26 00:00:00	PARAGON FILM (HONG KONG)	12	0	184	U-12713	0	0	0	N	PARAGON FILM (HONG KONG)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446376	51	TRL OF RIKSHAWALI	1989	120	6	U-12714-MUM	0	0x0000800700000000	1989-09-26 00:00:00	PASAYDAN CHITRA	12	0	184	U/12714	0	0	0	N	PASAYDAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446377	44	LAL EVEREADY BATTERY 	1989	120	6	U-12715-MUM	0	0x0000800700000000	1989-09-26 00:00:00	M/S. RAM MOHAN BIOGRAPHICS	12	0	185	U-12715-1989-MUM	0	0	0	N	M/S. RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446378	61	NEWS MAGZINE NO. 156	1989	120	6	U-12716-MUM	585	0x0000800800000000	1989-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/12716/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446379	54	PUNJAB NEWS REEL NO.122	1989	120	6	U-12717-MUM	292	0x0000800900000000	1989-09-28 00:00:00	S.B.DURGA, DIRECTOR & INF .P .R.GOVT.OF PUNJAB	12	0	183	U/12717	0	0	0	N	S.B.DURGA, DIRECTOR & INF .P .R.GOVT.OF PUNJAB	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446380	61	TRL. OF 'DRESSED TO KILL'	1989	120	6	U-12718-MUM	0	0x0000800900000000	1989-09-28 00:00:00	FILMWAYS PICTURES (ORION PICTURES) GEORGELITTO (USA)	12	0	184	U/12718/1989	0	0	0	N	ORION PICTURES INERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446381	63	TRL. OF ' RAMU CHANNA '	1989	120	6	U-12719-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	PURUSHOTTAM SARAF, SHAKAMBHARI FILMS	12	0	184	U/12719	0	0	0	N	PURUSHOTTAM SARAF, SHAKAMBHARI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446382	61	INDIAN NEWS REVIEW NO 132	1951	120	6	U-1272-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U-1272-1951-MUM	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446383	44	N. E. C. C.  SONE KE ANDE	1989	120	6	U-12720-MUM	0	0x0000800A00000000	1989-09-29 00:00:00	VEENA BAKSHI SEARCH LIGHT PRODUCTION 	12	0	182	U-12720	0	0	0	N	VEENA BAKSHI SEARCH LIGHT PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446384	44	'RANTHMBHOR TIGER RESERVEL'	1989	120	6	U-12721-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	BITTU SAHAHAL,SANCTUARAV FILMS	12	0	182	U/12721	0	0	0	N	BITTU SAHAHAL,SANCTUARY FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446385	44	SIMLIPAL TIGER RESERVE	1989	120	6	U-12722-MUM	15	0x0000800F00000000	1989-10-04 00:00:00	BITTU SAHAGAL SANCTUARY FILMS	12	0	175	U/12722	0	0	0	N	BITTU SAHAGAL SANCTUARY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446386	44	BHARAT KI CHHAP EPISODE  11	1989	120	6	U-12723-MUM	557.105	0x0000800F00000000	1989-10-04 00:00:00	CHANDITA MUKHER JEE	12	0	0	U/12723/1989	0	0	0	N	CHANDITA MUKHER JEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446387	44	TRL. OF LADAAI 	1989	120	6	U-12724-MUM	0	0x0000800F00000000	1989-10-04 00:00:00	DEEPAK SHIVDASANI YASHISH ENTERPRISES	12	0	184	U-12724-1989-MUM	0	0	0	N	DEEPAK SHIVDASANI YASHISH ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446388	44	SUPER501 (LONGER VERSION)	1989	120	6	U-12725-MUM	28	0x0000800F00000000	1989-10-04 00:00:00	CINERAD COMMUNICATIONS PVT. LTD.	12	0	185	U-12725-1989-MUM	0	0	0	N	CINERAD COMMUNICATIONS PVT. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446389	44	'WHITE EVEREADY'	1989	120	6	U-12726-MUM	0	0x0000801000000000	1989-10-05 00:00:00	MAZAA FILMS	12	0	185	U/12726	0	0	0	N	MAZAA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446390	61	TRL. OF MONTENEGRO OR PIGS AND PEARLS 	1989	120	6	U-12727-MUM	0	0x0000801100000000	1989-10-06 00:00:00	B. JONSSON (VIKING FILM SMART  EGG / EUROPE FILMS (SWEDEN)	12	0	184	U-12727-1989-MUM	0	0	0	N	PREETPAL SINGH / INNOVISION FILMS & T. V. DISTRIBUTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446391	61	TUNA  THE CHICKEN OF THE SEA	1989	120	6	U-12728-MUM	0	0x0000801100000000	1989-10-06 00:00:00	MR. D. GAUTAMAN FILMS DIVISION GOVT OF INDIA	12	0	182	U/12728/1989	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446392	61	ON BOARD DEEP SEA FISHING VESSELS 	1989	120	6	U-12729-MUM	0	0x0000801100000000	1989-10-06 00:00:00	MR. D. GAUTAMAN, FILMS DIVISION MIN OF I & E 	12	0	182	U-12729-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446393	44	INDIAN NEWS REVIEW NO. 132	1951	120	6	U-1273-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1273-1951-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446394	44	BREAKING BARRIERS BARRIERS FOR BETTER 	1989	120	6	U-12730-MUM	0	0x0000801100000000	1989-10-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-12730-	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446395	44	TRL. OF KASAM VARDI KEE	1989	120	6	U-12731-MUM	0	0x0000801100000000	1989-10-06 00:00:00	BRAR COMBINE	12	0	184	U-12731-1989-MUM	0	0	0	N	BRAR COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446396	61	NEWS MAGAZINE NO. 157	1989	120	6	U-12732-MUM	0	0x0000801400000000	1989-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/12732/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446397	44	HARYANA SAMACHAR DARSHAN,1989/5	1989	120	6	U-12733-MUM	0	0x0000801600000000	1989-10-11 00:00:00	DPR.HARYANA, CHANDIRGARH	12	0	183	U/12733/1989	0	0	0	N	PATRA DPR.HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446398	44	HARAYAN SAMCHAR DARSHAN 1989 NO 6	1989	120	6	U-12734-MUM	0	0x0000801600000000	1989-10-11 00:00:00	J K PATRA DPR HARAYANA CHADIGARH 	12	0	183	U-12734-1989-MUM	0	0	0	N	PTARA DPR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446399	61	ROTTERDAM EUROPORT 	1989	120	6	U-12735-MUM	225	0x0000801600000000	1989-10-11 00:00:00	THE NETHERLANDS GOVT.	12	0	0	U/12735/1989	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446400	43	GARVI GUJARAT	1989	120	6	U-12736-MUM	0	0x0000801600000000	1989-10-11 00:00:00	DIR. OF INF. GOVT. OF GUJRAT	12	0	182	U-12736-1989-MUM	0	0	0	N	DIR. OF INF. GOVT. OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446401	61	LIVING WITH DUTCH POTPLANT	1989	120	6	U-12737-MUM	0	0x0000801600000000	1989-10-11 00:00:00	THE NETHERLANDS GOVT	12	0	182	U/12737	0	0	0	N	CONSULATE GENERAL OF THE NETHRLANDS GOVT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446402	61	IMPROVED TRADITIONAL FISHING CRAFTS	1989	120	6	U-12738-MUM	0	0x0000801600000000	1989-10-11 00:00:00	MR. D. GAUTAMAN FILMS DIVISION GOVT OF INDIA	12	0	182	U/12738/1989	0	0	0	N	MR. D. GAUTAMAN FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446403	44	AGROMET	1989	120	6	U-12739-MUM	0	0x0000801600000000	1989-10-11 00:00:00	SHRI D. GAUTAMAN FILMS DIVISION GOVT OF INDIA	12	0	182	U-12739-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446404	58	INDIAN NEWS REVIEW NO 132	1951	120	6	U-1274-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U-1274-1951-MUM	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446405	44	VARDAN (PART 1)	1989	120	6	U-12740-MUM	0	0x0000801700000000	1989-10-12 00:00:00	MR. KUNNAL, LOLITA INTERNATIONAL	12	0	175	U-12740-1989-MUM	0	0	0	N	MR. KUNNAL, LOLITA INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446406	44	VARDAN (PART 2)	1989	120	6	U-12741-MUM	0	0x0000801700000000	1989-10-12 00:00:00	MR. KUNAAL LOKITA INTERNATIONAL	12	0	182	U/12741/1989	0	0	0	N	MR. KUNAAL LOKITA INTERNATIONAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446407	61	TRL. OF TEQUILA SUNRISE	1989	120	6	U-12742-MUM	0	0x0000801700000000	1989-10-12 00:00:00	WARNER BROS.	12	0	184	U/12742/1989	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446408	61	TRL. FATAL ATTRACTION 	1989	120	6	U-12743-MUM	0	0x0000801700000000	1989-10-12 00:00:00	PARAMOUNT PICTURES STANLT R. JAFFE & SHERRY LANSING USA 	12	0	0	U-12743-	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446409	61	TRL.OF DIRTY ROTTON SCOUNDREL	1989	120	6	U-12744-MUM	53.3	0x0000801700000000	1989-10-12 00:00:00	ORION PICTURES ,INTERNATIONAL INC (USA)	12	0	184	U/12744	0	0	0	N	ORION PICTURES ,INTERNATIONAL INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446410	61	TRL OF OVERBOARRD 	1989	120	6	U-12745-MUM	58.19	0x0000801700000000	1989-10-12 00:00:00	METRO GOLDWYN MAYERALEXANDRA ROSE & ANTHEA SYLBERT USA	12	0	184	U/12745	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446411	61	TRL. OF SOME GIRLS DO	2017	120	6	U-12746-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	RANK ORGANISATION (UK)	12	0	184	U/12746/1989	0	0	0	N	S. BALA SUNDARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446412	61	INTERGRATED PEST MANAGEMENT IN COTTON	1989	120	6	U-12747-MUM	767	0x0000801700000000	1989-10-12 00:00:00	SHRI D. GAUTAMAN, FILMS DIVISION GOVT OF INDIA 	12	0	0	U/12747/1989	0	0	0	N	FILMS DIVISION GOVT OF 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446413	61	THE BUSINESS OF CRIME PREVENTION SECURITY SURVEY	1989	120	6	U-12748-MUM	0	0x0000801700000000	1989-10-12 00:00:00	CHARLES MACCRONE PRODUCTION USA	12	0	182	U/12748	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446414	61	PAKISTAN MOUND OF THE DEAD 	1989	120	6	U-12749-MUM	0	0x0000801700000000	1989-10-12 00:00:00	CORONET FILM , USA 	12	0	182	U-12749-1989-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446415	59	INDIAN NEWS REVIEW NO.132	1951	120	6	U-1275-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/1275/1951	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446416	44	SCHOOL TEACHER 	1989	120	6	U-12750-MUM	0	0x0000801700000000	1989-10-12 00:00:00	NEO FILMS 	12	0	185	U/12750/1989	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446417	44	BANK MANAGER	1989	120	6	U-12751-MUM	0	0x0000801700000000	1989-10-12 00:00:00	NEO FILMS 	12	0	185	U-12751-1989-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446418	44	DABUR LAL, TAIL	1989	120	6	U-12752-MUM	0	0x0000801800000000	1989-10-13 00:00:00	RADIOWANI	12	0	182	U/12752/1989	0	0	0	N	RADIOWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446419	44	DHANUKA PESTICIDES	1989	120	6	U-12753-MUM	0	0x0000801800000000	1989-10-13 00:00:00	LEO VIII	12	0	185	U/12753/1989	0	0	0	N	RATAN SHARMA, LEO VIII	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446420	61	A LIVE TOY	1989	120	6	U-12754-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U-12754-1989-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446421	61	FAILURES	1989	120	6	U-12755-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U-12755-1989-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446422	61	HAPPY MERRY GO ROUND NO.12	1989	120	6	U-12756-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION USSR	12	0	185	U/12756/1989	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446423	61	MERRY GO ROUND NO. 14 	1989	120	6	U-12757-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U/12757/1989	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446424	61	MERRY GO ROUND NO 15	1989	120	6	U-12758-MUM	0	0x00007FDB00000000	1989-08-13 00:00:00	SYUZMULTIFILM STUDIO PRODUCTION USSR	12	0	190	U-12758-1989-MUM	0	0	0	N	SOVEXPRTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446425	61	PETYA,THE ROOSTER IS LOST	1989	120	6	U-12759-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION	12	0	190	U/12759/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446426	42	INDIAN NEWS REVIEW NO 132	1951	120	6	U-1276-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-1276-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446427	61	MERRY GO ROUND NO. 16 	1989	120	6	U-12760-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U/12760/89	0	0	0	N	SOVEXPORTS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446428	44	TRL.OF JURRAT 	1989	120	6	U-12761-MUM	96.1	0x0000801800000000	1989-10-13 00:00:00	RAJENDRA KUMAR	12	0	184	U/12761/1989	0	0	0	N	RAJENDRA KUMAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446429	61	YOU JUST WAIT NO. 15	1989	120	6	U-12762-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U/12762/1989	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446430	61	THREE ON ISLAND	1989	120	6	U-12763-MUM	0	0x0000801800000000	1989-10-13 00:00:00	SOYUZMULTFILM STUDIO PRODUCTIONS (USSR)	12	0	190	U-12763-1989-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446431	44	MANAS & BUXA TIGER RESERVE	1989	120	6	U-12764-MUM	0	0x0000801E00000000	1989-10-19 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	0	184	U/12764/1989	0	0	0	N	BITTU SAHAGAL, SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446432	44	THE TIGER (RANTHMBHON II)	1989	120	6	U-12765-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL , SANCTURARY FILMS 	12	0	182	U-12765-1989-MUM	0	0	0	N	BITTU SAHAGAL , SANCTURARY FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446433	44	NAMDAFA TIGER RESERVE	1989	120	6	U-12766-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL , SANCTUARY FILMS	12	0	182	U/12766/1989	0	0	0	N	BITTU SAHAGAL , SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446434	44	PERIYAR TIGER RESERVE	1989	120	6	U-12767-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	BITTU SAHAGAL, SANCTUARY FILMS	12	0	182	U/12767/1989	0	0	0	N	BITTU SAHAGAL, SANCTUARY FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446435	44	JAGADGURU SRI CHANDRACHRYA 	1989	120	6	U-12768-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	RAVI MAHRA	12	0	182	U-12768-1989-MUM	0	0	0	N	RAVI MAHRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446436	44	JANAM 	1989	120	6	U-12769-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK. CINEMA VISION INDIA	12	0	182	U-12769-1989-MUM	0	0	0	N	SIDDHARTH KAK. CINEMA VISION INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446437	44	JANAM 	1989	120	6	U-12769-MUM.	259.38	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK.CINEMA VISION INDIA	12	0	185	U/12769	0	0	0	N	SIDDHARTH KAK.CINEMA VISION INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446438	82	ALL ABOUT ESE	1951	120	6	U-1277-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	20TH CENTURY FOX FILM CORPN.	12	0	0	U/1277/1951	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446439	44	AVISHRANT	1989	120	6	U-12770-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK, CINEMA VISION INDIA	12	0	182	U/12770/1989	0	0	0	N	SIDDHARTH KAK, CINEMA VISION INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446440	44	AGNI PARIKSHA	1989	120	6	U-12771-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	SIDDHARTH KAK CINEMA VISION INDIA 	12	0	182	U/12771/89	0	0	0	N	SIDDHARTH KAK CINEMA VISION INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446441	44	SWABHIMAN	1989	120	6	U-12772-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	SIDDARTH KAK,CINEMA VISION INDIA	12	0	185	U/12772/1989	0	0	0	N	SIDDHARTH KAK,CINEMA VISION INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446442	61	TRL.OF DIVE TO DANGER	1989	120	6	U-12773-MUM	82.29	0x0000801C00000000	1989-10-17 00:00:00	SHRI.DILIP CHITRA	12	0	184	U/12773/1989	0	0	0	N	SHRI.DILIP CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446443	44	NAUTANKI KA PEHELWAN	1989	120	6	U-12774-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/12774/1989	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446444	61	' TRL OF ' NER ALIBI '	1989	120	6	U-12775-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	WARNER BROS (USA)	12	0	184	U/12775/1989	0	0	0	N	WARNER BROS. (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446445	61	' THE SPIRIT OF ADVENTURE '	1989	120	6	U-12776-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/12776/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446479	42	THE GOLDEN LIQUOR	1951	120	6	U-1286-MUM	0	0x0000493000000000	1951-04-20 00:00:00	HIRANJAN PAL	12	0	0	U/1286/51	0	0	0	N	HIRANJAN PAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446446	44	ANYTHING KAREGA FOR GO COOL	1989	120	6	U-12777-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	MRS ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	12	0	188	U-12777-1989-MUM	0	0	0	N	MRS ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446447	44	BHARAT KI CHHAP EP 12	1989	120	6	U-12778-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	CHANDITA MUKHARJEE	12	0	182	U-12778-1989-MUM	0	0	0	N	CHANDITA MUKHARJEE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446448	61	TRL. OF FOREVER FRIENDS	1989	120	6	U-12779-MUM	0	0x0000801C00000000	1989-10-17 00:00:00	TOUCHSTONE PICTURE DIVISION OF WALT DISNEY PRODUCTION USA	12	0	184	U-12779-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446449	82	TRAILER OF ALL ABOUT EYE	1951	120	6	U-1278-MUM	0	0x0000492F00000000	1951-04-19 00:00:00	20TH CENTURY FOX CORP 	12	0	0	U-1278-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446450	61	ARCHITECTURAL MONUMENTS IN UZBEKISTAN 	1989	120	6	U-12780-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	SCIENCE FILM STUDIOS (USSR)	12	0	182	U/12780/1989	0	0	0	N	CULTURAL DEPT.OF THE USSR CONSULATE GENERAL (USSR)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446451	61	TO MAKE THE NEXT STEP 	1989	120	6	U-12781-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	CENTRAL POPULAR FILM STUDIOS (USSR)	12	0	0	U/12781/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446452	61	ILLYA REPIN	1989	120	6	U-12782-MUM	0	0x0000801D00000000	1989-10-18 00:00:00	LENINGRAD DOC. FILM STUDIOS (USSR)	12	0	182	U/12782/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446453	44	CHUNAV 	1989	120	6	U-12783-MUM	0	0x0000801E00000000	1989-10-19 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/12783/89	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446454	61	OUR SOLDIERS FOR PEACE	1989	120	6	U-12784-MUM	456.28	0x0000801E00000000	1989-10-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/12784/1989	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446455	51	HIRVI GARDI	1989	120	6	U-12785-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	GOVT.OF MAHARASHTRA DIR OF INF & P R FILM SECTION	12	0	182	U/12785/1989	0	0	0	N	GOVT.OF MAHARASHTRA DIR OF INF & P R FILM SECTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446456	61	LIGHTHOUSE AND NAVIGATION 	1989	120	6	U-12786-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	HUNNER FILMS 	12	0	182	U/12786/89	0	0	0	N	HUNNER FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446457	44	TRL. OF SHAHZAADE 	1989	120	6	U-12787-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	ASHOK CINE INTERNATIONAL	12	0	184	U/12787/1989	0	0	0	N	ASHOK CINE INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446458	44	PARINDA KA TRAILER 	1989	120	6	U-12788-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	VINOD CHOPRA PRODUCTIONS	12	0	184	U-12788-1989-MUM	0	0	0	N	VINOD CHOPRA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446459	44	PYRAMID T.V. 	1989	120	6	U-12789-MUM	0	0x0000801F00000000	1989-10-20 00:00:00	MR. ROBERTJOHN PINTO	12	0	0	U/12789/1989	0	0	0	N	MR. ROBERTJOHN PINTO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446460	82	BRANDED 	1951	120	6	U-1279-MUM	0	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-1279-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446461	44	BHARAT EK KHOJ EPISODE 5 MAHABHARAT PT .I 	1989	120	6	U-12790-MUM	0	0x0000802200000000	1989-10-23 00:00:00	MR. SHYAM BENEGAL	12	0	182	U-12790-1989-MUM	0	0	0	N	MR. SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446462	44	BHARAT KI CHHAP EPI13	1989	120	6	U-12791-MUM	0	0x0000802200000000	1989-10-23 00:00:00	CHANDITA MUKHERJEE	12	0	182	U/12791/1989	0	0	0	N	CHANDITA MUKHERJEE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446463	51	' PRAGATI GLASS & PLYWOOD CENTRE '	1989	120	6	U-12792-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12792/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446464	51	QUICK PICK SHAPPEE 	1989	120	6	U-12793-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKARA	12	0	185	U-12793-1989-MUM	0	0	0	N	PRAKASH KASHIKARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446465	51	ASSOCIATED ELECTRIC CO.	1989	120	6	U-12794-MUM	3.14	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12794/1989	0	0	0	N	PRAKASH KASHIKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446466	51	SANGHAVI ELECTRONICS	1989	120	6	U-12795-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12795/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446467	51	KADAM COLD DRINK HOUSE	1989	120	6	U-12796-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12796/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446468	51	HATEL RAJ	1989	120	6	U-12797-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U-12797-1989-MUM	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446469	51	LAXMI COLOUR PROCESSERS	1989	120	6	U-12798-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12798/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446470	51	PATIL BROTHER KINIKAR 	1989	120	6	U-12799-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U/12799/89	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446471	61	THE PRISONER OF ZENDA  	1953	120	6	U-128-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	NOT READABLE 	12	0	0	U-128-1953-MUM	0	0	0	N	WESTERN INDIA THEATRE LTD. 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446472	82	TRAILER OF BRARDED	1951	120	6	U-1280-MUM	0	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INTERNATIONAL FILM INC	12	0	0	U/1280/1951	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446473	51	PIYU	1989	120	6	U-12800-MUM	0	0x0000802200000000	1989-10-23 00:00:00	PRAKASH KASHIKAR	12	0	185	U-12800-1989-MUM	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446474	82	PARAMOUNT NEWS NO. 66/67	1951	120	6	U-1281-MUM	0	0x0000493000000000	1951-04-20 00:00:00	PARAMOUNT INSTRUCTIONAL FILM INC. 	12	0	0	U-1281-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446475	44	NOT READABLE 	1951	120	6	U-1282-MUM	0	0x0000493000000000	1951-04-20 00:00:00	NOT READABLE 	12	0	184	U-1282-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446476	54	TRAIELR OF POSTI	1951	120	6	U-1283-MUM	0	0x0000493000000000	1951-04-20 00:00:00	NOT READABLE	12	0	0	U/1283	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446477	44	THE GOLDWYN LIGHT	1951	120	6	U-1284-MUM	0	0x0000493000000000	1951-04-20 00:00:00	NOT READABLA	12	0	0	U-1284-1951-MUM	0	0	0	N	NOT READABLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446478	59	GOLDEN LIQUOR	1951	120	6	U-1285-MUM	0	0x0000491100000000	1951-03-20 00:00:00	NIRANJAN PAL.	12	0	0	U/1285/1951	0	0	0	N	NIRANJAN PAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446482	82	IF A BODY MELT A BODY	1951	120	6	U-1289-MUM	0	0x0000493100000000	1951-04-21 00:00:00	COLUMBIA PICTURES CORPN.	12	0	0	U-1289-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446483	44	VICKS HERBAL 	1983	120	6	U-129-MUM	0	0x0000771300000000	1983-06-18 00:00:00	FILM MEDIA	12	0	185	U-129-1983-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446484	82	NEWLY WODS	1951	120	6	U-1290-MUM	0	0x0000493100000000	1951-04-21 00:00:00	RLKO RODO PICTURES INC	12	0	0	U/1290/1951	0	0	0	N	RLKO RODO PICTURES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446485	61	CROCODILE DUNDEE II	1989	120	6	U-12901-MUM	0	0x0000800200000000	1989-09-21 00:00:00	PARAMOUNT FILMS  JOHN CORNELL & JANE SCOTT (USA)	12	0	0	U/12901/1989	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446486	61	MONSIEUR VERDOUX 	1989	120	6	U-12902-MUM	0	0x0000800200000000	1989-09-21 00:00:00	FILMVERHUUR KANTOOR DEDAM B.V. (UK)	12	0	0	U/12902/1989	0	0	0	N	N.F. D.C. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446487	61	WHEELS OF FIRE 	1989	120	6	U-12903-MUM	1863.1989	0x0000800700000000	1989-09-26 00:00:00	CIRIO  SANTIAGO. (USA)	12	0	0	U/1203/1989	0	0	0	N	SURESH G. MEHROTRI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446488	44	AADAT 	1989	120	6	U-12904-MUM	0	0x0000800800000000	1989-09-27 00:00:00	DIWAKAR BOSE	12	0	0	U-12904-1989-MUM	0	0	0	N	DIWAKAR BOSE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446489	61	BRUCE LEE, THE LEGEND	1989	120	6	U-12905-MUM	0	0x0000800900000000	1989-09-28 00:00:00	PARAGON FILMS LTD (HONG KONG)	12	0	182	U/12905	0	0	0	N	N.F.D. C.LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446490	43	KALIYUG NI   SEETA	1989	120	6	U-12906-MUM	0	0x0000801000000000	1989-10-05 00:00:00	SHREENATHI FILM CORPORATION. (37, PATEL NAGAR ASHVANI KUMAR ,ROAD SURAT' 395008), INDIA	12	0	0	U-12906-1989-MUM	0	0	0	N	SHREENATHI FILM CORPORATION. (37, PATEL NAGAR ASHVANI KUMAR ,ROAD SURAT' 395008)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446491	44	LADAAI	1989	120	6	U-12907-MUM	0	0x0000801000000000	1989-10-05 00:00:00	DEEPAK SHIVDASANI. 64 PALI HILL ROAD BANDRA BOMBAY52, INDIA	12	0	0	U-12907-1989-MUM	0	0	0	N	DEEPAK SHIVDASANI. 64 PALI HILL ROAD BANDRA BOMBAY52	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446492	44	JAWAHAR 	1989	120	6	U-12908-MUM	0	0x0000801800000000	1989-10-13 00:00:00	MONTAGE INTERNATIONAL ., INDIA	12	0	0	U-12908-1989-MUM	0	0	0	N	MONTAGE INTERNATIONAL 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446493	61	' DIRTY ROTTON SCOUNDREL'	1989	120	6	U-12909-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	ORION PICTURES  BERNARD WILLIAMS (USA)	12	0	0	U/12909	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446494	88	MEIGE 	1951	120	6	U-1291-MUM	0	0x0000493100000000	1951-04-21 00:00:00	FRENCH GOVT	12	0	0	U-1291-1951-MUM	0	0	0	N	FRENCH GOVT OFFICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446495	44	MAINE PYAAR KIYA	1989	120	6	U-12910-MUM	5278.94	0x0000801B00000000	1989-10-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	0	0	U/12910	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446496	61	FOREVER FRIENDS	1988	120	6	U-12911-MUM	0	0x00007EB000000000	1988-10-18 00:00:00	TOUCHSTONE PICTURES  DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	0	U/12911/1988	0	0	0	N	BUENA VISTA INTERNATIONAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446497	51	ZAKALI MUTH SAWWA LAKHACHI	1989	120	6	U-12912-MUM	0	0x0000802200000000	1989-10-23 00:00:00	BHAVANA PRODUCTION, GOVIND KULKARNI ALIAS S.L. BHAGAWAT	12	0	0	U-12912-1989-MUM	0	0	0	N	BHAVANA PRODUCTION, GOVIND KULKARNI ALIAS S.L. BHAGAWAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446498	61	BIG BUSINESS	1989	120	6	U-12913-MUM	0	0x0000802400000000	1989-10-25 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	0	U-12913-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446499	82	BALACHE BAAP BRAMACHARI 	1989	120	6	U-12914-MUM	0	0x0000802400000000	1989-10-25 00:00:00	V.SHANTARAM PROD PVT LTD	12	0	0	U-12914-1989-MUM	0	0	0	N	V.SHANTARAM PROD PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446500	61	PUSS IN BOOTS	1989	120	6	U-12915-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNONGROUP (USA)	12	0	162	U-12915-1989-MUM	0	0	0	N	N.F.D.C. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446501	45	BABULA	1989	120	6	U-12916-MUM	3524.2	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN FILM SOCIETY INDIA	12	0	162	U/12916/1989	0	0	0	N	CHILDREN FILM SOCIETY INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446502	45	DHOOMKETU 	1989	120	6	U-12917-MUM	2832.31	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U/12917	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446503	45	SULTAN KHO GAYA 	1989	120	6	U-12918-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	CHILDREN'S FILMS SOCITY INDIA 	12	0	190	U-12918-	0	0	0	N	CHILDREN'S FILMS SOCITY INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446504	81	GHUNGAT KI PHATKAR	1988	120	6	U-12919-MUM	0	0x00007EC500000000	1988-11-08 00:00:00	LION MOVIES S.B. ROHILLA	12	0	0	U/12919/1988	0	0	0	N	LION MOVIES S.B. ROHILLA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446505	61	THE PALLET SYSTEM OF CORE HARDLEY	1951	120	6	U-1292-MUM	0	0x0000493100000000	1951-04-21 00:00:00	YALE &  TOWNE	12	0	0	U/1292/1951	0	0	0	N	U.S.I.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446506	61	THREE FUGITIVES	1989	120	6	U-12920-MUM	0	0x0000803400000000	1989-11-10 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	0	U/12920/1989	0	0	0	N	BUENA VISTA INTERNATIONAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446507	44	NAAG NAGIN 	1989	120	6	U-12921-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	RAM KUMAR BOHRA BOHARA INTERNATIONAL	12	0	0	U/12921/1989	0	0	0	N	RAM KUMAR BOHRA BOHARA INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446508	43	MAA VAIBHAV LAXMI	1989	120	6	U-12922-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	SHRI NARENDRA PATEL, SHRI DUTT FILMS	12	0	0	U/12922	0	0	0	N	NARENDRA PATEL, SHRI DUTTFILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446509	44	AB MERI BAARI 	1989	120	6	U-12923-MUM	0	0x0000803B00000000	1989-11-17 00:00:00	L D FILMS COMBINE	12	0	0	U/12923/1989	0	0	0	N	L D FILMS COMBINE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446510	44	ANKUR MAINA AUR KABUTAR	1989	120	6	U-12924-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	CHILDRE'S FILM SOCIETY INDIA	12	0	162	U-12924-1989-MUM	0	0	0	N	CHILDRE'S FILM SOCIETY INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446511	61	MONTAGE	1989	120	6	U-12925-MUM	2171.4	0x0000804800000000	1989-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/12925/1989	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446512	61	THE EMPEROR'S NEW CLOTH 	1989	120	6	U-12926-MUM	2304	0x0000804900000000	1989-12-01 00:00:00	MENAHEM GOLAN /YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	190	U/12926/1989	0	0	0	N	N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446513	51	PASANT AAHE MULGI	1989	120	6	U-12927-MUM	0	0x0000804D00000000	1989-12-05 00:00:00	MR. V.N. MAYEKAR AND R.S. NAYAK	12	0	0	U/12927/1989	0	0	0	N	CHITANYA CHITRA;MR. V. N. MAYEKAR AND R.S. NAYAK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446514	44	PYASE NAIN 	1980	120	6	U-12928-MUM	0	0x0000737600000000	1980-12-05 00:00:00	MR. KEDAR SHARMA SHOW PEOPLE	12	0	0	U/12928/89	0	0	0	N	MR. KEDAR SHRMA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446515	61	NEHRU THE JEWEL OF INDIA	1989	120	6	U-12929-MUM	0	0x0000804E00000000	1989-12-06 00:00:00	MONTAGE INTERNATIONAL.	12	0	0	U-12929-1989-MUM	0	0	0	N	MONTAGE INTERNATIONAL.	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446516	82	TRAILER OF EMERGENCY WEDDINGS	1951	120	6	U-1293-MUM	0	0x0000493300000000	1951-04-23 00:00:00	COLUMBIA PICTURES COPRN. 	12	0	0	U/1293/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446517	58	MAHABHARATHAM 	1989	120	6	U-12930-MUM	0	0x0000804F00000000	1989-12-07 00:00:00	A G NADIAWALA A G FILMS P LTD	12	0	0	U/12930/1989	0	0	0	N	A G FILMS P LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446518	44	MAIN AZAAD HOON	1989	120	6	U-12931-MUM	0	0x0000805300000000	1989-12-11 00:00:00	H A NADIADWALA.	12	0	0	U-12931-1989-MUM	0	0	0	N	M/S. NADIADWALA SONS, 3/4 JAI NIKETAN, 16TH RD., KHAR, BOMBAY52	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446519	51	KALAT NAKALAT	1989	120	6	U-12932-MUM	0	0x0000805300000000	1989-12-11 00:00:00	SMITA TALWALKAR ASMITA CHITRA	12	0	0	U/12932/1989	0	0	0	N	SMITA TALWALKAR ASMITA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446520	44	AAG KA GOLA 	1989	120	6	U-12933-MUM	0	0x0000805500000000	1989-12-13 00:00:00	PAHLAJ NIHALANI VISHALDEEP INTERNATIONAL COMBINE	12	0	0	U-12933-1989-MUM	0	0	0	N	PAHLAJ NIHALANI VISHALDEEP INTERNATIONAL COMBINE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446521	44	BAHURANI	1989	120	6	U-12934-MUM	0	0x0000805A00000000	1989-12-18 00:00:00	MR. PREM LALWANI, M/S BEMISAL FILMS P. LTD;	12	0	0	U/12934/1989	0	0	0	N	BEMISAL FILMS P. LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446522	61	FRANTIC	1989	120	6	U-12935-MUM	0	0x0000805A00000000	1989-12-18 00:00:00	WARNER BROS. (USA)	12	0	0	U/12935/1989	0	0	0	N	WARNER BROS. (F.E.) INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446523	51	EK GADI BAKI ANADI	1989	120	6	U-12936-MUM	0	0x0000805B00000000	1989-12-19 00:00:00	VVIKRAM MEHROTRA FILM EGEND FILM	12	0	0	U-12936-1989-MUM	0	0	0	N	VIKRAM MEHROTRA FILM EGEND FILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446524	44	GHAR KA CHIRAG 	1989	120	6	U-12937-MUM	0	0x0000805B00000000	1989-12-19 00:00:00	RAJEEV KUMAR CHOWDHARY AKRUTI FILM INT	12	0	0	U-12937-1989-MUM	0	0	0	N	RAJEEV KUMAR CHOWDHARY AKRUTI FILM INT	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446525	61	BEAUTY AND THE BEAST 	1989	120	6	U-12938-MUM	0	0x0000806200000000	1989-12-26 00:00:00	NOT READABLE 	12	0	0	U-12938-1989-MUM	0	0	0	N	N F  D C  LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446526	61	HANSEL & GRETEL	1989	120	6	U-12939-MUM	0	0x0000806200000000	1989-12-26 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	0	U/12939/1989	0	0	0	N	N.F.D.C. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446527	82	LUMIRES DE PARIS	1951	120	6	U-1294-MUM	0	0x0000493300000000	1951-04-23 00:00:00	PARIS FILM PRODUCTIONS	12	0	0	U/1294/1951	0	0	0	N	M B BRLLIORON & SONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446528	61	CRY FREEDOM	1989	120	6	U-12940-MUM	0	0x0000806200000000	1989-12-26 00:00:00	UNIVERSAL PICTURES RICHARD ATTENBOROUGH USA	12	0	0	U/12940/1989	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446529	61	SNOW WHITE 	1989	120	6	U-12941-MUM	0	0x0000806200000000	1989-12-26 00:00:00	NOT READABLE 	12	0	0	U-12941-1989-MUM	0	0	0	N	N F D C LTD 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446530	61	BOYS IN BROWN	1989	120	6	U-12942-MUM	0	0x0000806200000000	1989-12-26 00:00:00	ANTHONY DARNBORUGH FOR RANK FILM DISTRIBUTOR UK	12	0	0	U-12942-1989-MUM	0	0	0	N	N.F.D.C LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446531	61	ROSA LUXEMBURG	1989	120	6	U-12943-MUM	0	0x0000806200000000	1989-12-26 00:00:00	JOHN FOREMAN FOR RHINOCEROS FILMS LTD (UK)	12	0	0	U/12943/1989	0	0	0	N	N.F.D.C. LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446532	51	PHEKA PHEKI 	1989	120	6	U-12944-MUM	0	0x0000806400000000	1989-12-28 00:00:00	GLAMOUR FILMS 	12	0	0	U-12944-1989-MUM	0	0	0	N	GLAMOUR FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446533	44	DADDY 	1989	120	6	U-12945-MUM	0	0x0000806400000000	1989-12-28 00:00:00	DOORDARSHAN	12	0	0	U-12945-1989-MUM	0	0	0	N	DOORDARSHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446534	51	LAPWA CHHAPAVI	1989	120	6	U-12946-MUM	0	0x0000806500000000	1989-12-29 00:00:00	B.RAJESH APARNA CHITRA	12	0	0	U/12946/1989	0	0	0	N	B.RAJESH APARNA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446535	51	GHARKUL PUNHA HASAVE	1989	120	6	U-12947-MUM	3390.54	0x0000806600000000	1989-12-30 00:00:00	SURESH BHAGAT , CRYSTAL FILMS PVT.LTD.	12	0	0	U/12947/1989	0	0	0	N	SURESH BHAGAT , CRYSTAL FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446536	44	KATHNI KARNI EKSI	1989	120	6	U-12949-MUM	0	0x0000806600000000	1989-12-30 00:00:00	CLIMS FILMS.	12	0	182	U/12949/1989	0	0	0	N	CLIMS FILMS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446537	82	NOT READABLE	1951	120	6	U-1295-MUM	0	0x0000493300000000	1951-04-23 00:00:00	PARIS FILM PRODUCTION	12	0	0	U-1295-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446538	44	WAFAA	1990	120	6	U-12950-MUM	0	0x0000806900000000	1990-01-02 00:00:00	MAHAVEER FILMS P' LTD; 	12	0	0	U/12950/90	0	0	0	N	MAHAVEER FILMS P' LTD; 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446539	61	THE FROG PRINCE	1990	120	6	U-12951-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	MENAGOLAN . TORAM GLOBUS FOR CANNON GROUP (USA)	12	0	162	VU-12951-1990-MUM	0	0	0	N	N. F. D. C. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446540	61	PLANES TRAINS AND AUTOMOBILES 	1990	120	6	U-12952-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	PARAMOUNT PICTURES JOHN HUGHES (USA)	12	0	0	VU-12952-1990-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446541	61	' UNIQUE HOSPITAL '	1990	120	6	U-12954-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	CHILDREN'S FILM SOCIETY INDIA (USA)	12	0	162	U/12954	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA (USA)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446542	44	JEENE KI SAZAA	1990	120	6	U-12955-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	NAZIR HEREKAR M/S. PARVEEN ENTERPRISES	12	0	0	U/12955/1990	0	0	0	N	NAZIR HEREKAR M/S. PARVEEN ENTERPRISES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446543	61	OPERATION THUNDER BOLT	1990	120	6	U-12956-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	EDGARJ SCHERICK & DANIEL BLATT FOR SILVERSTEIN	15	0	0	VU-12956-1990-MUM	0	0	0	N	METRO FILMS CORPORATION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446544	44	TAKDIR KA TAMASHA	1990	120	6	U-12957-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	MR. ANAND M.S FILMS	12	0	0	U-12957	0	0	0	N	MR. ANAND M.S FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446545	44	MAA KASAM BADLA LOONGA	1990	120	6	U-12958-MUM	0	0x0000807000000000	1990-01-09 00:00:00	SHRI JAGDISH THANWAR VIJAY FILM VISIONS	12	0	0	U/12958	0	0	0	N	SHRI JAGDISH THANWAR VIJAY FILM VISIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446546	61	'RED RIDING HOOD'	1990	120	6	U-12959-MUM	0	0x0000807200000000	1990-01-11 00:00:00	MENAHEM GOLAN/YORAM GLOBUS FOR CANNON GROUP USA	12	0	0	U-12959	0	0	0	N	N.F.D.C.LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446547	61	MONING REVIEW NO. 1	1951	120	6	U-1296-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DALIA PRODUCTIONS	12	0	0	U-1296-1951-MUM	0	0	0	N	BRITISH INFORMATION SERRVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446548	59	PRANAYAM PRALAYAM	1990	120	6	U-12960-MUM	0	0x0000807600000000	1990-01-15 00:00:00	MR. NASIR HUSAIN KHAN	12	0	0	U/12960/1990	0	0	0	N	MR. NASIR HUSAIN KHAN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446549	61	' EMIR'S SECRET VOYAGE'	1990	120	6	U-12961-MUM	0	0x0000807900000000	1990-01-18 00:00:00	UZBEKH FILM STUDIO PRODUCTION (USSR)	12	0	0	U/12961	0	0	0	N	UZBEKH FILM STUDIO PRODUCTION (USSR)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446550	61	SPANISH CONNECTION	1990	120	6	U-12962-MUM	2987.65	0x0000807A00000000	1990-01-19 00:00:00	RAYMOND CHOW (HONGKONG)	12	0	0	U/12962	0	0	0	N	M/S.INDO OVERSEAS FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446551	61	WHO ARE YOU, THE RIDER	1990	120	6	U-12963-MUM	0	0x0000807A00000000	1990-01-19 00:00:00	KAZAKHFILM STUDIO USSR	12	0	185	U/12963	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446552	61	THE MILAGRO BEANFIELD WAR	1990	120	6	U-12964-MUM	0	0x0000807A00000000	1990-01-19 00:00:00	UNIVERSAL PICTURES  ROBERT REDFORD & MACTESUMA ESPARAZAVA (USA)	12	0	0	U/12964/1990	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446553	44	JAAN LADA DENGE	1990	120	6	U-12965-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	DILIP GULATI, PROMISE PICTURES 	12	0	0	VU-129965-1990-MUM	0	0	0	N	DILIP GULATI, PROMISE PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446554	63	BIUNANI BOT DENANE CHALI 	1990	120	6	U-12966-MUM	0	0x0000808000000000	1990-01-25 00:00:00	VIDYADHAR VARMA, SAROJ PICTURES	12	0	0	VU-12966-1990-MUM	0	0	0	N	VIDYADHAR VARMA, SAROJ PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446555	61	BATMAN 	1990	120	6	U-12967-MUM	0	0x0000808500000000	1990-01-30 00:00:00	WARNER BROS (USA)	12	0	0	U/12967/1990	0	0	0	N	WARNER BROS (F.E.) INC. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446556	44	PYAR KA TOOFAN 	1990	120	6	U-12968-MUM	0	0x0000808500000000	1990-01-30 00:00:00	MR S M IQBAL OF IQBAL PRODUCTIONS	12	0	0	U-12968-1990-MUM	0	0	0	Y	M/S IQBAL PRODUCTIONS, C/O MEHUL , STATION RD, GOREGAON (W) B 62	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446557	44	AWWAL NUMBER 	1990	120	6	U-12969-MUM	0	0x0000808600000000	1990-01-31 00:00:00	NAVKETAN (1978) (KHIRA NAGAR S V RD., B  54)	12	0	0	U-12969-1990-MUM	0	0	0	Y	NAVKETAN (1978) (KHIRA NAGAR S V RD., B  54)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446558	61	MINING REVIEW NO. 2	1951	120	6	U-1297-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DELA PRODUCTIONS	12	0	0	U-1297-1951-MUM	0	0	0	N	BRITISH INFORMATIONS SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446559	51	EIJA BIJA TIJA	1990	120	6	U-12970-MUM	0	0x0000808600000000	1990-01-31 00:00:00	SAKHI ENTERPRISES, ARUNA BORGAONKAR	12	0	0	VU-12970-1990-MUM	0	0	0	N	SAKHI ENTERPRISES, ARUNA BORGAONKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446560	61	'POLICE ACADEMY 5: ASSIGNMENT MIAMI BEACH'	1990	120	6	U-12971-MUM	0	0x0000808B00000000	1990-02-05 00:00:00	WARNER BROS USA	12	0	0	U-12971	0	0	0	N	WARNER BROS (F.E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446561	61	OVERBOARD 	1991	120	6	U-12972-MUM	0	0x000081FF00000000	1991-02-12 00:00:00	METRO GOLDWYN MAYER  ALEXANDRA ROSE ANTHE SYLBERT (USA)	12	0	0	U-12972-1990-MUM	0	0	0	Y	METRO GOLDWYN MAYER INDIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446562	61	' RHINO '	1990	120	6	U-12973-MUM	0	0x0000808F00000000	1990-02-09 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	162	U/12973	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446563	44	NAYA ZAMANA NAI KRANTI 	1990	120	6	U-12974-MUM	0	0x0000809300000000	1990-02-13 00:00:00	SATYARTH SINHA, MALTI FILMS 	12	0	0	U-12974-1990-MUM	0	0	0	Y	RAVIKANT GOYAL, RAVI FOUNDATION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446564	59	SRIDEVI DUBBED VERSION 	1990	120	6	U-12975-MUM	0	0x0000809500000000	1990-02-15 00:00:00	YES RAJ FILMS	12	0	0	U-12975-	0	0	0	N	YES RAJ FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446565	44	MERI LALKAR	1990	120	6	U-12976-MUM	0	0x0000809600000000	1990-02-16 00:00:00	KANTI SHAH, MANGLA FILMS	12	0	0	VU-12976-1990-MUM	0	0	0	N	KANTI SHAH, MANGLA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446566	51	THAMB THAMB JAU NAKO LAMB	1990	120	6	U-12977-MUM	0	0x0000809600000000	1990-02-16 00:00:00	PRAKASH BASRANI, V.M. P.K. PRODUCTION	12	0	0	U/12977/1990	0	0	0	N	PRAKASH BASRANI, V.M. P.K. PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446567	44	KISHEN KANHAIYA	1990	120	6	U-12978-MUM	0	0x0000809900000000	1990-02-19 00:00:00	RAAAKESH ROSHAN, M/S FILM KRAFT	12	0	0	U-12978-1990-MUM	0	0	0	Y	RAAAKESH ROSHAN, M/S FILM KRAFT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446568	61	TIRTHRAJ MILAN	1990	120	6	U-12979-MUM	1157.63	0x0000809B00000000	1990-02-21 00:00:00	MOVIEMAN	12	0	182	U/12979	0	0	0	N	MOVIEMAN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446569	61	MINING REVIEW NO.3	1951	120	6	U-1298-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DALA PRODUCTIONS	12	0	0	U-1298-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446570	61	THE ABYSS	1990	120	6	U-12980-MUM	3843.17	0x0000809B00000000	1990-02-21 00:00:00	20TH CENTURY FOX INDIA 	12	0	0	U-12980	0	0	0	N	20TH CENTURY FOX INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446571	44	JEENE DO	1990	120	6	U-12981-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	RAKESHJ SETHI, TRISHL ARTS	15	0	0	U-12981-1990-MUM	0	0	0	Y	RAKESH SETHI, TRISSUL ARTS 2 VINEY APPTS, KANKI JUHU BOMBAY 49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446572	44	PYAR KA KARZ	1990	120	6	U-12982-MUM	0	0x000081CA00000000	1990-12-21 00:00:00	SHUSHMA SHIROMANEE, SHIROMANEE CHITRA	12	0	0	U/12982	0	0	0	N	SHUSHMA SHIROMANEE, SHIROMANEE CHITRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446573	63	MATI REE AAN	1990	120	6	U-12983-MUM	0	0x000080A200000000	1990-02-28 00:00:00	KAMESHWAR PRASAD SAHAL KANGAROO PICTURES, RAHUL SADAN, BIKANER RAJASTHAN	12	0	0	U-12983-1990-MUM	0	0	0	Y	KAMESHWAR PRASAD SAHAL KANGAROO PICTURES, RAHUL SADAN, BIKANER RAJASTHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446574	51	'TUZI MAZI JAMALI JODI'	1990	120	6	U-12984-MUM	0	0x000080A200000000	1990-02-28 00:00:00	YASHWANT BHENDE,YASHWANTVILAS CHITRA	12	0	0	U-12984	0	0	0	N	YASHWANT BHENDE,YASHWANTVILAS CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446575	44	KASAM DHANDE KI	1990	120	6	U-12985-MUM	0	0x000080A300000000	1990-03-01 00:00:00	T. GAUTAM BHATIA, VIKAS PICTURES	12	0	0	U-12985-1990-MUM	0	0	0	Y	T. GAUTAM BHATIA, VIKAS PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446576	52	PHERI  BHETAULA 	1990	120	6	U-12986-MUM	0	0x000080A700000000	1990-03-05 00:00:00	PHURPA TSHIRING SURUNG HUMCHULI FILMS PVT LTD. (MOTHER INDIA ROOM NO 6 DADAR, B  28)	12	0	0	U-12986-1990-MUM	0	0	0	Y	PHURPA TSHIRING SURUNG HUMCHULI FILMS PVT LTD. (MOTHER INDIA ROOM NO 6 DADAR, B  28)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446577	64	' BHAG KE LEKHA '	1990	120	6	U-12987-MUM	0	0x000080A700000000	1990-03-05 00:00:00	HEMANT SHARMA, DISHA VISION	12	0	0	U/12987	0	0	0	N	HEMANT SHARMA, DISHA VISION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446578	46	INQUILAB 	1990	120	6	U-12988-MUM	0	0x0000808D00000000	1990-02-07 00:00:00	MR. JIMMY JAL COOPER, PINKY FILMS	12	0	0	U/12988	0	0	0	N	MR. JIMMY JAL COOPER, PINKY FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446579	51	BHIM GARJANA	1990	120	6	U-12989-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	MRS. NANDA VIJAY PAWAR VIKRANT CHITRA INTERNATIONAL	12	0	0	U/12989/1990	0	0	0	N	MRS. NANDA VIJAY PAWAR VIKRANT CHITRA INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446580	61	MINING REVIEW NO. 4	1951	120	6	U-1299-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DALA PRODUCTION	12	0	0	U/1299/1951	0	0	0	N	BRITISH INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446581	61	TWINS	1990	120	6	U-12990-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	UNIVERSAL PICTURES IVAN REITMAN (USA)	12	0	0	VU-12990-1990-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446582	61	KING LEAR	1990	120	6	U-12991-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	MENAHEM, GOLAN/ YORAM GLOBUS FOR CANNON  INTERNATIONAL (USA)	12	0	0	VU-12991-1990-MUM	0	0	0	N	N.F.D.C. LTD,	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446583	52	TILHARI	1990	120	6	U-12992-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	SAYAPATRI FILMS PVT LTD	12	0	0	VU-12992-1990-MUM	0	0	0	N	SAYAPATRI FILMS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446584	44	DUSHMAN 	1990	120	6	U-12993-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	SHAKTI FIMS	12	0	0	VU-13993-1990-MUM	0	0	0	N	SHAKTI FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446585	44	IZZATDAAR	1990	120	6	U-12994-MUM	0	0x000080AF00000000	1990-03-13 00:00:00	SUDHAKAR BOKADE DIVVA FILMS INTERNATIOINAL	12	0	0	U/12994/1990	0	0	0	Y	SUDHAKAR BOKADE DIVVA FILMS INTERNATIOINAL	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446586	44	AMIRI GARIBI	1990	120	6	U-12995-MUM	0	0x000080B100000000	1990-03-15 00:00:00	PRADEEP SHARMA M/S TUTU FILMS	12	0	0	U/12995	0	0	0	N	PRADEEP SHARMA M/S TUTU FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446587	44	ALBELA ALIAS AWARA BADAL	1990	120	6	U-12996-MUM	0	0x000080B200000000	1990-03-16 00:00:00	VIRENDRA KUMAR , DIMPLE ENTERPRISE WAVERLY ANNEXE SAROJINI ROAD SANTACURZ (W) BOMBAY 54	12	0	0	VU-12996-1990-MUM	0	0	0	N	VIRENDRA KUMAR , DIMPLE ENTERPRISE WAVERLY ANNEXE SAROJINI ROAD SANTACURZ (W) BOMBAY 54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446588	51	MEE ES EM	1990	120	6	U-12997-MUM	2110.15	0x000080B600000000	1990-03-20 00:00:00	YASHWANTRAO CHAVAN PRATHISTHAN, MUMBAI	12	0	0	U-12997	0	0	0	N	YASHWANTRAO CHAVAN PRATHISTHAN, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446589	61	' HONEYL, I SHRUNK THE KIDS'	1990	120	6	U-12998-MUM	0	0x000080B900000000	1990-03-23 00:00:00	WALT DISNEY PICTURES (USA)	12	0	0	U/12998	0	0	0	N	BUENA VISTA INTERNATIONAL, INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446590	44	TRYATRI 	1990	120	6	U-12999-MUM	0	0x000080B700000000	1990-03-21 00:00:00	CHILDRENS FILMS SOCITY	12	0	190	U-12999-	0	0	0	N	CHILDRENS FILMS SOCITY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446591	44	NAUKAR BIWI KA	1983	120	6	U-13-MUM	0	0x0000772D00000000	1983-07-14 00:00:00	MRS NISHI KOHLI M/S NISHI PRODUCTION	12	0	0	U-13-1983-MUM	0	0	0	N	MRS NISHI KOHLI M/S NISHI PRODUCTION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446592	61	A FRESH NEW FEELING	1983	120	6	U-130-MUM	0	0x0000771300000000	1983-06-18 00:00:00	FILM MEDIA	12	0	185	U/130/1983	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446593	61	MINING REVIEW NO.5	1951	120	6	U-1300-MUM	0	0x0000493500000000	1951-04-25 00:00:00	DALT PRODUCTIN	12	0	0	U/1300/1951	0	0	0	N	BRITISH INFORMATIONS SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446594	63	SUHAG RI AAS	1990	120	6	U-13000-MUM	0	0x000080B700000000	1990-03-21 00:00:00	PANCHJANYA PRODUCTIONS., 	12	0	0	U-13000-1990-MUM	0	0	0	Y	PANCHJANYA PRODUCTIONS., 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446595	51	MODERN MEN'S WEAR	1989	120	6	U-13001-MUM	0	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	0	0	U/13001/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446596	51	DUNLOP POINT	1989	120	6	U-13002-MUM	0	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	0	185	U-13002-1989-MUM	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446597	51	BHARAT COLOUR LAB	1989	120	6	U-13003-MUM	0	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	0	185	U/13003/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446598	51	CHAMP UNIFORMS	1989	120	6	U-13004-MUM	0	0x0000802300000000	1989-10-24 00:00:00	PRAKASH KASHIKAR	12	0	185	U-13004-1989-MUM	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446599	61	RESTORING SHIVA'S LOCKS	1989	120	6	U-13005-MUM	0	0x0000802400000000	1989-10-25 00:00:00	RAJIV MEHROTRA MEDIA ART	12	0	0	U-13005-1989-MUM	0	0	0	N	RAJIV MEHROTRA MEDIA ART	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446600	61	THE STEALTHY SCOURGE	1989	120	6	U-13006-MUM	0	0x0000802400000000	1989-10-25 00:00:00	RAJIV MEHROTRA MEDIA ART	12	0	182	U/13006/1989	0	0	0	N	RAJIV MEHROTRA MEIDIA ART.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446601	54	ACCENT ON QUALITY 	1989	120	6	U-13007-MUM	0	0x0000802400000000	1989-10-25 00:00:00	ASHOK SAGAR	12	0	182	U-13007-1989-MUM	0	0	0	N	ASHOK SAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446602	61	TRL. OF BIG BUSINESS	1989	120	6	U-13008-MUM	0	0x0000802400000000	1989-10-25 00:00:00	TOUCHSTONE PICTURE DIVISION OF WALT DISHEY PRODUCTION	12	0	0	U-13008-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446603	44	TRL. OF 'DESHWASI'	1989	120	6	U-13009-MUM	0	0x0000802400000000	1989-10-25 00:00:00	VIP FILMS COMBINE	12	0	184	U-13009-1989-MUM	0	0	0	N	VIP FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446604	61	MINNING REVIEW NO. 6	1951	120	6	U-1301-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DALI PRODUCTION U.K	12	0	0	U-1301-1951-MUM	0	0	0	N	BRITISH INFORMATION NSERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446605	44	THE SCHOOL GOING BISCUIT 	1989	120	6	U-13010-MUM	0	0x0000802400000000	1989-10-25 00:00:00	M/S FILM MEDIA	12	0	185	U-13010-1989-MUM	0	0	0	N	FILM MEDIA JYOTI THAKUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446606	67	ER	1989	120	6	U-13011-MUM	0	0x0000802400000000	1989-10-25 00:00:00	HYOTI THAKUR, M/S FILM MEDIA	12	0	185	U-13011-19989-MUM	0	0	0	N	HYOTI THAKUR, M/S FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446607	44	HIM SAMRAT	1989	120	6	U-13012-MUM	0	0x0000802500000000	1989-10-26 00:00:00	RATAN SINHA	12	0	185	U/13012/1989	0	0	0	N	RATAN SINHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446608	44	WATERSHED MANAGMENT 	1989	120	6	U-13013-MUM	0	0x0000802600000000	1989-10-27 00:00:00	DSHRI D. GAUTAM PRODUCTION FILM DIVISION GOVT . OF INDIA	12	0	182	U-13013-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446609	61	GAUMONT BRITISH NEWS NO.13/55	1955	120	6	U-13014-MUM	0	0x00004ED000000000	1955-03-30 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	183	U-13014-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS LTD.(INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446610	61	FUN MUNCH POTATO CHIPS	1989	120	6	U-13015-MUM	0	0x0000802600000000	1989-10-27 00:00:00	NAMITA ROX GGHOSE WHITE 	12	0	185	U-13015-1989-MUM	0	0	0	N	WHITE LIGHT MOVING PIC. CO. PVT. NAMITA ROX GHOSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446611	61	LONG JOHN SILVER	1955	120	6	U-13016-MUM	0	0x00004ED000000000	1955-03-30 00:00:00	TREASURE ISLAND PICTURES PTY LTD. (AUSTRALIA)	12	0	0	U-13016-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446612	44	GOSSIN/WEDDING /ACTION/STUDY	1989	120	6	U-13017-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	0	0	U/13017/1989	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446613	44	GOSSIP /WEDDING /ACTION 	1989	120	6	U-13018-MUM	43.58	0x0000802600000000	1989-10-27 00:00:00	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT.LTD.	12	0	185	U/13018/1989	0	0	0	N	MRS.ROHINI DEVI PINTO FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446614	44	PAINTING/LAWYER/VICKS PLUS	1989	120	6	U-13019-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	12	0	185	U/13019/1989	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446615	61	NOT READABLE	1951	120	6	U-1302-MUM	0	0x0000493300000000	1951-04-23 00:00:00	NOT READABLE	12	0	0	U-1302-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446616	44	VICKS VAPORUB PLUS	1989	120	6	U-13020-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	12	0	185	U-13020-1989-MUM	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446617	44	FATHER/ DAUGHTER/ WEDDING STUDY	1989	120	6	U-13021-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	12	0	185	U-13021-1989-MUM	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446618	44	TRAILER OF MUNIMJI 	1955	120	6	U-13022-MUM	0	0x00004ED300000000	1955-04-02 00:00:00	M/S.FILMISTAN LTD. P.B.247B1	12	0	0	U/13022/1955	0	0	0	N	M/S.FILMISTAN LTD. P.B.247B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446619	44	TRL. OF OF MAINE PYAR KIYA	1989	120	6	U-13023-MUM	0	0x0000802600000000	1989-10-27 00:00:00	M/S RAJSHRI PRODNS P. LTD. 	12	0	184	U/13023/89	0	0	0	N	M/S RAJSHRI PRODNS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446620	44	TRL. OF 'GHABRAHAT'	1989	120	6	U-13024-MUM	0	0x0000802600000000	1989-10-27 00:00:00	MR. VIJAY KAPOOR OF M/S. KAPOOR MOVIES	12	0	184	U/13024/1989	0	0	0	N	M/S. KAPOOR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446621	44	TRL. OF ' KAALI GANGA '	1989	120	6	U-13025-MUM	0	0x0000802A00000000	1989-10-31 00:00:00	RAMSAY MOTION PICTURES KUMAR RAMSAY	12	0	184	U/13025/1989	0	0	0	N	RAMSAY MOTION PICTURES KUMAR RAMSAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446622	61	TRAILER OF PUSS IN BOOTS	1989	120	6	U-13026-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	MENAHEN GOLAN /YORAM FOR CANNON  GRUP GLOBUS	12	0	184	U-13026-1989-MUM	0	0	0	N	MENAHEN GOLAN /YORAM FOR CANNON  GRUP GLOBUS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446623	61	TRL. OF MISSISSINNI BURNING	1989	120	6	U-13027-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	ORION PICTURESFREDERICK ZOLLO & ROBERT F. COLEBERRY (USA)	12	0	184	U-13027-1989-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446624	44	BHARAT EK KHOJ EPI6  MAHABHARAT PT.11	1989	120	6	U-13028-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	SHYAM BENEGAL. BOMBAY	12	0	182	U-13028-1989-MUM	0	0	0	N	SHYAM BENEGAL. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446625	61	TRL. OF AND GOD CREATED WOMAN 	1989	120	6	U-13029-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	VESTRON PICTURES INC	12	0	184	U/13029/89	0	0	0	N	DEEPAK BAWEJA  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446626	61	MANISIONS REVIEW NO. 12	1951	120	6	U-1303-MUM	0	0x0000493300000000	1951-04-23 00:00:00	DALI PRODUCTION	12	0	0	U/1303/1951	0	0	0	N	B.I.S	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446627	44	BOROPIUS ANTISEPTIC CREAM	1989	120	6	U-13030-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	MRS .ROHINI DEVI PINTO FAR VIDEO FILM PVT LTD 	12	0	185	U-13030-1989-MUM	0	0	0	N	MRS .ROHINI DEVI PINTO FAR VIDEO FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446628	61	WHAT IS MAN ,S LIFE SPAN 	1998	120	6	U-13031-MUM	0	0x00008D0200000000	1998-11-01 00:00:00	CENTRAL POPUATE SCIENCE FILMS STUDIOS , USSR 	12	0	182	U-13031-1989-MUM	0	0	0	N	CULTURAL DEPT OF THE USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446629	44	CASIO DIGITAL DIARY TITLE MESS	1989	120	6	U-13032-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	RAMNIK PATEL M/S MONTAGE CREATORS	12	0	185	U-13032-1989-MUM	0	0	0	N	RAMNIK PATEL M/S MONTAGE CREATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446630	61	THE GREATEST	1989	120	6	U-13033-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-13033-1989-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446631	61	THE MANYMOODS MANAS 	1998	120	6	U-13034-MUM	0	0x00008D0200000000	1998-11-01 00:00:00	ANGLIA TELEVISION U.K 	12	0	182	U-13034-1989-MUM	0	0	0	N	N.E.&.I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446632	61	THE FOREST OF GONDWANALAND	1989	120	6	U-13035-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	ANGILA TELEVISION (UK)	12	0	182	U-13035-1989-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446633	61	NEW HOPE FOR THR HANGUL 	1989	120	6	U-13036-MUM	0	0x0000802B00000000	1989-11-01 00:00:00	ANGLIA TELEVISION 	12	0	182	U-13036-1989-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446634	61	A FAIR ROUTE TO SUCCESS	1989	120	6	U-13037-MUM	0	0x0000802C00000000	1989-11-02 00:00:00	GIRISH KARNAD	12	0	182	U-13037-1989-=MUM	0	0	0	N	GIRISH KARNAD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446635	61	ANIMATION FROM HOLLAND 	1989	120	6	U-13038-MUM	0	0x0000802C00000000	1989-11-02 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLAND)	12	0	175	U-13038-1989-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446636	54	NATIONAL SAVING SCHEME 	1989	120	6	U-13039-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	AAKRITI ADVERTISING 	12	0	182	U-13039-1989-MUM	0	0	0	N	AAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446637	82	THIS LI BOMBAY AUDIO SEGGESTION 	1951	120	6	U-1304-MUM	0	0x0000493300000000	1951-04-23 00:00:00	NOT READABLE	12	0	0	U-1304-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446638	54	KISAN VIKAS PATRA 2) MONTHLY INCCOME SCCEME	1989	120	6	U-13040-MUM	0	0x0000802D00000000	1989-11-03 00:00:00	AKRITI ADVERTISING 	12	0	182	U-13040-1989-MUM	0	0	0	N	AKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446639	51	SUVIDHA CHE INDRADHANUSHI	1989	120	6	U-13041-MUM	0	0x0000803000000000	1989-11-06 00:00:00	SATISH DUGGAL, BOMBAY	12	0	185	U-13041-1989-MUM	0	0	0	N	SATISH DUGGAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446640	44	AJANTA MUSICAL QUARTZ CLOCKS	1989	120	6	U-13042-MUM	0	0x0000803100000000	1989-11-07 00:00:00	MR. AMAR KAKKAD	12	0	0	U/13042/1989	0	0	0	N	MR. AMAR KAKKAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446641	61	TRAILER OF DISSTANT THUNDER 	1989	120	6	U-13043-MUM	0	0x0000803100000000	1989-11-07 00:00:00	PARAMOUNT FILM ROBERT SCHAFFEL 	12	0	184	U-13043-1989-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446642	51	MAHARASHTRA NEWS REEL. NO. 441 	1989	120	6	U-13044-MUM	0	0x0000803100000000	1989-11-07 00:00:00	SHRI V. P. BHONDE, ASST. DIR. (FILMS) DR. GEN OF INF. & P. R. GOVT OF MAH DIR. GEN. OF INF & P.R. GOVT OF MAHA.	12	0	182	U-13044-1989-MUM	0	0	0	N	SHRI V. P. BHONDE, ASST. DIR. (FILMS) DR. GEN OF INF. & P. R. GOVT OF MAH DIR. GEN. OF INF & P.R. GOVT OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446643	51	MAHARASHTRA NEWS REEL NO 442	1989	120	6	U-13045-MUM	0	0x0000803100000000	1989-11-07 00:00:00	DIR GEN OF INF & P.R. GOVT OF MAHARASHTRA	12	0	182	U-13045-1989-MUM	0	0	0	N	SHRI V.P.BHONDE ASST DIR (FILMS) DIR GEN OF INF & P.R. GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446644	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK3	1989	120	6	U-13046-MUM	0	0x0000803100000000	1989-11-07 00:00:00	DIR GEN. OF INF & P.R. GOVT. OF MAHARRASHTRA	12	0	182	U-13046-1989-MUM	0	0	0	N	SHRI V.P. BHONDE, ASST. DIR GEN. OF INF & P.R. GOVT. OF MAHARRASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446645	61	NEWS MAGAZINE NO.158	1989	120	6	U-13047-MUM	0	0x0000803100000000	1989-11-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/13047/1989	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446646	61	REAR WINDOW	1955	120	6	U-13048-MUM	0	0x00004ED700000000	1955-04-06 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-13048-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446647	61	TRL. OF THREE FUGITIVES 	1989	120	6	U-13049-MUM	0	0x0000803200000000	1989-11-08 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION , USA 	12	0	184	U-13049-1989-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446648	61	BRITANS NEW RESOURSES 	1951	120	6	U-1305-MUM	0	0x0000493300000000	1951-04-23 00:00:00	CORON FILM SENT	12	0	0	U/1305/1951	0	0	0	N	BRITISH INFREMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446649	44	BOROCALENDULA 	1989	120	6	U-13050-MUM	0	0x0000803300000000	1989-11-09 00:00:00	NAMITA ROY GHOSE WHITE LIGHT MOVING PIC C. PVT LTD 	12	0	185	U-13050-1989-MUM	0	0	0	N	WHITE LIGHT MOVING PIC. CO. PVT LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446650	44	TRL. OF ANDHERGARDI 	1989	120	6	U-13051-MUM	100.67	0x0000803300000000	1989-11-09 00:00:00	M/S. DINACO ENTERPRISE	12	0	184	U/13051	0	0	0	N	M/S. DINACO ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446651	44	BIHAR SAMACHAR BHAG 44	1989	120	6	U-13052-MUM	230.42	0x0000803300000000	1989-11-09 00:00:00	DIR.OF INF. & P.R. DEPTT .GOVT OF BIHAR ,PATNA	12	0	183	U/13052	0	0	0	N	DIR.OF INF. & P.R. DEPTT .GOVT OF BIHAR 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446652	44	MELE AUR TEOHAR 	1989	120	6	U-13053-MUM	0	0x0000803300000000	1989-11-09 00:00:00	FILM PRODUCTION OFFICER INF. & P. R. DTT. GOVT. OF BHIRA PATNA	12	0	182	U-13053-	0	0	0	N	FILM PRODUCTION OFFICER INF. & P. R. DTT. GOVT. OF BHIRA PATNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446653	44	JAN JUNGLE JAL JAMIN 	1989	120	6	U-13054-MUM	0	0x0000803300000000	1989-11-09 00:00:00	FILM PRODUCTION OFFICER INF. & P. R. DPTT. GOVT OF BIHAR PATNA 	12	0	182	U-13054-1989-MUM	0	0	0	N	FILM PRODUCTION OFFICER INF. & P. R. DPTT. GOVT OF BIHAR PATNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446654	44	TRL. OF ZAHREELAY	1989	120	6	U-13055-MUM	0	0x0000803400000000	1989-11-10 00:00:00	LION INTERNATIONAL 	12	0	184	U-13055-1989-MUM	0	0	0	N	LION INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446655	44	INTERNATIONAL CHILDREN'S FILM FESTIVAL 	1989	120	6	U-13056-MUM	0	0x0000803400000000	1989-11-10 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-13056-1989-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446656	44	JAWAHARLAL NEHARU	1989	120	6	U-13057-MUM	0	0x0000803400000000	1989-11-10 00:00:00	DHRIENDRA PANDE DIR OF P.R. GOVT. UP. LUCKNOW	12	0	182	U/13057/1989	0	0	0	N	DHIRENDRA PANDE DIR. OF P.R. GOVT OF O.P LUCKNOW	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446657	61	C.V. RAMAN THE SCIENTIST & HIS LEGACY	1989	120	6	U-13058-MUM	0	0x0000803400000000	1989-11-10 00:00:00	NANDAN KUDHYADI	12	0	0	U/13058/1989	0	0	0	N	NANDAN KUDHYADI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446658	61	' STABISMUS '	1989	120	6	U-13059-MUM	0	0x0000803900000000	1989-11-15 00:00:00	JOURNAL FILMS (USA)	12	0	187	U/13059	0	0	0	N	N . E . & . I . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446659	44	SHRI GANESH JANMA	1951	120	6	U-1306-MUM	0	0x0000493300000000	1951-04-23 00:00:00	K PICTURES, BOMBAY	12	0	0	U-1306-1951-MUM	0	0	0	N	K PICTURES, BOMBAY	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446660	61	THE NUCLEAR PLAGUE	1989	120	6	U-13060-MUM	681	0x0000803900000000	1989-11-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/13060	0	0	0	N	CENTRAL DEPT OF THE USSR CONSULATE GEN.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446661	61	FOR THE POWER OF SOVIETS	1989	120	6	U-13061-MUM	0	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-13061-1989-MUM	0	0	0	N	CULTURAL DENT OF THE USSR CONSULATE GEN. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446662	61	THE CITY OF NERYUNGRI IN YAKUTIA	1989	120	6	U-13062-MUM	0	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-13062-1989-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446663	61	THE GOLDEN PUCK 	1989	120	6	U-13063-MUM	0	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO USSR 	12	0	182	U-13063	0	0	0	N	CULTURAL DEPT OF THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446664	61	HOPE OF THE CITIES IN THE WORLD	1989	120	6	U-13064-MUM	0	0x0000803900000000	1989-11-15 00:00:00	LENINGRAD DOC. FILMS STUDIOS (USSR)	12	0	182	U/13064/1989	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GEN.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446665	61	' A QUIET REVOLUTION '	1989	120	6	U-13065-MUM	0	0x0000803900000000	1989-11-15 00:00:00	FILMS DIVIDION, GOVT OF INDIA	12	0	182	U/13065	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446666	44	' UPAR DEKHIYE '	1989	120	6	U-13066-MUM	0	0x0000803900000000	1989-11-15 00:00:00	RAVI MISHRA	12	0	182	U/13066	0	0	0	N	RAVI MISHRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446667	61	THE COUNTRY GIRL 	1955	120	6	U-13067-MUM	0	0x00004ED800000000	1955-04-07 00:00:00	PARAMOUNT FILMS OF USA	12	0	0	U/13067/1955	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446668	44	BHART EK KHOJ EPISODE  7 RAMAYAN PART I'	1989	120	6	U-13068-MUM	0	0x0000803B00000000	1989-11-17 00:00:00	SHYAM BENEGAL	12	0	182	U/13068	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446669	44	PROTECTING PADDY	1989	120	6	U-13069-MUM	0	0x0000803B00000000	1989-11-17 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS	12	0	185	U/13069	0	0	0	N	SHIV KUMAR, SHIV KUMAR FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446670	82	TWO FLAGS WEST	1951	120	6	U-1307-MUM	0	0x0000493400000000	1951-04-24 00:00:00	20TH CENTURY FOX FILM CORPN	12	0	0	U-1307-1951-MUM	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446671	61	TRL. OF COCKTAIL	1989	120	6	U-13070-MUM	0	0x0000803B00000000	1989-11-17 00:00:00	TOUCHSTONE PICTURES DIVISIION OF WALT DISNEY PRODUCTION. USA	12	0	184	U/13070/1989	0	0	0	N	BUENA VISTA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446672	61	FISHERIES DEVELOPMENT ON LAKE MALAWAI	1989	120	6	U-13071-MUM	220	0x0000803E00000000	1989-11-20 00:00:00	LONDON TELEVISION SERVICES (UK)	12	0	182	U/13071	0	0	0	N	N.E.& I .F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446673	61	EXERCISES FOR THE TRACK FIELD ATHELETE	1989	120	6	U-13072-MUM	0	0x0000803E00000000	1989-11-20 00:00:00	AIMS MEDIA (USA)	12	0	187	U/13072/1989	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446674	61	TRL. OF 'MANIFESTO'	1989	120	6	U-13073-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	DUSAN MAKAVE JEV (UK)	12	0	184	U/13073	0	0	0	N	METRO FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446675	44	TRL. OF 'PYAR KA TOOFAN '	1989	120	6	U-13074-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	MR. S.M. IQBAL OF IQBAL PRODUCTIONS	12	0	184	U/13074/1989	0	0	0	N	M/S IQBAL PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446676	44	UJWAL BHAVISHYA KI AUR GORAKHAPUR MANDAL	1989	120	6	U-13075-MUM	0	0x0000803F00000000	1989-11-21 00:00:00	GOVT. OF U. P. LUCKNOW	12	0	182	U-13075	0	0	0	N	GOVT. OF U. P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446677	44	GANGATHE ETERNAL FLOW	1989	120	6	U-13076-MUM	0	0x0000804000000000	1989-11-22 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	185	U/13076/1989	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446678	44	MARDANA MOPED	1989	120	6	U-13077-MUM	0	0x0000804000000000	1989-11-22 00:00:00	M/S GENESIS  FILM PRODUCTION PVT. LTD.	12	0	185	U/13077/1989	0	0	0	N	M/S GENESIS  FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446679	51	SILVER PALACE	1989	120	6	U-13078-MUM	0	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	0	185	U/13078/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446680	51	PARSHWA ELECTRONICS	1989	120	6	U-13079-MUM	0	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	0	185	U/13079/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446681	82	TRAILERS OF TWO FLGES WART	1951	120	6	U-1308-MUM	0	0x0000493400000000	1951-04-24 00:00:00	20TH CORPOREATION FOX FILM CORP.	12	0	0	U-1308-1951-MUM	0	0	0	N	20TJH CENTURY FOX CORP. (INDIA ) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446682	51	FILMALAY VIDEO CASSETTE LIABRARY	1989	120	6	U-13080-MUM	0	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KASHIKAR	12	0	185	U/13080/1989	0	0	0	N	PRAKASH KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446683	51	GOLD N TIME 	1989	120	6	U-13081-MUM	9.14	0x0000804000000000	1989-11-22 00:00:00	PRAKASH KAHIKAR	12	0	185	U/13081/1989	0	0	0	N	PARKASH KASHIKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446684	44	AB MERI BAARI 	1989	120	6	U-13082-MUM	73.15	0x0000804000000000	1989-11-22 00:00:00	DHANSHEKARAN 	12	0	184	U/13082/1989	0	0	0	N	DHANSHEKARAN 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446685	44	SWAD ME HIT DAM ME FIT 	1989	120	6	U-13083-MUM	0	0x0000804100000000	1989-11-23 00:00:00	APOCALYPSE FILM PRODUCTION 	12	0	185	U/13083/89	0	0	0	N	APOCALYPSE FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446686	61	GOLD CAFE	1989	120	6	U-13084-MUM	0	0x0000804100000000	1989-11-23 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	185	U/13084/1989	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446687	44	TRL. OF BHRASTHACHAAR	1989	120	6	U-13085-MUM	0	0x0000804500000000	1989-11-27 00:00:00	SIPPY'S FILMS	12	0	184	U/13085/1989	0	0	0	N	SIPPY'S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446688	51	TRL. OF SHAPATH TULA BALACHI	1989	120	6	U-13086-MUM	0	0x0000804500000000	1989-11-27 00:00:00	SARLA CHITRA, ASHOK B. MHATRE 	12	0	184	U-13086-1989-MUM	0	0	0	N	SARLA CHITRA, ASHOK B. MHATRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446689	44	' IMPACT PAIN BALM '	1989	120	6	U-13087-MUM	0	0x0000804700000000	1989-11-29 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD.	12	0	185	U/13087/1989	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446690	43	TRL. OF ' MAA VAIBHAV LAXMI '	1989	120	6	U-13088-MUM	0	0x0000804700000000	1989-11-29 00:00:00	NARENDRA N. PATEL	12	0	184	U/13088/1989	0	0	0	N	NARENDRA N. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446691	61	TRL. OF 'THE EMPEROR'S NEW CLOTH '	1989	120	6	U-13089-MUM	0	0x0000804700000000	1989-11-29 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	0	U/13089/1989	0	0	0	N	N.F. D.C. LTD.Q	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446692	82	HEKLE AND JEELD JATHE LEIN HUM	1951	120	6	U-1309-MUM	0	0x0000493400000000	1951-04-24 00:00:00	20TH CENTURY FOX CORP. 	12	0	0	U-1309-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446693	61	MEN OF THE HOREST 	1955	120	6	U-13090-MUM	0	0x00004EDF00000000	1955-04-14 00:00:00	AMERICAN FILM, PRODUCTION USA	12	0	0	U-13090-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERCOICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446694	61	BE A PRO	1989	120	6	U-13091-MUM	0	0x0000804800000000	1989-11-30 00:00:00	INTERNATIONAL FILM BUREAU USA 	12	0	0	U/13091/89	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446695	61	FAUVISM	1980	120	6	U-13092-MUM	0	0x0000737100000000	1980-11-30 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	182	U-13092-1980-MUM	0	0	0	N	N.E. & I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446696	61	SERICULTURE IN HILLS OF ASSAMA NEW HORIZON	1989	120	6	U-13093-MUM	0	0x0000804800000000	1989-11-30 00:00:00	DIRECTOR OF SERCULTURE  (HILLS) ASSAM	12	0	0	U/13093/1989	0	0	0	N	PRAFULLA SAIKIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446697	44	SHARMILA BIRTHDAY	1989	120	6	U-13094-MUM	0	0x0000804800000000	1989-11-30 00:00:00	MAPP ADVERTISING PVT LTD;	12	0	185	U/13094/1989	0	0	0	N	MAPP ADVERTISING PVT LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446698	44	BINNIES POTATO CHIPS	1989	120	6	U-13095-MUM	0	0x0000804900000000	1989-12-01 00:00:00	THINK BIG ASSOCIATES	12	0	185	U/13095/1989	0	0	0	N	THINK BIG ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446699	44	TRL. OF MAIN AAZAD HOON 	1989	120	6	U-13096-MUM	0	0x0000804900000000	1989-12-01 00:00:00	H.A. NADIADWALA 	12	0	184	U-13096-1989-MUM	0	0	0	N	M/S. NADIADWALA SONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446700	43	GUJARAT NI VIKAS GATHA	1989	120	6	U-13097-MUM	0	0x0000804900000000	1989-12-01 00:00:00	JOINT DIRECTOR OF INF. GOVT. OF GUJARAT	12	0	182	U/13097/1989	0	0	0	N	JOINT DIRECTOR OF INF. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446701	44	HIND KI VANI	1989	120	6	U-13098-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/13098/1989	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446702	44	RAM RAM SA	1989	120	6	U-13099-MUM	0	0x0000804C00000000	1989-12-04 00:00:00	RAMESH ASHER FILMS	12	0	0	U/13099/1989	0	0	0	N	RAMESH ASHER FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446703	61	ORISSA: A LAND OF UNFORGETTABLE MEMORIES 	1983	120	6	U-131-MUM	0	0x0000771300000000	1983-06-18 00:00:00	LOKSEN LALVANI CINEMOVE	12	0	182	U/131/1983	0	0	0	N	LOKSEN LALVANI CINEMOVE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446704	82	SUMEET BOULERAID NEWS BULLERI	1951	120	6	U-1310-MUM	0	0x0000493400000000	1951-04-24 00:00:00	PARAMOUNT INTERNATIONALFILMS INC	12	0	0	U/1310/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446705	61	SUPERMAN IN EXILE	1955	120	6	U-13100-MUM	0	0x00004EE300000000	1955-04-18 00:00:00	NATIONAL COMICS PUBLICATIONS INC.	12	0	0	U-13100-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446706	61	GREEN FIRE	1955	120	6	U-13101-MUM	0	0x00004EE300000000	1955-04-18 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-13101-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446707	61	WHEN MAGOO	1965	120	6	U-13102-MUM	0	0x00005D2800000000	1965-04-18 00:00:00	COLUMBIA PICTURE CORPN USA	12	0	0	U/13102/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446708	61	THREE RING CIRCUS	1955	120	6	U-13103-MUM	0	0x00004EE300000000	1955-04-18 00:00:00	PARAMOUNT PICTURES CORPN. USA	12	0	0	U-13103-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446709	61	TRAILER OF BATTLE CRY	1955	120	6	U-13104-MUM	0	0x00004EE300000000	1955-04-18 00:00:00	WARNER BROS PICTURES INC, USA	12	0	184	U-13104-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446710	44	RUKHSANA	1955	120	6	U-13105-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	R.C. TALWAR. INDIA	12	0	0	U-13105-1955-MUM	0	0	0	N	TALWAR FILMS, 217, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446711	44	TRAILER OF MR & MRS 55	1955	120	6	U-13106-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	GURU DUTT FILMS LTD.	12	0	184	U-13106-1955-MUM	0	0	0	N	GURU DUTT FILMS LTD. (147, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446712	61	TEASER TRAILER OF BRIGADOON	1955	120	6	U-13107-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	METRO GOLDWYN MEYER (USA)	12	0	184	U-13107-1955-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446713	133	TRAILER OF AIDA	1955	120	6	U-13108-MUM	0	0x00004EE100000000	1955-04-16 00:00:00	O.S.C.A.R. FILM SRL. ITLAY	12	0	184	U/13108/1955	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446714	133	TRAILER OF AIDA	1955	120	6	U-13108-MUM.	0	0x00004EE400000000	1955-04-19 00:00:00	OSCAR FILM SRL ITALY 	12	0	184	U-13108-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446715	61	MOVIE STUNT PILOT	1955	120	6	U-13109-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	MOVIETONE INC. (USA)	12	0	175	U-13109-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446716	82	GROUNDS FOR MARRIAGE	1951	120	6	U-1311-MUM	0	0x0000493400000000	1951-04-24 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/1311/1951	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD;	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446717	61	OHM'S LAW 	1955	120	6	U-13110-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	U.S. ARMY (USA)	12	0	175	U-13110-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446718	61	OUR FIRST PUPPET PLAY	1955	120	6	U-13111-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	AUSTRALIAN INTERNATIONAL FILMS (AUSTRALIA)	12	0	175	U-13111-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446719	61	CELL, DRY CELL AND STORAGE BATTERY 	1955	120	6	U-13112-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	U. S. ARMY (USA)	12	0	0	U-13112-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446720	61	DOLLARS AND SENSE 	1955	120	6	U-13113-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	ROLAND REED PRODUCTIONS INC (USA)	12	0	0	U-13113-1955-MUM	0	0	0	N	CALTEX (INDIA) LTD. P. O. BOX 155, B  1 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446721	61	SO YOU WANT TO BE A MASICIAN 	1955	120	6	U-13114-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-13114/1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446722	61	BEAUTY AND THE BULL	1995	120	6	U-13115-MUM	0	0x000087F600000000	1995-04-19 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-13115-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446723	61	NOT READABLE 	1955	120	6	U-13116-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	NOT READABLE 	12	0	0	U-13116-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446724	61	CLEANING FOR PRODUCTION 	1955	120	6	U-13117-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	NOT READABLE	12	0	0	U-13117-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446725	70	EFFECT OF SERPASIL INC WOMEN PATIENT WITH HUNTUNGTON'S CHOREA	1955	120	6	U-13118-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	CIBA LTD., BASTLE (SWITZERLAND)  SWITZERLAND	12	0	0	U-13118-1955-MUM	0	0	0	N	CIBA PHARMER LTD. ESPLANNED HOUSE, WAWASDY RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446726	61	NOT READABLE	1955	120	6	U-13119-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	NOT READABLE	12	0	0	U-13119-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446727	82	TRIL. OF GROWS FOR MARRIGE	1951	120	6	U-1312-MUM	0	0x0000493400000000	1951-04-24 00:00:00	MEHI GILDWYN MAYER INDIA LTD	12	0	0	U/1312/51	0	0	0	N	MEHI GILDWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446728	70	MORPHOLOGICAL CHANGE IN ESECHRICHIA BEDI UNDER THE INFLUENCE OF ANTI BACTERIA SUBSTANCES 	1955	120	6	U-13120-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	NOT READABLE	12	0	0	U-13120-1955-MUM	0	0	0	N	CINA PHARMER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446729	61	INDIAN NEWS REVIEW NO.340	1955	120	6	U-13121-MUM	0	0x00004EE500000000	1955-04-20 00:00:00	FILMS DIVISION .GOVT.OF INDIA 	12	0	0	U/13121/1955	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446730	61	INDIAN NEWS REVIEW NO. 340	1955	120	6	U-13121-MUM.	0	0x00004EE500000000	1955-04-20 00:00:00	FILMS DIVISION , GOVT. OF INDIA. 	12	0	0	U/13121/1955	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446731	61	BRITISH MOVIETONE NEWS NO 1349	1955	120	6	U-13122-MUM	0	0x00004EE500000000	1955-04-20 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	0	U-13122-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446732	61	NOT READABLE	1955	120	6	U-13123-MUM	0	0x00004EE500000000	1955-04-20 00:00:00	NOT READABLE	12	0	0	U-13123-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446733	51	MEE TULAS TUJHYA ANGANI	1955	120	6	U-13124-MUM	0	0x00004EE500000000	1955-04-20 00:00:00	NAU CHITRA NAUYAR STUDIO 	12	0	0	U-13124-1955-MUM	0	0	0	N	NAU CHITRA NAUYAR STUDIO 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446734	61	METRO NEWS VOL. 517	1955	120	6	U-13125-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	183	U-13125-1955-`MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446735	44	CHHABILA	1955	120	6	U-13126-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	AVINASH BHATNAGAR	12	0	0	U-13126-1955-MUM	0	0	0	N	AVINASH BHATNAGAR, C/O  YMCA  WOODHOUSE ROAD, BOMBAY1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446736	61	TRAILER OF JUNGLE MAN EATERS	1955	120	6	U-13127-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	COLUMBIA PICTURES COPN (USA)	12	0	184	U-13127-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446737	61	THE RAID	1955	120	6	U-13128-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	PANORAMIC PRODUCTIONS INC. (USA)	12	0	175	U-13128-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446738	108	JIG KUMON (HELL'S GATE)	1955	120	6	U-13129-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	MASAICHI NAGATA , JAPAN 	12	0	0	U-13129-1955-MUM	0	0	0	N	JAPANESE EMBASSY IN INDIA , NEW DELHI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446739	44	WORLD AT YOUR ALLOW	1951	120	6	U-1313-MUM	0	0x0000493500000000	1951-04-25 00:00:00	MOVIE SHORS	12	0	0	U-1313-1951-MUM	0	0	0	N	MOVIE SHORS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446740	61	ORGANISATION (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13130-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-13130-1955-MUM	0	0	0	N	M/S. ALLUMINIUM INDUSTRIES LTD. KUNDARA (SOUTH INDIA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446741	61	MACHINES ACCIDENTS FONT HAPPEN 	1955	120	6	U-13131-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-13131-1955-MUM	0	0	0	N	m/s alluminium INDUSTRIES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446742	61	HANDLING (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13132-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOAR OF CANADA 	12	0	0	U-13132-1955-MUM	0	0	0	N	M/S. ALLUMINIUM INDUSTRIES LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446743	61	FALLS (ACCIDENTS DON'T HAPPEN SERIES)	1955	120	6	U-13133-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL BOARD OF CANADA 	12	0	0	U-13133-1955-MUM	0	0	0	N	M/S. ALUMINIUM INDUSTRIES LTD.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446744	61	SAYE CLOTHING ACCIDNTS 	1955	120	6	U-13134-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-13134-1955-MUM	0	0	0	N	M/S ALLUMUMUN INDUSTRIES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446745	61	THE SAFETY SUPERVISOR (ACCIDENTS DON'T HAPPEN SERIES	1955	120	6	U-13135-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-13135-1955-MUM	0	0	0	N	M/S. ALUMINIUM INDUSTRIES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446746	61	CHRIS GOES TO TOWN	1955	120	6	U-13136-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	ROLLAND REED PRODUCTIONS INC. (USA)	12	0	175	U-13136-1955-MUM	0	0	0	N	CALTEX (INDIA) LTD. P.O. BOX 155,B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446747	174	YOUR FAR AWAY BRIDE	1955	120	6	U-13137-MUM	0	0x00004EE700000000	1955-04-22 00:00:00	ASHKABAD FILM STUDIO (USSR)	12	0	175	U-13137-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446748	61	THE SACRAMENTS (I SACRAMENT)	1955	120	6	U-13138-MUM	0	0x00004EDE00000000	1955-04-13 00:00:00	PARVASAMPAOLO FILM (ROMEITALY)	12	0	175	U-13138-1955-MUM	0	0	0	N	MOTHER SUPERIOR, DAUGHTER OF ST. PAUL (BABTISTA ROAD, VILLE PARLE, BOMBAY24)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446749	44	AAJ  KI  BAAT 	1955	120	6	U-13139-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	M/S. LEELA CHITNIS PRODUCTIONS 	12	0	0	U-13139-1955-MUM	0	0	0	N	M/S. LEELA CHITNIS PRODUCTIONS (ANCHORAGE WOODLAND, MAHIM BOMBAY )	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446750	82	GAUMONS BRITISH NEWS NO.468	1951	120	6	U-1314-MUM	0	0x0000493500000000	1951-04-25 00:00:00	EAGLE LION DISTRIBUTORS LTD	12	0	0	U-1314-1951-MUM	0	0	0	N	EAGLE LION DISTRIBUTORS (INDIA) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446751	61	THE RADIOISOTOPE PART  XII AGRICULTURAL RESEARCH  	1955	120	6	U-13140-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	U.S. ARMY (USA)	12	0	0	U-13140-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446752	61	THE ATOMIC ALCHEMIST 	1955	120	6	U-13141-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	LEO A HANDLE (USA)	12	0	0	U-13141-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446753	61	THE ATOMIC ZOO	1955	120	6	U-13142-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	LEV A. HANDLE (USA)	12	0	0	U-13142-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446754	44	TRAILER OF SUNDAR	1955	120	6	U-13143-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	GYAN MUKERJI PRODUCTIONS	12	0	184	U-13143-1955-MUM	0	0	0	N	GYAN MUERJI 7, LAXMI ESTATE, ANDHERI (E) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446755	61	SPEEDY RECOVERY	1955	120	6	U-13144-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	ROLAND REED PRODUCTIONS INC.	12	0	0	U/13144/1955	0	0	0	N	CALTEX (INDIA) LTD. P.O. BOX 155. B  1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446756	61	SPEEDY RECOOERY 	1955	120	6	U-13144-MUM.	0	0x00004EBD00000000	1955-03-11 00:00:00	ROLAND READ PRODUCTIONS INC	12	0	0	U/13144/1955	0	0	0	N	CALTEX INDIA LTD P O BOX INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446757	61	MAN WITH A THOUSAND HANDS	1955	120	6	U-13145-MUM	0	0x00004ECA00000000	1955-03-24 00:00:00	PAL. DOWLING	12	0	0	U/13145/1955	0	0	0	N	VOLTAS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446758	61	MAN LOTH A THIUSAND HANDS 	1955	120	6	U-13145-MUM.	0	0x00004ECA00000000	1955-03-24 00:00:00	PAT DOWLING PICTURES USA	12	0	0	U/13145/55	0	0	0	N	VOTHA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446759	61	ADAMS IMPROVED MOTOR GRADERS 	1955	120	6	U-13146-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	I. D. ADAMS MANUFACTURING CO. (USA)	12	0	0	U-13146-1955-MUM	0	0	0	N	VOLTAS LTD. ( GRAHAM RD, BALLARD ESTATE B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446760	61	TRAILER OF THE RAID	1955	120	6	U-13147-MUM	0	0x00004EEA00000000	1955-04-25 00:00:00	PANORAMIC PRODUCTIONS INC (USA)	12	0	0	U-13147-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA)  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446761	61	TRAILER OF PANION	1955	120	6	U-13148-MUM	0	0x00004EEB00000000	1955-04-26 00:00:00	RKO RADIO PICTURE INC	12	0	0	U-13148-1955-MUM	0	0	0	N	RKO RADIO PICTURE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446762	61	EAST OF EDEN 	1955	120	6	U-13149-MUM	0	0x00004EEB00000000	1955-04-26 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U-13149-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446763	82	GOVERNMONT BRITISH NEWS NO.468	1951	120	6	U-1315-MUM	0	0x0000493500000000	1951-04-25 00:00:00	EASLE LION DISTRIBUTION LTD	12	0	0	U-1315-1951-MUM	0	0	0	N	EASLE LION DISTRIBUTION (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446764	61	TRAILER OF DESTRY	1955	120	6	U-13150-MUM	0	0x00004EEC00000000	1955-04-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-13150-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446765	61	INDIAN NEWS REVIEW NO. 341	1955	120	6	U-13151-MUM	0	0x00004EE800000000	1955-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/13151/1955	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446766	61	BRITISH MOVIETONE NEWS NO. 1350	1955	120	6	U-13152-MUM.	0	0x00004EEC00000000	1955-04-27 00:00:00	BRITISH MOVIETONE LTD.	12	0	0	U-13152-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP.  INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446767	61	GAUMONT BRITISH  NEWS NO 17/55	1955	120	6	U-13153-MUM	0	0x00004EEC00000000	1955-04-27 00:00:00	NOT READABLE 	12	0	0	U-13153-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446768	61	METRO NEWS VOLUME 518 	1955	120	6	U-13154-MUM	0	0x00004EEC00000000	1955-04-27 00:00:00	METRO GOLDWYN MAYER INDIA (USA)	12	0	0	U-13154-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446769	51	GANGET GHODA NHALA	1955	120	6	U-13155-MUM	0	0x00004EED00000000	1955-04-28 00:00:00	CINCO STUDIOS LTD. 38 SHANKASHET RD., POONA2. INDIA	12	0	0	U-13155-1955-MUM	0	0	0	N	CINCO STUDIOS LTD. 38 SHANKASHET RD., POONA2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446770	61	TRAILER OF DESIREE	1955	120	6	U-13156-MUM	0	0x00004EED00000000	1955-04-28 00:00:00	TWENTIETH CENTURY FOX CORPORATION, USA	12	0	184	U-13156-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446771	61	NOT READABLE 	1955	120	6	U-13157-MUM	0	0x00004EEE00000000	1955-04-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-13157-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446772	44	BHAGWAT MAHINA 	1955	120	6	U-13158-MUM	0	0x00004EEE00000000	1955-04-29 00:00:00	M/S. FILMISTAN LTD. (1113 HORNIMAN CIRCLE B 1 	12	0	0	U-13158-1955-MUM	0	0	0	N	M/S. FILMISTAN LTD. (1113 HORNIMAN CIRCLE B 1 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446773	61	TRAILER OF PRINCE OF PLAYERS 	1955	120	6	U-13159-MUM	0	0x00004EEE00000000	1955-04-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION ( USA) 	12	0	0	U-13159/1955-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446774	82	JARGER	1951	120	6	U-1316-MUM	0	0x0000491600000000	1951-03-25 00:00:00	 NOT READABLA	12	0	0	U-1316-1951-MUM	0	0	0	N	NOT READABLA	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446775	61	FIRST PIANO QUARTEL 	1955	120	6	U-13160-MUM	0	0x00004EEE00000000	1955-04-29 00:00:00	MOVITONE INC USA 	12	0	0	U-13160-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446776	61	TRAILER OF THE END OF AFFAIR	1955	120	6	U-13161-MUM	0	0x00004EEF00000000	1955-04-30 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-13161-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446777	44	TRAILER OF RUKHSANA 	1955	120	6	U-13162-MUM	0	0x00004EEF00000000	1955-04-30 00:00:00	R. C. TALWAR 	12	0	0	U-13162-1955-MUM	0	0	0	N	TALWAR FILMS, 217 FAMOUS CINE BLDG B  11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446778	44	VEER RAJPUTANI	1955	120	6	U-13163-MUM	0	0x00004EF100000000	1955-05-02 00:00:00	BASANT PICTURES ZAVERI BLDG, BOMBAY12	12	0	0	U-13163-1955-MUM	0	0	0	N	BASANT PICTURES ZAVERI BLDG, BOMBAY12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446779	44	TRAILER OF URAN KHATOLA 	1955	120	6	U-13164-MUM	0	0x00004EF100000000	1955-05-02 00:00:00	SUNNY ART PRODUCTIONS ( MAIN RD., DADAR BOMBAY )	12	0	0	U-13164-1955-MUM	0	0	0	N	SUNNY ART PRODUCTIONS ( MAIN RD., DADAR BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446780	44	TRAILER OF HOOREARAB	1955	120	6	U-13165-MUM	0	0x00004EF100000000	1955-05-02 00:00:00	ALL INDIA PICTURES.	12	0	184	U-13165-1955-MUM	0	0	0	N	ALL INDIA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446781	61	BATTLE CRY	1955	120	6	U-13166-MUM	0	0x00004EF100000000	1955-05-02 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	U-13166-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446782	61	CAPTAIN LIGHT FOOT	1955	120	6	U-13167-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	U-13167-1955-MUM	0	0	0	N	 UNIVERSAL PICTURES INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446783	61	ROLLING IN STYLE 	1955	120	6	U-13168-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-13168-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446784	61	DESIREE	1955	120	6	U-13169-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	TWENTIETH CENTURY COX CORPORATION (USA)	12	0	175	U-13169-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446785	82	TRAILER OF TARGELUNKNOWN 	1951	120	6	U-1317-MUM	0	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-1317-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446786	61	ESCAPE TO BURMA (SUPERSCOPE)	1955	120	6	U-13170-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	175	U-13170-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446787	60	SHAMA	1955	120	6	U-13171-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	INFORMATION FILMS (DELHI)	12	0	175	U-13171-1955-MUM	0	0	0	N	YUNUS DEHLVI (C/O, K. RAZDAN, 11 LAMINGTON RD., B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446788	44	TRAILER OF 'SHRI NAQAD NARAYAN'	1955	120	6	U-13172-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	SURAJ NARAIN KANAV 	12	0	0	U-13172-1955-MUM	0	0	0	N	KAMADHENU FILMS 217 A , FAMOUS CINE BLDG, B  11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446789	61	TRAILER OF GREEN FIRE NO 413	1955	120	6	U-13173-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-13173-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446790	61	INDIAN NEWS REVIEW NO 342	1955	120	6	U-13174-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-13174-1955-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446791	61	METRO NEWS VOL . 519	1955	120	6	U-13175-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-13175-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446792	61	BRITISH MOOIETONE NEWS NO 1351	1955	120	6	U-13176-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	NOT READABLE	12	0	0	U-13176-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446793	61	GAUMONT BRITISH NEWS NO. 18/55	1955	120	6	U-13177-MUM	0	0x00004EF300000000	1955-05-04 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U-13177-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446794	44	TRAILER OF VEER RAJPUTANI	1955	120	6	U-13178-MUM	0	0x00004EF400000000	1955-05-05 00:00:00	BASANT PICTURES ZAVERI BLDG, BOMBAY12	12	0	184	U-13178-1955-MUM	0	0	0	N	BASANT PICTURES ZAVERI BLDG, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446795	44	SAKHI LOOTERA 	1955	120	6	U-13179-MUM	0	0x00004EF400000000	1955-05-05 00:00:00	SHRI F. C. MEHTA	12	0	0	U-13179-1955-MUM	0	0	0	N	EAGLE FILMS (220 FAMOUS CINE BLDG, B11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446796	82	THE GROOM WORE SPURS.	1951	120	6	U-1318-MUM	0	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. USA	12	0	0	U/1318/1951	0	0	0	N	UNIVERSAL PICTURES INDIA LTD;	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446797	44	TRAILER OF  SAKHI LOOTERA 	1955	120	6	U-13180-MUM	0	0x00004EF400000000	1955-05-05 00:00:00	SHRI F. C. MOHRA 	12	0	184	U-13180-1955-MUM	0	0	0	N	EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446798	61	GOAL KEEPING & THROWING IN(P.E.)	1955	120	6	U-13181-MUM	0	0x00004EF400000000	1955-05-05 00:00:00	M/.S G.B. EQUIPMENT LTD. (UK)	12	0	175	U-13181-1955-MUM	0	0	0	N	AMA EDUCATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446799	61	BALL CONTROL	1955	120	6	U-13182-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NOT READABLE	12	0	0	U-13182-1955-MUM	0	0	0	N	AMA EDUCATION LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446800	61	BEHIND THE SHADOWS (P.E.)	1955	120	6	U-13183-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	175	U-13183-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446801	61	MASS RADIOGRAPHY (P.E.)	1955	120	6	U-13184-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	175	U-13184-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446802	61	TARGETT.B.(P.E)	1955	120	6	U-13185-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	175	U-13185-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446803	61	ROLE OF PUBLIC HEALTH NURSE (P.E.)	1955	120	6	U-13186-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	175	U-13186-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446804	61	THEY DO COME BACK (P.E.)	1955	120	6	U-13187-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	175	U-13187-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446805	61	DIAGNOSTIC PROCEDURES (P.E.)	1955	120	6	U-13188-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NATIONAL TUBERCULOSIS ASSOCIATION (USA)	12	0	0	U-13188-1955-MUM	0	0	0	N	TUBERCULOSIS EDUCATION BOARD U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446806	61	THE MAGIC KEY 	1955	120	6	U-13189-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	NOT READABLE	12	0	0	U-13189-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446807	82	TRAILER OF GROOM WORE SPURS 	1951	120	6	U-1319-MUM	0	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-1319-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446808	98	AIDA	1955	120	6	U-13190-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	O.S.C.A.R. FILM,  (ITALY)	12	0	0	U-13190-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446809	70	PERSONAL	1955	120	6	U-13191-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	BROY STUDIO INC USA	12	0	0	U-13191-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446810	70	PERSONAL HUGIENE FOR YOUNG MEN	1955	120	6	U-13192-MUM	0	0x00004EF600000000	1955-05-07 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-13192-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446811	237	MENUDJA KERMASJARAKAT BAHAGIA (SOCIAL REHABILITATION)	1955	120	6	U-13193-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	PREUSAHAAN FILM NEGAVA (INDONESIA)	12	0	0	U-13193-1955-MUM	0	0	0	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446812	237	THIS IS BANDUNG	1955	120	6	U-13194-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	PERUSAHAAN FILM NEGARA (INDONESIA)	12	0	0	U-13194-1955-MUM	0	0	0	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446813	237	TARIAN INDONESIA (INDONESIAN DANCES)	1955	120	6	U-13195-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	PREUSAHAAN FILM NEGARA (INDONESIA)	12	0	0	U-13195-1955-MUM	0	0	0	N	EMBASSY OF THE REPUBLIC OF INDONESIA IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446814	61	NEHRU'S VISIT TO IDONASIA 	1955	120	6	U-13196-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	NOT READABLE 	12	0	0	U-13196-1955-MUM	0	0	0	N	EMBASSY OF REPUBLIC OF INDINESIA IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446815	70	REPRODUCTION IN HIGHER FORMS OF LIFE 	1955	120	6	U-13197-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC USA	12	0	0	U-13197-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446816	70	REPRODUCTION IN LOWER FORMS OF LIVE 	1955	120	6	U-13198-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-13198-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446817	70	ACTION OF THE HUMAN HEART 	1955	120	6	U-13199-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-13199-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446818	61	ANNA KALENINA	1953	120	6	U-132-MUM	0	0x00004C6600000000	1953-07-20 00:00:00	NOT READABLE	12	0	0	U-132-1953-MUM	0	0	0	N	NOT READABLE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446819	82	PUNY EXPRESS	1951	120	6	U-1320-MUM	0	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/1320/1951	0	0	0	N	UNIVERSAL PICTURES INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446820	70	HOW THE MOSQUITO SPREADS DISEASE	1955	120	6	U-13200-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-13200-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446821	70	HOW TO PREVENT DISEASE 	1955	120	6	U-13201-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-13201-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446822	70	HOW PLANTS AND ANIMALS CAUSE DISEASE 	1955	120	6	U-13202-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-13202-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446823	70	how disease AS SPREAD 	1955	120	6	U-13203-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	BRAY STUDIO INC USA	12	0	0	U-13203-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446824	61	BASKETBALL FUNDAMENTALS 	1945	120	6	U-13204-MUM	0	0x000040A200000000	1945-04-21 00:00:00	CORONEL  FILMS	12	0	0	U/13204/155	0	0	0	N	NATIONAL EDUCATION AND INFORMATIN FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446825	61	THE HUMAN SKIN 	1955	120	6	U-13205-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	NOT READABLE	12	0	0	U-13205-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446826	61	DESCRIPTIVE GEOMETRY FINDING THE LINES OF INTERSECTION BETWEEN TWO SOLIDS	1965	120	6	U-13206-MUM	0	0x00005D3D00000000	1965-05-09 00:00:00	U.S. NAVY (USA)	12	0	0	U/13206/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446827	61	DESCRIPTIVE GEOMETRY FINDING THE LINES OF INTERSECTION BETWEEN TWO SOLIDS	1955	120	6	U-13206-MUM.	0	0x00004EE800000000	1955-04-23 00:00:00	U.S. NAVY (USA)	12	0	0	U/13206/1955	0	0	0	N	NATIOANL FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446828	70	THE FILM AS DISEASE CARRIER	1955	120	6	U-13207-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	NOT READABLE	12	0	0	U-13207-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446829	61	PRINCE & PLAYERS 	1955	120	6	U-13208-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	20TH CENTURY FOX CORP INDIA LTD	12	0	0	U-13208-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446830	61	MINJIK TANAK 	1955	120	6	U-13209-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	ERWANI WARMERY & CO. LTD. (U.K)	12	0	0	U-13209-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446831	82	BATTLE OF THE BULSE	1951	120	6	U-1321-MUM	0	0x0000493500000000	1951-04-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-1321-1951-MUM	0	0	0	N	UNIVERSAL PIDURE INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446832	61	NO GREALER SATISFACTION	1955	120	6	U-13210-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	STANDARD OIL CO. OF CALIFORNIA (USA)	12	0	0	U-13210-1955-MUM	0	0	0	N	CALTER (INDIA) LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446833	61	ON STREAM	1955	120	6	U-13211-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SHELL FILM UNIT (AUSTRALIA)	12	0	0	U-13211-1955-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446834	61	BEST IN SHOW 	1955	120	6	U-13212-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	RKO RADIO PICTURES INC,. 	12	0	0	U-13212-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446835	61	THE U.S.SR. TODAY NO. 11/1954	1955	120	6	U-13213-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	SOVEXPORTFILM (USSR)	12	0	175	U-13213-1955-MUM	0	0	0	N	K.T. BROTHERS & CO. (2A, NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446836	61	THE USSR TODAY NO. 7/1954	1955	120	6	U-13214-MUM	0	0x00004ED500000000	1955-04-04 00:00:00	SOVEXPORT FILM USSR	12	0	0	U/13214/1955	0	0	0	N	K.T. BROTHERS & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446837	61	THE U.S.S.R.TODAY NO.8/1954	1955	120	6	U-13215-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM (USSR)	12	0	0	U-13215-1955-MUM	0	0	0	N	K.T. BROTHERS & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446838	61	THE U. S. S. R. TODAY NO. 16/1954	1955	120	6	U-13216-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	0	0	U-13216-1955-MUM	0	0	0	N	K. .T BROTHERS & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446839	61	THE USSR TODAY NO 	1955	120	6	U-13217-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	NOT READABLE	12	0	0	U-13217-1955-MUM	0	0	0	N	K.T BROTHERS & CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446840	61	THE U. S. S. R. TODAY NO 21/1954	1955	120	6	U-13218-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM 	12	0	0	U-13218-1955-MUM	0	0	0	N	K. T. BROTHERS & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446841	61	THE N.S.S.R. TODAY NO. 20/1954 	1955	120	6	U-13219-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFITM ( USSR)	12	0	0	U-13219/1955-MUM	0	0	0	N	K. T. BROTHERS & CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446842	82	NOTREADABLE	1951	120	6	U-1322-MUM	0	0x0000493500000000	1951-04-25 00:00:00	T. J. SMITH & NEPHEW LTD THREE	12	0	0	U/1322/51	0	0	0	N	LT. GOL. J. T. H. MOVIES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446843	61	THE USSR TODAY NO   25/1954	1955	120	6	U-13220-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOOEXPORTFILM	12	0	0	U-13220-1955-MUM	0	0	0	N	K.T BROTHERS & CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446844	61	THE U.S.S.R. TODAY NO.33/1954 	1955	120	6	U-13221-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SOVEXPORTFILM	12	0	0	U-13221-1955-MUM	0	0	0	N	K.T. BROTHERS & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446845	61	PICTURES OF THE HIGH SEAS 	1955	120	6	U-13222-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-13222-1955-MUM	0	0	0	N	ALLIED SERIAL CORPORATION ( 2 G NAAZ CINEMA BLDG, B  4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446846	61	BEANSTALK BUNNY 	1955	120	6	U-13223-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/13223/1955	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.L 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446847	44	TRAILER OF SAKHI HATIM	1955	120	6	U-13224-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	SHAH PICTURES C/O MOHAN STUDIOS, KURLA RD. ANDHERI.	12	0	184	U-13224-1955-MUM	0	0	0	N	SHAH PICTURES C/O MOHAN STUDIOS, KURLA RD. ANDHERI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446848	61	TRAILER OF SAKHI HATIM 	1955	120	6	U-13224-MUM.	121.92	0x00004EF800000000	1955-05-09 00:00:00	SHAH PICTURES C/O MOHAN STUDIOS ,KURLA RD. ANDHERI	12	0	184	U-13224/1955	0	0	0	N	SHAH PICTURES C/O MOHAN STUDIOS ,KURLA RD. ANDHERI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446849	61	THIS WONDERFUL WORLD 	1955	120	6	U-13225-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	WARNER BROS. PICTURES INC. USA	12	0	0	U-13225-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446850	61	THE ALL CHINA FESTIVAL OF TRADITIONAL SPORTS	1955	120	6	U-13226-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	CENTRAL NEWS REEL  & DOCUMENTARY FILM STATION	12	0	0	U/13226/1955	0	0	0	N	MR.LIU LING DEPUTY CUTLTURAL ATTACHE CHINESE EMBASY  ,(BOMANJI PEHIL RD. B26)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446851	44	KAR KHANE ME 	1955	120	6	U-13227-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	FAMOUS PICTURES LTD. 	12	0	0	U-13227-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446852	61	USSR    HUNGARY ASSOCIATION FOOTBALL MATCH 	1955	120	6	U-13228-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	CENTRAL DOCUMENTARY FULM STUDIO	12	0	0	U-13228-1955-MUM	0	0	0	N	K.T BROTHERS & CO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446853	61	KICKING (P.R)	1955	120	6	U-13229-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	M/S G.B EQUPMAZ	12	0	0	U-13229-1955-MUM	0	0	0	N	AMA EDUCATIONAL LTD  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446854	82	CONSTRUCTION OF PLASTIC COATS 	1951	120	6	U-1323-MUM	0	0x0000493500000000	1951-04-25 00:00:00	NOT READABLE 	12	0	0	U-1323-1951-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446855	61	care of the eyes 	1955	120	6	U-13230-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	M/S AMA LTD	12	0	0	20/08/1955-2017	0	0	0	N	M/S AMA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446856	61	TRAILER OF CHIEF CRAZY HORSE 	1955	120	6	U-13231-MUM	0	0x00004EF800000000	1955-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC , (USA)	12	0	0	U-13231-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446857	61	LES GARES DE TRAIAGES MODERMES (MODERN SHUNTING STATIONS)	1955	120	6	U-13232-MUM	0	0x00004EF900000000	1955-05-10 00:00:00	TRANSPORTA R. MICHAUX & CO. (FRANCE)	12	0	0	U-13232-1955-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER, WESTERN RAILWAY, BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446858	61	INDIAN NEWS REVIEW NO 343	1955	120	6	U-13233-MUM	0	0x00004EFA00000000	1955-05-11 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-13233-1955-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446859	61	GAUMONT BRITISH NEWS NO.19/55	1955	120	6	U-13234-MUM	0	0x00004EFA00000000	1955-05-11 00:00:00	J ARTHUR RANK ORGANIZATION LTD	12	0	0	U/13234/1955	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446860	44	BOMBAY STATE NEWS MAGAZINE NO 35	1955	120	6	U-13235-MUM	0	0x00004EFA00000000	1955-05-11 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-13235-1955-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446861	61	DESTRY	1955	120	6	U-13236-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-13236-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446862	61	BRITISH MOVIETONE NEWS NO. 1352	1955	120	6	U-13237-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-13237-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446863	61	METRO NEWS VOL. 520	1955	120	6	U-13238-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-13238-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446864	82	TRAILER OF SATI MADALSA 	1995	120	6	U-13239-MUM.	0	0x0000880D00000000	1995-05-12 00:00:00	NOT READABLE	12	0	0	U-13239-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446865	80	JADOO	1951	120	6	U-1324-MUM	0	0x0000493500000000	1951-04-25 00:00:00	MUSICAL PICTURES LTD 	12	0	0	U-1324-1951-MUM	0	0	0	N	MUSICAL PICTURES LTD 	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446866	61	KONARKA 	1955	120	6	U-13240-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	HARI S DASGUPTA 	12	0	0	U-13240-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446867	97	PEOPLE OF THE STEPPE	1955	120	6	U-13241-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	NORTHEAST FILM, STUDIO OF THE CENTRAL FILM BUREAU (CHINA)	12	0	0	U-13241-1955-MUM	0	0	0	N	MR. LIU LING, DEPUTY CULTURAL ATTACHE, CHINESE EMBASSY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446868	43	BHAKTI SANGAM 	1955	120	6	U-13242-MUM	0	0x00004EFB00000000	1955-05-12 00:00:00	FILMS SECTION , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-13242-1955-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446869	44	URAN KHATOLA	1955	120	6	U-13243-MUM	0	0x00004EFC00000000	1955-05-13 00:00:00	SUNNY ART PRODUCTIONS LTD. INDIA	12	0	0	U-13243-1955-MUM	0	0	0	N	SUNNY ART PRODUCTIONS LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446870	61	OUR SOUTHERN HOMELAND	1955	120	6	U-13244-MUM	0	0x00004EFC00000000	1955-05-13 00:00:00	SHRI EZRA MIR (INDIA)	12	0	0	U-13244-1955-MUM	0	0	0	N	REGIONAL TOURIST OFFICER BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446871	61	A STAR SHALL RISE	1955	120	6	U-13245-MUM	0	0x00004EFA00000000	1955-05-11 00:00:00	FAMILY THEATER INC USA	12	0	0	U/13245/1955	0	0	0	N	REV. JOSEPH M. QUINN ASSOCIATE DIRECTOR FAMILY ROSER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446872	61	A STAR SHALL RISE	1955	120	6	U-13245-MUM.	0	0x00004EFA00000000	1955-05-11 00:00:00	FAMILY THEATRE INC. (USA)	12	0	0	U/13245/1955	0	0	0	N	REV. JOSEPH M. QUINN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446873	61	THE WORLD'S GREATEST MOTHER 	1955	120	6	U-13246-MUM	0	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC  USA	12	0	0	U-13246-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446874	61	THAT I MAY SEE	1955	120	6	U-13247-MUM	0	0x00004EFC00000000	1955-05-13 00:00:00	FAMILY THEATRE INC. (USA)	12	0	0	U/13247/1955	0	0	0	N	REV. JOSEPH M. QUINN, C.S.C. ASSOCIATE DIRECTOR FAMILY ROSARY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446875	61	HILL NUMBER  ONE 	1955	120	6	U-13248-MUM	0	0x00004EFF00000000	1955-05-16 00:00:00	FAMILY THEATRE INC.(USA)	12	0	0	U/13248/1955	0	0	0	N	REV.JOSEPH  M.QUINN,CSC ASSOCIATE DIRECTOR , FAMILY ROSARY CRUSADE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446876	61	ANTHENA	1955	120	6	U-13249-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-13249-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446877	82	THE CHARGE OF THE LIGHT  BRIGADE 	1951	120	6	U-1325-MUM	0	0x0000493500000000	1951-04-25 00:00:00	NOT READABLE 	12	0	0	U-1325-1951-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446878	61	TRAILER OF MASTERSON OF KANSAN	1955	120	6	U-13250-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-13250-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446879	44	SAKHI HATIM	1955	120	6	U-13251-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	SHAH PICTURES. INDIA	12	0	0	U-13251-1955-MUM	0	0	0	N	SHAH PICTURES C/O MOHAN STUDIO, ANDHERI, BOMBAY.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446880	61	TRAILER OF THIS IS MY LOVE	1955	120	6	U-13252-MUM	0	0x00004F0000000000	1955-05-17 00:00:00	RKO RADIO PICTURES INC, USA	12	0	184	U-13252-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446881	61	TRAILER OF THE COUNTRY COVIL 	1955	120	6	U-13253-MUM	0	0x00004EFA00000000	1955-05-11 00:00:00	PARAMOUNT PICTURES CORP. UTSA	12	0	0	U/13253/55	0	0	0	N	PARAMOUNT FILMS OF IMNDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446882	61	INDIAN NEWS REVIEW NO. 344	1955	120	6	U-13254-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-13254-1955-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446883	61	GAUMONT BRITISH NEWS NO. 20/55	1955	120	6	U-13255-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U-13255-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446884	61	BRITISH MOVIETONE NEWS NO. 1353	1955	120	6	U-13256-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	BRITISH MOVIETO NEWS LTD. (UK)	12	0	0	U-13256-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446885	61	TRAILER OF ROAD TO MOROCCO	1955	120	6	U-13257-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	PARAMOUNT PICTURES CORPORATION, USA	12	0	184	U-13257-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446886	61	ROAD TO MOROCCO	1955	120	6	U-13258-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U-13258-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446887	61	TRAILER OF REVENGE OF THE CREATURE	1955	120	6	U-13259-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	184	U-13259-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446888	61	INDIAN NEWS REVIEW 133	1951	120	6	U-1326-MUM	0	0x0000493600000000	1951-04-26 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-1326-1951-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446889	61	TRAILER OF SIX BRIDGES TO CROSS	1955	120	6	U-13260-MUM	0	0x00004F0100000000	1955-05-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	184	U-13260-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446890	43	TRAILER OF PREM SAMADHI 	1955	120	6	U-13261-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	VISHWA MOHINI PICTURES	12	0	0	U-13261-1955-MUM	0	0	0	N	VISHWA MOHINI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446891	44	GRAM PANCHAYAT	1955	120	6	U-13262-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	FILM SECTION, DIRETORATE OF PUBLICITY , GOVT. OF BOMBAY	12	0	0	U-13262-1955-MUM	0	0	0	N	FILMS OFFICER, DIRETORATE & PUBLICITY , GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446892	43	SHRAMDAN	1955	120	6	U-13263-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	0	0	U-13263-1955-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446893	61	FINLAND A FREE AND MODERN COUNTRY 	1955	120	6	U-13264-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	ERIK BLOBERG (FILAND)	12	0	0	U-13264-1955-MUM	0	0	0	N	MR. HENRIK BLOMSTEDIT SECOND SECRETORY , FINNISH BEGALION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446894	61	FINLAND  LAND OF FOREST 	1955	120	6	U-13265-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	ERIK BLOMBERG (FINLAND)	12	0	0	U-13265-1955-MUM	0	0	0	N	MR. HENRIK BLOMSTEDT , SECOND SECRETARY FINNISH LEGATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446895	61	HOW TO CONTROL PESTS 	1955	120	6	U-13266-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	AMA LTD HORNLOY ROW BOMBAY	12	0	0	U-13266-1955-MUM	0	0	0	N	AMA LTD HORNLOY ROW BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446896	61	WHAT MAKES A DESERT	1955	120	6	U-13267-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	YOUNG AMERICA FILMS, USA	12	0	182	U-13267-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446897	61	KITCHEN SAFETY 	1955	120	6	U-13268-MUM	0	0x00004EEF00000000	1955-04-30 00:00:00	YOUNG AMERICAN FILMS USA	12	0	0	U/13268/55	0	0	0	N	METRO GOLDWYN MAYER INDIA LA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446898	61	WHAT  IS A MAP	1955	120	6	U-13269-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	YOUNG AMERICA FILMS	12	0	0	U/13269/1955	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446899	44	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1327-MUM	0	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION GOVERNEMTN OF INDIA	12	0	0	U/1327/1951	0	0	0	N	FILMS DIBUSION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446900	61	PANCREATIC SECRETIION 	1955	120	6	U-13270-MUM	0	0x00004F0200000000	1955-05-19 00:00:00	I. C. I. LTD. (U,.K)	12	0	0	U-13270-1955-MUM	0	0	0	N	I. C. I. (INDIA) LTD. 34 CHOWRINGHEE , CAKTURE 16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446901	61	METRO NEWS VOLUME: 521 	1955	120	6	U-13271-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-13271-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446902	44	CARNIVAL QUEEN	1955	120	6	U-13272-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	JEWEL PICTURES. (INDIA)	12	0	0	U-13272-1955-MUM	0	0	0	N	JEWEL PICTURES C/O BASANT PICTURES, ZAVERI BLDG., 136, CHAMARBAUG RD., BOMBAY12	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446903	61	FOXFIRE	1955	120	6	U-13273-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-13273-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446904	44	SATI MADALSA	1955	120	6	U-13274-MUM	0	0x00004F0300000000	1955-05-20 00:00:00	HEMLATA PICTURES.	12	0	0	U-13274-1955-MUM	0	0	0	N	HEMLATA PICTURES, GOVERDHAN BLDG., PAREKH ST. BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446905	61	HOW TO FLAG CURE AND UTILISE CARASS	1955	120	6	U-13275-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	12	0	0	U-13275-1955-MUM	0	0	0	N	C.L. AGGARWAL NATIONAL HOUSE, APOLLO BURWER B1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446906	61	NOT READABLE	1955	120	6	U-13276-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	SOL LIESSER , USA 	12	0	0	U-13276-1956-MUM	0	0	0	N	RKO RAOIO PICTURES LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446907	61	MIND YOUR MANNERS 	1955	120	6	U-13277-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	CORONET FILMS (U.S.A)	12	0	0	U-13277-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446908	44	TRAILER OF HA HA HI HI HOO HOO 	1955	120	6	U-13278-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	RAJA NENE	12	0	0	U-13278-1955-MUM	0	0	0	N	KAMAL CHITRA SECCAN STUDIOS POONA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446909	44	TRAIELR OF  WAMAN AVTAR 	1955	120	6	U-13279-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	BOMBAY FILM PRODUCTIONS	12	0	184	U-13279-1955-MUM	0	0	0	N	BOMBAY FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446910	58	INDIAN NEWS REVIEW NO.133	1951	120	6	U-1328-MUM	0	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/1328/1951	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446911	61	TRAILER OF THE AMERICANO	1955	120	6	U-13280-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	184	U-13280-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446912	44	HA HA HI HI HOO HOO	1955	120	6	U-13281-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	RAJA NENE. INDIA	12	0	0	U-13281-1955-MUM	0	0	0	N	KAMAL CHITRA, DECCAN STUDIOS, SHANKAR SHET RD., POONA.2	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446913	61	TRAILERS OF WHITE FEATHER 	1955	120	6	U-13282-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	PAMORAMIC PRODUCTION (USA)	12	0	0	U-13282-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446914	61	WHITE FEATHER 	1955	120	6	U-13283-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	0	0	U-13283-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446915	44	TRAILER OF  MUSAFIR KHANA 	1955	120	6	U-13284-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	SADIQE PRODUCTIONS LTD, SHREE SOUW STUDIOS, DADAR, BOMBAY14	12	0	184	U-13284-1955-MUM	0	0	0	N	SADIQE PRODUCTIONS LTD, SHREE SOUW STUDIOS, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446916	44	WAMAN AVATAR	1955	120	6	U-13285-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	BOMBAY FILM PRODUCTIONS 4F NAAZ BLDG, LAMINGTON RD., BOMBAY	12	0	0	U-13285-1955-MUM	0	0	0	N	BOMBAY FILM PRODUCTIONS 4F NAAZ BLDG, LAMINGTON RD., BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446917	61	TRAILER OF THE LAST TIME I SAW PARIS	1955	120	6	U-13286-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	184	U-13286-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446918	61	PLEDGE FOR PEACE 	1955	120	6	U-13287-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-13287-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446919	61	WORKS AND PRODUCTION	1955	120	6	U-13288-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	NOT READABLE	12	0	0	U-13288-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446920	61	TOBACCO SMOKE THE OXYGEN THIEF	1955	120	6	U-13289-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	THE NATIONAL ANTICIGARET ALLIANCE (USA)	12	0	182	U-13289-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446921	59	INDIAN NEWS REVIEW NO.133	1951	120	6	U-1329-MUM	0	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1329-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446922	61	LITTLE LOST SCENT 	1955	120	6	U-13290-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-13290-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446923	61	HANSEL AND GRETEL	1955	120	6	U-13291-MUM	0	0x00004EE600000000	1955-04-21 00:00:00	RKO RADIO PICTURES INC. USA)	12	0	0	U/13291/1955	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446924	61	HANSEL AND GRETEL	1955	120	6	U-13291-MUM.	0	0x00004F0600000000	1955-05-23 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-13291-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446925	61	TRAILER OF HANSEL AND GRETEL	1955	120	6	U-13292-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	0	0	U-13292-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446926	61	SPARKY THE FIREFLY	1955	120	6	U-13293-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	TERRYTOONS INC,.(USA)	12	0	0	U-13293-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446927	61	PORT OF MERCHANTS 	1955	120	6	U-13294-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. 	12	0	0	U-13294-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446928	61	WITCH CRAFTY (CARTOON )	1955	120	6	U-13295-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-13295-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446929	61	TRAILER OF EAST OF EDEN	1955	120	6	U-13296-MUM	0	0x00004F0600000000	1955-05-23 00:00:00	WARNER BROS. PICTURES INC.	12	0	184	U-13296-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446930	44	FARAAR	1955	120	6	U-13297-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	UNIQUE PICTURES. (INDIA)	12	0	0	U-13297-1955-MUM	0	0	0	N	MR. TARA ANAND. C/O. UNIQUE PICTURES, NATIONAL HOUSE, 3RD FLOOR TULLOCH ST., APOLLO BUNDER, FORT, BAOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446931	61	MARCH 171955 (REFINERY OPENING CEREMANY )	1955	120	6	U-13298-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	BURMAH SHELL (INDIA)	12	0	0	U-13298-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446932	61	TRAILER OF ALICE IN WONDERLAND	1954	120	6	U-13299-MUM.	0	0x00004E6D00000000	1954-12-21 00:00:00	SOUVAINE SELECTIVE PICTURES INC. (FRANCE)	12	0	184	U/13299/1954	0	0	0	N	UNITY FILM COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446933	61	TRAILER OF THE THIEF OF BAGHDES 	1953	120	6	U-133-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILM 	12	0	0	U-133-1953-MUM	0	0	0	N	WESTERN INDIA THEATRE LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446934	42	INDIAN NEWS REVIEW NO. 133	1951	120	6	U-1330-MUM	0	0x0000493600000000	1951-04-26 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1330-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446935	61	HELTER SHELTER 	1955	120	6	U-13300-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-13300-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446936	82	INDIA NEWS REVIEW NO.345	1955	120	6	U-13301-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-13301-1955-MUM	0	0	0	N	FILMS DIVISION GOVT & INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446937	61	BRITISH MOVIELONE NEWS NO.1345	1955	120	6	U-13302-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	BRITISH MOVIELONEWS LTD 	12	0	0	U-13302-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (i) LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446938	82	METRO NEWS VOL.522	1955	120	6	U-13303-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-13303-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446939	61	GAUMONT BRITISH NEWS NO 21/55 	1955	120	6	U-13304-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD (UK) 	12	0	0	U-13304/1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS ( INDIA ) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446940	44	BOMBAY STATE NEWS MAGAZINE NO 36 APRIL	1955	120	6	U-13305-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	NOT READABLE	12	0	0	U-13305-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446941	51	RAAB JAALU NAKA	1955	120	6	U-13306-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	NOT READABLE	12	0	0	U-13306-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446942	61	THE STORY OF VAITARANA DAM	1955	120	6	U-13307-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	MACLEAR FILMS PRODUCTIONS INDIA 	12	0	0	U-13307-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446943	44	TRAILER OF SAU KA NOTE 	1955	120	6	U-13308-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	R S FILMS 	12	0	0	U-13308-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446944	44	SITARA	1955	120	6	U-13309-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	ALL INDIA PICTURES	12	0	0	U-13309-1955-MUM	0	0	0	N	ALL INDIA PICTURES CODELL RD; BOMBAY 28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446945	44	JAI MAHAKALI ALIAS VIKRAM VALAE	1951	120	6	U-1331-MUM	0	0x0000493600000000	1951-04-26 00:00:00	CHANDRAKRUPA PICTURES	12	0	0	U-1331-1951-MUM	0	0	0	N	CHANDRAKRUPA PICTURES	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446946	61	CRAZY MIXED UP PUP 	1955	120	6	U-13310-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-13310-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446947	61	I M COLD 	1955	120	6	U-13311-MUM	0	0x00004F0800000000	1955-05-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC 	12	0	0	U-13311-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446948	61	THE LEGENDS OF ROCK A BYE POINT  (CARTOON)	1955	120	6	U-13312-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-13312-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446949	61	NOT READABLE 	1955	120	6	U-13313-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	NOT READABLE	12	0	0	U-13313-1955-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446950	70	HYDRAUDIE WORK IN THE NETHERLAND 	1955	120	6	U-13314-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	SHELL FILM UNIT 	12	0	0	U-13314-1955-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORS CO. INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446951	61	AUSTRALIAN DIARY NO 69	1955	120	6	U-13315-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	0	U-13315-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446952	44	PYARA DUSHMA	1955	120	6	U-13316-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	BHAGWAN ARIPRODUCTIONS C/O JAGNITI STUDIO BOMBAY RD, CHENNAI	12	0	0	U-13316-1955-MUM	0	0	0	N	BHAGWAN ARIPRODUCTIONS C/O JAGNITI STUDIO BOMBAY RD, CHENNAI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446953	44	TRAILER OF BHAGWAT MAHIMA 	1955	120	6	U-13317-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	FILMISTAN LTD	15	0	0	U-13317-1955-MUM	0	0	0	N	FILMISTAN LTD POST BOX NO 247 BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446954	61	IMPROVED SEED 	1955	120	6	U-13318-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	AMA LTD	12	0	0	U-13318-1955-MUM	0	0	0	N	AMA LTD HORNBY RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446955	61	LIFE IN A BOND 	1955	120	6	U-13319-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	CORONET FILMS USA	12	0	0	U-13319-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446956	82	BEDTIME FOR BONZO	1951	120	6	U-1332-MUM	0	0x0000493600000000	1951-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/1332/1951	0	0	0	N	UNIVERSAL PICTURE INDIA LTD;	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446957	61	BASIC TELEPHONY 	1955	120	6	U-13320-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	U.S.ARMY 	12	0	0	U-13320-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446958	61	SUBGRADE PREPARATION 	1955	120	6	U-13321-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	U S ARMY USA	12	0	0	U-13321-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446959	61	FORCES AND MOTION 	1955	120	6	U-13322-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	NATIONAL EDUCATION INFORMATION CORONET FILM	12	0	0	U-13322-1955-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION  FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446960	61	GRAVEL AND ROCK SURFACES	1955	120	6	U-13323-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	U.S. ARMY (USA)	12	0	0	U-13323-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446961	61	BARGES AND TANKERS 	1955	120	6	U-13324-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	JOHN BRANCLEY PRODUCTION USA	12	0	0	U-13324-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446962	61	ACCIDENTS DON'T HAPPEN FALLS 	1955	120	6	U-13325-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	UNITED WORLD FILM CORP UISA	12	0	0	U-13325-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446963	61	TRL. OF 'HANSEL & GRETEL'	1989	120	6	U-13326-MUM	0	0x0000805600000000	1989-12-14 00:00:00	MANAHEM GOLAN / YOROM GLOBUS FOR CANON	12	0	184	U-13326-1989-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446964	61	TRL. OF 'FRANTIC '	1988	120	6	U-13327-MUM	0	0x00007EE900000000	1988-12-14 00:00:00	WARNER BROS. (USA)	12	0	184	U-13327-1988-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446965	58	BINNY SAREES	1989	120	6	U-13328-MUM	0	0x0000805600000000	1989-12-14 00:00:00	M/S B. R. ADS	12	0	0	U-13328-1989-MUM	0	0	0	N	M/S B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446966	61	ANTARCTIC VIGIL	1955	120	6	U-13329-MUM	0	0x00004F0900000000	1955-05-26 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  (AUSTRALIA )	12	0	0	U-13329-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446967	82	TRIL. OF BEDTIME FOR BONGO	1951	120	6	U-1333-MUM	0	0x0000493600000000	1951-04-26 00:00:00	NOTREADABLE	12	0	0	U/1333/51	0	0	0	N	NOTREADABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446968	51	TRL. OF EK GAADI BAAKI ANNADI	1988	120	6	U-13330-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	LEGEND FILMS	12	0	184	U-13330-1988-MUM	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446969	51	GHAR SAIALE	1988	120	6	U-13331-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	GOVT. OF MAHARASTRA	12	0	182	U-13331-1988-MUM	0	0	0	N	GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446970	44	HAR KLAAM MEIN BEMISAAL	1988	120	6	U-13332-MUM	0	0x00007EEA00000000	1988-12-15 00:00:00	ENVY FILMS	12	0	185	U-13332-1988-MUM	0	0	0	N	ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446971	51	NAVI KSHITIJA NAVYA AASHA	1988	120	6	U-13333-MUM	0	0x00007EED00000000	1988-12-18 00:00:00	GOVT. OF MAHARASTRA	12	0	182	U-13333-1988-MUM	0	0	0	N	GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446972	44	trl. of 'pyar ka kaarz'	1988	120	6	U-13334-MUM	0	0x00007EED00000000	1988-12-18 00:00:00	SUSHMA SHIROMANEE/ SHIROMANEE CHITRA	12	0	184	U-13334-1988-MUM	0	0	0	N	SUSHMA SHIROMANEE/ SHIROMANEE CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446973	51	TRL. OF 'KALAT NAKALAT'	1988	120	6	U-13335-MUM	0	0x00007EED00000000	1988-12-18 00:00:00	ASMITA CHITRA , SMITA TALWALKAR	12	0	184	U-13335-1988-MUM	0	0	0	N	ASMITA CHITRA , SMITA TALWALKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446974	44	TRL. OF 'AAG KA GOLA'	1988	120	6	U-13336-MUM	0	0x00007EED00000000	1988-12-18 00:00:00	PAHLAJ NIHALANI VISHAL DEEN INTERNATIONAL COMBINE	12	0	184	U-13336-1988-MUM	0	0	0	N	PAHLAJ NIHALANI VISHAL DEEN INTERNATIONAL COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446975	61	CHANGING HORIZONS 	1955	120	6	U-13337-MUM	0	0x00004F0A00000000	1955-05-27 00:00:00	AUSTRALIAN NATIONAL FILM BOARD  (AUSTRALIA )	12	0	0	U-13337-1955-MUM	0	0	0	N	AUSTRALIAN GOVT TRADE COMMISSIONER BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446976	155	TRL. OF 'ROSA LUXEMBURG'	1988	120	6	U-13338-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	JOHN FOREMAN FOR RHINO CEROS FILMS LTD. (UK)	12	0	184	U-13338-1988-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446977	61	TRL. OF 'CRY FREEDOM''	1989	120	6	U-13339-MUM	0	0x0000805D00000000	1989-12-21 00:00:00	UNIVERSAL PICTURES RICHARD ATTENBOROUGH (USA)	12	0	184	U-13339-1989-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446978	82	BROOKLYN LIOES IS BEAM TOWN	1951	120	6	U-1334-MUM	0	0x0000493600000000	1951-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-1334-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446979	51	AADHUNIK LENI	1989	120	6	U-13340-MUM	0	0x0000805D00000000	1989-12-21 00:00:00	DIR. GEN. OF P.R. GOVT. OF MAHGARASTRA	12	0	182	U-13340-1989-MUM	0	0	0	N	SHRI V. P. BHONDO ASSTT. DIR. DIR. GEN OF INF. & P. R. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446980	44	NAUTANKI KA PAHELWANPTII	1989	120	6	U-13341-MUM	0	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U-13341-1989-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446981	44	NAUTANKI KA PAHELWAN	1989	120	6	U-13342-MUM	0	0x0000805D00000000	1989-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	0	0	U/13342/1989	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446982	44	NAUTANKI KA PAHELWAN PTI	1988	120	6	U-13343-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U-13343-1988-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446983	44	CHUNAV PARTII	1988	120	6	U-13344-MUM	0	0x00007EF000000000	1988-12-21 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U-13344-1989-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446984	61	NEWS MAGAZINE NO. 160 (NEWS GOVERNMENT NEW BEGINNING )	1989	120	6	U-13345-MUM	0	0x0000806200000000	1989-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-13345-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446985	51	MAHARATRA NEWS REEL NO. 443	1988	120	6	U-13346-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	DIR. GEN . OF INF. P. R. GOVT.OF MAHARATRA	12	0	0	U-13346-1988-MUM	0	0	0	N	SHRI VP BONDO, ASSTT DIR. (FILMS) DR. GEN. OF INF. P. R. GOVT. OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446986	82	OPTICAL DIRECTION SOUND TEST FILM 	1955	120	6	U-13347-MUM	0	0x00004F0A00000000	1955-05-27 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-13347-1955-MUM	0	0	0	N	METRO GOLWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446987	85	BROKEN DREAM	1989	120	6	U-13348-MUM	0	0x0000806200000000	1989-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-13348-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446988	61	A COMMITMENT TO PEACE	1988	120	6	U-13349-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-13349-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446989	44	NEWS MAGAGIVE NO 25	1951	120	6	U-1335-MUM	0	0x0000493600000000	1951-04-26 00:00:00	US&S	12	0	0	U-1335-1951-MUM	0	0	0	N	US& S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446990	44	CASINO KE SITARE	1988	120	6	U-13350-MUM	0	0x00007EF500000000	1988-12-26 00:00:00	RAMNIK PATEL, M/S MONTAG CREATIORS	12	0	0	U-13350-1988-MUM	0	0	0	N	RAMNIK PATEL, M/S MONTAG CREATIORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446991	43	MAHITI CHITRA NO. 489	1989	120	6	U-13351-MUM	0	0x0000806200000000	1989-12-26 00:00:00	DIR. INF. (FILMS) GOVT. OF GUJARAT 	12	0	183	U-13351-1989-MUM	0	0	0	N	ASST. DIR. INF. (FILMS) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446992	44	KAILAS JEEVAN 	1989	120	6	U-13352-MUM	0	0x0000806300000000	1989-12-27 00:00:00	ABHIVYAKTI 	12	0	185	U-13352-1989-MUM	0	0	0	N	USHA DESHPANDE, ABHIVYAKTI 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446993	44	VAMICOL	1989	120	6	U-13353-MUM	0	0x0000806300000000	1989-12-27 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PIC. CO. PVT. LTD;	12	0	185	U/13353/1989	0	0	0	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446994	61	THE LAMO IN THE NICHE PT I SUFISSM IN INDIA	1989	120	6	U-13354-MUM	0	0x0000806300000000	1989-12-27 00:00:00	GIRISH KARAND	12	0	182	U-13354-1989-MUM	0	0	0	N	GIRISH KARAND	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446995	61	THE LAMP IN THE NICHE PT  II SUFISM AND BHAKTI 	1989	120	6	U-13355-MUM	0	0x0000806300000000	1989-12-27 00:00:00	GIRISH KARNAD 	12	0	182	U-13355-1989-MUM	0	0	0	N	GIRISH KARNAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446996	61	SKILLED AT 	1955	120	6	U-13356-MUM	0	0x00004F0D00000000	1955-05-30 00:00:00	COLUMBIA UNIVERSILY EDUCATION FILM 	12	0	0	U-13356-1955-MUM	0	0	0	N	DR.S.G.VENGSARKAR ,DEAN SEFH G.S.MEDICAL COLLEGE ,BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446997	44	REAL DR BABASAHEB AMBEDKAR	1989	120	6	U-13357-MUM	0	0x0000806400000000	1989-12-28 00:00:00	NOT READABLE	12	0	182	U-13357-1989-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446998	61	JUTE	1989	120	6	U-13358-MUM	0	0x0000806400000000	1989-12-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-13358-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
446999	61	SAVE ENERGY THROUGH EFFICIANT MOTORS	1989	120	6	U-13359-MUM	0	0x0000806400000000	1989-12-28 00:00:00	LATE KANTILAL RATHOD AKAR FILMS	12	0	182	U-13359-1989-MUM	0	0	0	N	SUMITRA RATHOD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447000	44	U. S. COMMUNITY AND ITS SIBLINGS 	1951	120	6	U-1336-MUM.	0	0x0000493600000000	1951-04-26 00:00:00	U.S.I.S.	12	0	0	U-1336-1951-MUM.filepart	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447001	59	REO SOAP 	1989	120	6	U-13360-MUM	0	0x0000806400000000	1989-12-28 00:00:00	MADAN SINHA 	12	0	185	U-13360-1989-MUM	0	0	0	N	MADAN SINHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447002	44	BAVER KA METACID 	1989	120	6	U-13361-MUM	0	0x0000806400000000	1989-12-28 00:00:00	M/S. ENVY FILMS 	12	0	185	U-13361-1989-MUM	0	0	0	N	M/S. ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447003	44	'SONAL (ADV) PRODUCT	1989	120	6	U-13362-MUM	0	0x0000802100000000	1989-10-22 00:00:00	RAI FILMS CORPORATION.	12	0	185	U-13362-1989-MUM	0	0	0	N	RAI FILMS CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447004	61	CINOEOL 	1989	120	6	U-13363-MUM	0	0x0000806500000000	1989-12-29 00:00:00	BEENA BANERJEE, KALEODOSCOPE	12	0	0	U-13363-1989-MUM	0	0	0	N	KALEIDOSCOPE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447005	61	IMPORTANCE OF HEAT RECOVERY	1989	120	6	U-13364-MUM	0	0x0000806500000000	1989-12-29 00:00:00	PRAKASH ARORA, ARORA FILMS	12	0	182	U-133641989-MUM	0	0	0	N	PRAKASH ARORA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447006	44	BHARAT EK KHOJ PART 4  ASHOK PART 2	1989	120	6	U-13365-MUM	0	0x0000806500000000	1989-12-29 00:00:00	SHYAM BENEGAL	12	0	182	U-13365-1989-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447007	44	'PUKAR'	1989	120	6	U-13366-MUM	0	0x0000806300000000	1989-12-27 00:00:00	S. K. SAAZ.	12	0	182	U-13366-1989-MUM	0	0	0	N	S. R. SAAZ, AMMA MOVIES MAKER'S ASSN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447008	44	TRL. OF KHATARNAAK 	1989	120	6	U-13367-MUM	0	0x0000806500000000	1989-12-29 00:00:00	SHETTY FILMS COMBINE 	12	0	184	U-13367-1989-MUM	0	0	0	N	SHETTY FILMS COMBINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447009	44	TRL. OF BAAP NUMBERI BETA DUS NUMBERI 	1989	120	6	U-13368-MUM	0	0x0000806500000000	1989-12-29 00:00:00	MAGNUM FILMS INTERNATIONAL 	12	0	184	U-13368-1989-MUM	0	0	0	N	MAGNUM FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447010	61	FLYING PINWHEELS 	1995	120	6	U-13369-MUM	0	0x0000882200000000	1995-06-02 00:00:00	RKO RADIO PICTURES INC USA	12	0	0	U-13369-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447011	44	 CARE OF NEW BORN 	1989	120	6	U-13369-MUM.	0	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U-13369-1989-MUM	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447012	44	INDIAN LIFE IN NEW MESCICO 	1951	120	6	U-1337-MUM	0	0x0000493600000000	1951-04-26 00:00:00	U S J S	12	0	0	U-1337-1951-MUM	0	0	0	N	U S J S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447013	70	HOME WORK 	1989	120	6	U-13370-MUM	0	0x0000806600000000	1989-12-30 00:00:00	S. R. SAAZ 	12	0	182	U-13370-1989-MUM	0	0	0	N	S. R. SAAZ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447014	44	HOSHIYAR SAVDHAN	1989	120	6	U-13371-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FIMS DIVISION GOVT OF INDIA	12	0	182	U-13371-1989-MUM	0	0	0	N	FIMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447015	43	MAHITI CHITRA NO 490	1989	120	6	U-13372-MUM	0	0x0000806600000000	1989-12-30 00:00:00	DIR OF INFO. GOVT OF GUJRAT	12	0	183	U-13372-1989-MUM	0	0	0	N	ASSTT DIR OF INFO. GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447016	61	MOTHERLAND 	1989	120	6	U-13373-MUM	0	0x0000806600000000	1989-12-30 00:00:00	SHRI V. A. NADKERNI 	12	0	182	U-13373-1989-MUM	0	0	0	N	SHRI V. A. NADKERNI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447017	51	PANDHRVA SONVACHI KIMAVA	1989	120	6	U-13374-MUM	0	0x0000806600000000	1989-12-30 00:00:00	 DIR GEN OF INFO.AND PUB. REL GOVT OF MAHARASHTRA	12	0	182	U-13374-1989-MUM	0	0	0	N	 DIR GEN OF INFO.AND PUB. REL GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447018	85	MY TREE 	1989	120	6	U-13375-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-13375-1989-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447019	44	HAATH APNA HAI MAGAR	1989	120	6	U-13376-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	U-13376-1989-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447020	44	GOONITE PATHAR 	1989	120	6	U-13377-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-13377-1989-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447021	44	GULABO KI KAHANI	1989	120	6	U-13378-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-13378-1989-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447022	44	SEEMA 	1989	120	6	U-13379-MUM	0	0x0000806600000000	1989-12-30 00:00:00	ANIMATION SERIVICES	12	0	190	U-13379-1989-MUM	0	0	0	N	ANIMATION SERIVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447023	44	AMERICAN WORKERS WOMEN	1951	120	6	U-1338-MUM	0	0x0000493600000000	1951-04-26 00:00:00	U.S.I.S.	12	0	0	U/1338/1951	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447024	44	SHOSHA 	1989	120	6	U-13380-MUM	0	0x0000806600000000	1989-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-13380-1989-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447025	61	RAIN BOW 	1989	120	6	U-13381-MUM	0	0x0000806600000000	1989-12-30 00:00:00	SHRI V. A. NADKERNI	12	0	182	U-13381-1990-MUM	0	0	0	N	SHRI V. A. NADKERNI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447026	61	WE CHERISH HIS MEMORY	1989	120	6	U-13382-MUM	0	0x0000806600000000	1989-12-30 00:00:00	RAMESH D. PATEL, BOMBAY	12	0	182	U-13382-1989-MUM	0	0	0	N	RAMESH D. PATEL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447027	44	TATA COCONUT OIL 	1990	120	6	U-13383-MUM	0	0x0000806900000000	1990-01-02 00:00:00	HIGHLIGHT VIDEO 	12	0	185	U-13383-1989-MUM	0	0	0	N	HIGHLIGHT VIDEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447028	44	CITIZEEN 	1990	120	6	U-13384-MUM	0	0x0000806900000000	1990-01-02 00:00:00	LEGAND FILMS 	12	0	185	U-13384-1989-MUM	0	0	0	N	LEGAND FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447029	61	COACHING THE EXPERIENCED DRIVER 	1990	120	6	U-13385-MUM	0	0x0000806900000000	1990-01-02 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-13385-1990-MUM	0	0	0	N	M/S AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447030	61	THE MATURE DRIVER	1990	120	6	U-13386-MUM	0	0x0000806900000000	1990-01-02 00:00:00	NATIONAL SAFETY COUNCIL 	12	0	182	U-13386-1990-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447031	61	TRL. OF THE FROG PRINCE	1990	120	6	U-13387-MUM	0	0x0000806900000000	1990-01-02 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	184	U-13387-1990-MUM	0	0	0	N	N.F.D.C. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447032	44	TRL.OF NAAG NAGIN	1990	120	6	U-13388-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	RAMKUMAR BOHRA	12	0	184	U-13388-1990-MUM	0	0	0	N	RAMKUMAR BOHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447033	44	TRL. OF 'MAHASANGRAM'	1990	120	6	U-13389-MUM	0	0x0000806A00000000	1990-01-03 00:00:00	MR. NITIN MANMOHAN 	12	0	184	U-13389-1990-MUM	0	0	0	N	MR. NITIN MANMOHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447034	44	NOT READABLE 	1951	120	6	U-1339-MUM	0	0x0000493600000000	1951-04-26 00:00:00	U. S. I. S. 	12	0	0	U-1339-1951-MUM	0	0	0	N	U. S. I. S. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447035	61	BHABHA ATOMIC RESEARCH CENTRE	1990	120	6	U-13390-MUM	0	0x0000806B00000000	1990-01-04 00:00:00	BENOY K BEHL FILMS	12	0	182	U-13390-1990-MUM	0	0	0	N	BENOY K BEHL FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447036	58	NIRNAY 	1990	120	6	U-13391-MUM	0	0x0000806C00000000	1990-01-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	185	U-13391-1990-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447037	44	TRL. OF AWAARGI	1990	120	6	U-13392-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	SWARAJYA SHREE MOVIES, BOMBAY	12	0	184	U-13392-1990-MUM	0	0	0	N	SWARAJYA SHREE MOVIES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447038	44	TRL.OF KHOONI MURDAA	1990	120	6	U-13393-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/13393/1990	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447039	44	BAJRA CULTIVATION 	1990	120	6	U-13394-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-13394-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447040	61	TECHNIQUE OF SEED PRODCTION IN WHEAT & PADDY	1990	120	6	U-13395-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-13395-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447041	61	FRAGILE MOUNTAINS 	1990	120	6	U-13396-MUM	0	0x0000807000000000	1990-01-09 00:00:00	FILM DIVISION ,GOVT OF INDIA 	12	0	185	U-13396-1990-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447042	61	NEWS MAGAZINE NO .161 (ATHELETICS WORLD CLASS) 	1990	120	6	U-13397-MUM	0	0x0000807000000000	1990-01-09 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	183	U-13397-1990-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447043	61	TRL. OF RED RIDING HOOD	1990	120	6	U-13398-MUM	0	0x0000807000000000	1990-01-09 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS FOR CANNON GROUP (USA)	12	0	184	U-13398-1990-MUM	0	0	0	N	N.F.D.C. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447044	61	TRL. OF MIDNIGHT RUN 	1990	120	6	U-13399-MUM	0	0x0000807000000000	1990-01-09 00:00:00	UNIVERSAL PICTURES MARTIN BREST USA	12	0	184	U/13399/1990	0	0	0	N	UNIVERSAL FILMS OF INDIA C/O 20TH CENTURY FOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447045	61	THE THIEF OF BAGDAD	1953	120	6	U-134-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	LONDON FILMS.	12	0	0	U-134-1953-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447046	44	NANDKISHORE	1951	120	6	U-1340-MUM	0	0x0000493600000000	1951-04-26 00:00:00	M & T FILMS LTD;	12	0	0	U/1340/1951	0	0	0	N	M & T FILMS LTD;	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447047	44	MUSICAL TRL OF KRISHNA KANHIYA	1990	120	6	U-13400-MUM	0	0x0000807100000000	1990-01-10 00:00:00	TIGER INTERNATONAL, BOMBAY	12	0	184	U-13400-1990-MUM	0	0	0	N	TIGER INTERNATONAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447048	85	ALL ABOUT NOTHING 	1990	120	6	U-13401-MUM	0	0x0000807100000000	1990-01-10 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	175	U/13401/1990	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447049	44	AAP KA SACHCH SAATHI YOUR TRUE FRIEND 	1990	120	6	U-13402-MUM	0	0x0000807200000000	1990-01-11 00:00:00	U. B. MATHUR ANURADHA FILMS 	12	0	182	U-13402-	0	0	0	N	U. B. MATHUR ANURADHA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447050	61	THE ALPHABETS	1990	120	6	U-13403-MUM	0	0x0000807200000000	1990-01-11 00:00:00	MRS. SALEEM JOSEPH	12	0	0	VU-13403-1990-MUM	0	0	0	N	MRS SOMATI SHIVRAJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447051	61	ROOPAM	1990	120	6	U-13404-MUM	0	0x0000807300000000	1990-01-12 00:00:00	MRS. ROHININ DEVI PINTO FAR VIDEO FILMS PVT. LTD. 	12	0	185	U/13404	0	0	0	N	MRS. ROHININ DEVI PINTO FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447052	61	'PANAMA FILTER DELIGHT'	1990	120	6	U-13405-MUM	0	0x0000807300000000	1990-01-12 00:00:00	ANURADHA TANDON, M/S TRAC COMMERCIALS	12	0	185	U-13405	0	0	0	N	I T V INDEPENDENT TELEVISION CO.PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447053	44	INDANA'S ACHAR	1990	120	6	U-13406-MUM	0	0x0000807600000000	1990-01-15 00:00:00	MUNIR KHAN 	12	0	185	VU-13406-1990-MUM	0	0	0	N	MUNIR KHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447054	43	'C .SOMBHAY CHAY	1990	120	6	U-13407-MUM	0	0x0000807700000000	1990-01-16 00:00:00	CANDID CREATIONS	12	0	185	VU-13407-1990-MUM	0	0	0	N	CANDID CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447055	61	FILMS DIVISION GOVT OF I NDIA	1990	120	6	U-13408-MUM	533.95	0x0000807800000000	1990-01-17 00:00:00	SAVE THE HIMALAYAS 	12	0	0	U-13408	0	0	0	N	SAVE THE HIMALAYAS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447056	44	TATA TEA FARMFRESHNESS	1990	120	6	U-13409-MUM	0	0x0000807800000000	1990-01-17 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD	12	0	185	U/13409	0	0	0	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447057	61	DISEASE OF THE HALL BLADDER 	1951	120	6	U-1341-MUM	0	0x0000493700000000	1951-04-27 00:00:00	U.S.I.S	12	0	0	U/1341/1951	0	0	0	N	U.S.I.S	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447058	44	YUVA KA JAMANA	1990	120	6	U-13410-MUM	0	0x0000807800000000	1990-01-17 00:00:00	ANIL SHIRODKAR	12	0	185	U/13410	0	0	0	N	ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447059	61	'CACTUS AND REOSES'	1990	120	6	U-13411-MUM	0	0x0000807A00000000	1990-01-19 00:00:00	SIDDHARTH KAK,CINEMA VISION INDIA 	12	0	182	U-13411-	0	0	0	N	CINEMA VISION INDIA, SIDDHARTH KAK	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447060	44	TRL OF. JAAN LADA DENGE	1990	120	6	U-13412-MUM	0	0x0000807A00000000	1990-01-19 00:00:00	DILIP GULATI, PROMOSE PICTURES	12	0	184	U/1342/1990	0	0	0	N	DILIP GULATI, PROMOSE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447061	61	GUJARAT  THE BRAVE NEW WORLD	1990	120	6	U-13413-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	V.N. RAINA FOR GOVT. OF GUJARAT	12	0	0	VU-13413-MUM	0	0	0	N	V.N. RAINA FOR GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447062	61	'CHANGES'	1990	120	6	U-13414-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	NATIIONAL SAFETY COUNCI (USA)	12	0	187	U-13414-1990-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447063	61	NEWS MAGAZINE NO. 162 (FILMS OF CHILDREN)	1990	120	6	U-13415-MUM	0	0x0000807D00000000	1990-01-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/13415/1009	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447064	51	KRUHSI UDYOG 	1990	120	6	U-13416-MUM	0	0x0000807F00000000	1990-01-24 00:00:00	OBEROI FILMS 	12	0	185	13416	0	0	0	N	OBEROI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447065	61	POWER OF TEN	1990	120	6	U-13417-MUM	0	0x0000808000000000	1990-01-25 00:00:00	PYRAMID (USA)	12	0	175	VU-13417-1990-MUM	0	0	0	N	M/S. AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447066	61	' RAINBOW WAR '	1990	120	6	U-13418-MUM	0	0x0000808000000000	1990-01-25 00:00:00	PYRAMID (USA)	12	0	0	U/13418	0	0	0	N	PYRAMID (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447067	51	UTSAV	1990	120	6	U-13419-MUM	0	0x0000808000000000	1990-01-25 00:00:00	SULANI ADVANI, TRUE FILMS	12	0	185	U/13419	0	0	0	N	SULANI ADVANI, TRUE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447069	61	SILHOUETTE	1990	120	6	U-13420-MUM	0	0x0000808000000000	1990-01-25 00:00:00	SULANI ADVANI TRUE FILMS	12	0	185	U-13420	0	0	0	N	SULANI ADVANI TRUE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447070	61	TRL.OF THE MILAARO BEANFIELD WAR	1990	120	6	U-13421-MUM	41.15	0x0000808400000000	1990-01-29 00:00:00	UNVERSAL PICTURES,ROBERD REDFORD & MOCTESUMA ESPARAZA	12	0	184	U-13421	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447071	44	JINE DO TGRAILER 	1990	120	6	U-13422-MUM	0	0x0000808400000000	1990-01-29 00:00:00	TRIUSHUL ARTS	12	0	185	VU-13422-1990-MUM	0	0	0	N	TRIUSHUL ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447072	44	UTTAR PRTADESH MAMACHAR 128	1990	120	6	U-13423-MUM	0	0x0000808400000000	1990-01-29 00:00:00	DHIRENDRA PANDE PRODUCER NEWSEREEL PRODUCER DFIR. OF U.P. LUCKNOW	12	0	183	VU-13423-1990-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447073	51	MAHARASHTRA NEWS REEL NO. 444	1990	120	6	U-13424-MUM	0	0x0000808400000000	1990-01-29 00:00:00	DIR. GENOF INF. & P.R. GOVT OF MAHA.	12	0	0	U/13424/1990	0	0	0	N	SHRI. V.P. BHONDE, ASST. DIR.(FILMS) DIR. GEN OF INF & P.R. GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447074	44	TRL. OF 'AWWAL NUMBER'	1990	120	6	U-13425-MUM	0	0x0000808400000000	1990-01-29 00:00:00	DEV ANAND, NAVKETAN (1978)	12	0	184	U/13425	0	0	0	N	DEV ANAND, NAVKETAN (1978)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447075	44	SRI RAM UREA 	1988	120	6	U-13426-MUM	0	0x00007DA900000000	1988-01-29 00:00:00	ROHIT KAUSHIK TV 2000	12	0	185	U-13426-1988-MUM	0	0	0	N	TV 2000 C/O ROHIT KAUSHIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447076	54	KHETAN DI BAHAR	1990	120	6	U-13427-MUM	0	0x0000808400000000	1990-01-29 00:00:00	RAMAN KUMAR ,THREESOME MEDIA 	12	0	185	U-13427-1990-MUM	0	0	0	N	RAMAN KUMAR ,THREESOME MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447077	54	KHETAB DI BAHAR LONGER VERSION	1990	120	6	U-13428-MUM	0	0x0000808400000000	1990-01-29 00:00:00	RAMAN KUMAR THREESOME MEDIA	12	0	185	U-13428-1990-MUM	0	0	0	N	RAMAN KUMAR THREESOME MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447078	44	DABUR CHYAWANPRASH 	1990	120	6	U-13429-MUM	0	0x0000808400000000	1990-01-29 00:00:00	MR.KUTU CHATERJI M/S.KLASS COMMUNICATION 	12	0	185	U-13429-1990-MUM	0	0	0	N	MR.KUTU CHATERJI M/S.KLASS COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447079	61	NOT READABLE	1951	120	6	U-1343-MUM	0	0x0000493700000000	1951-04-27 00:00:00	USAS	12	0	0	U-1343-1951-MUM	0	0	0	N	USAS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447080	61	'MACHINE STORY'	1990	120	6	U-13430-MUM	0	0x0000808400000000	1990-01-29 00:00:00	PYRAMID (USA)	12	0	187	U-13430-1990-MUM	0	0	0	N	ARIINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447081	44	YOUR MONEY FOR YOUR WEL FARE	1990	120	6	U-13431-MUM	0	0x0000808400000000	1990-01-29 00:00:00	VIA MEDIA VIJAY BONDRE	12	0	185	U-13431-1990-MUM	0	0	0	N	VIJAY BONDRE VIA MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447082	51	'LAGECH PAISE'	1990	120	6	U-13432-MUM	0	0x0000808400000000	1990-01-29 00:00:00	SHRI V.P. BHONDO, ASSTT. DIR. (FILMS) DIR GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	182	U-13432-1990-MUM	0	0	0	N	SHRI V.P. BHONDO, ASSTT. DIR. (FILMS) DIR GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447083	44	'SHINGAR TURMERIC CREAM'	1990	120	6	U-13433-MUM	0	0x0000808500000000	1990-01-30 00:00:00	OBEROI FILMS	12	0	185	U-13433-1990-MUM	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447084	44	'SHINGAR SINDOOR'	1990	120	6	U-13434-MUM	0	0x0000808500000000	1990-01-30 00:00:00	OBEROI FILMS	12	0	185	U-13434-1990-MUM	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447085	44	'AGRICULTURE AND RURAL DEVELOPMENT'	1990	120	6	U-13435-MUM	0	0x0000808500000000	1990-01-30 00:00:00	MR. K. BASRUR C/O GIRISH KARNAD, BOMBAY	12	0	182	U-13435-1990-MUM	0	0	0	N	MR. K. BASRUR C/O GIRISH KARNAD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447086	61	TRL. OF'BATMAN'	1990	120	6	U-13436-MUM	0	0x0000808500000000	1990-01-30 00:00:00	WARNER BROS (USA)	12	0	184	U-13436-1990-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447087	58	PADDY PROTECTION	1990	120	6	U-13437-MUM	0	0x0000808600000000	1990-01-31 00:00:00	MRS V PADUKONE PROPRIETOR DHWANI CHITRA	12	0	185	U-13437-1990-MUM	0	0	0	N	MRS V PADUKONE PROPRIETOR DHWANI CHITRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447088	44	CHIRAG 	1990	120	6	U-13438-MUM	0	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI RAJ FILM CORPN	12	0	185	U-13438-1990-MUM	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447089	44	'K7 HAIR TONNIC'	1990	120	6	U-13439-MUM	0	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI, RAJ FILMS CORPN.	12	0	185	U-13439-1990-MUM	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447090	61	FRAELURES AN INTRODUCTION 	1951	120	6	U-1344-MUM	0	0x0000493800000000	1951-04-28 00:00:00	U.S.I.S.(DISTRUBUTORS)	12	0	0	U/1344/1951	0	0	0	N	U.S.I.S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447091	44	'PANJON'	1990	120	6	U-13440-MUM	0	0x0000808600000000	1990-01-31 00:00:00	GOPAL KHANCHANDANI, RAJ FILMS CORPN.	12	0	185	U-13440-1990-MUM	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447092	44	'TRL. OF 'EK NUMBAR KAA CHOR'	1990	120	6	U-13441-MUM	0	0x0000808600000000	1990-01-31 00:00:00	TAJDAR AMROHI, M.B. FILMS INTERNATIONAL	12	0	184	U-13441-1990-MUM	0	0	0	N	TAJDAR AMROHI, M.B. FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447093	61	TRAILER OF POLICE ACADAMY 5 ASSINGMENT MIAMI REACH	1990	120	6	U-13442-MUM	0	0x0000808600000000	1990-01-31 00:00:00	WARNER BROS	12	0	184	U-134421990-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447094	61	STONE QUARRY	1990	120	6	U-13443-MUM	0	0x0000808700000000	1990-02-01 00:00:00	SULANI ADVANI TRUE FILMS	12	0	175	U-13443-1990-MUM	0	0	0	N	SULANI ADVANI TRUE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447095	61	HERRING HUNT 	1955	120	6	U-13444-MUM	0	0x00004F2000000000	1955-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA USA	12	0	0	U-13444-1955-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447096	44	TRL. OF 'HALLAT'	1990	120	6	U-13445-MUM	0	0x0000808700000000	1990-02-01 00:00:00	NARESH NAGPAL, M/S. CONTINENTAL FILMS COMBINE	12	0	184	U-13445-1990-MUM	0	0	0	N	NARESH NAGPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447097	61	'BIOTECHNOLOGYSOME POSSIBILITIES'	1990	120	6	U-13446-MUM	0	0x0000808800000000	1990-02-02 00:00:00	GULBAHAR SINGH, K.R.G. PICTURES	12	0	185	U-13446-1990-MUM	0	0	0	N	GULBAHAR SINGH, K.R.G. PICTURES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447098	51	'HOIST MFG.' (RADIALGATE PTII) ENTILTED 'UCCHALAK NIRMITI'	1990	120	6	U-13447-MUM	0	0x0000808800000000	1990-02-02 00:00:00	THE EXECUTIVE ENGINEER HOIST MFG. DIVISION, PUNE	12	0	182	U-13447-1990-MUM	0	0	0	N	THE EXECUTIVE ENGINEER HOIST MFG. DIVISION, PUNE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447099	61	TRAILER OF PRIZZI'S HONOUR	1990	120	6	U-13448-MUM	0	0x0000808B00000000	1990-02-05 00:00:00	PRODUCERS SALES  ORGANISATION USA	12	0	0	U-13448-1990-MUM	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447100	51	'RANGOLI'	1990	120	6	U-13449-MUM	0	0x0000808B00000000	1990-02-05 00:00:00	PURSHOTUM G. BERDE, OM NISHANT CHITRA	12	0	185	U-13449-1990-MUM	0	0	0	N	PURSHOTUM G. BERDE, OM NISHANT CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447101	82	NOT READABLE 	1951	120	6	U-1345-MUM	0	0x0000493800000000	1951-04-28 00:00:00	20TH CENTURY FOX CORP 	12	0	0	U-1345-1951-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447102	44	'BHARAT EK KHOJ: EPI15' THE SANGAM PERIOD AND SHILPADDI KARAM PT1	1990	120	6	U-13450-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	M/S SHYAM BENEGAL	12	0	182	U-13450-1990-MUM	0	0	0	N	M/S SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447103	44	BHARAT EK KHOJ EPISODE 12 CHANDRAGUPT ANI CHANYKA	1990	120	6	U-13451-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	SHVAM BENEGAL	12	0	185	VU-13451-1990-MUM	0	0	0	N	M/S SHVAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447104	44	TRL OF AGNEEPATH	1990	120	6	U-13452-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	YASH JOHAR,DHARMA PRODUCTINS PVT LTD	12	0	184	U/13452	0	0	0	N	YASH JOHAR,DHARMA PRODUCTINS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447105	61	DEALING WITH ANGRY CUSTOMER'S	2017	120	6	U-13453-MUM	0	0x0000A7B800000000	2017-07-22 00:00:00	SALENGER FILMS	12	0	187	VU-13476-1990-MUM	0	0	0	N	SALENGER FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447106	44	DEBHI POLICECHANAINA FAQ`	1990	120	6	U-13454-MUM	0	0x0000808D00000000	1990-02-07 00:00:00	FILMS DIVISION , GOV. OF INDIA	12	0	182	U/13454	0	0	0	N	FILMS DIVISION , GOV. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447107	44	MERI LALKAR	1990	120	6	U-13455-MUM	0	0x0000808D00000000	1990-02-07 00:00:00	KANTI SHAH MANGLA	12	0	184	-13455	0	0	0	N	KANTI SHAH MANGLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447108	44	TRL. OF ''SHANDAR''	1990	120	6	U-13456-MUM	0	0x0000809300000000	1990-02-13 00:00:00	LION INTERNATIONAL	12	0	184	U/13456	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447109	44	PURNA KUMBHA1998	1990	120	6	U-13457-MUM	0	0x0000808E00000000	1990-02-08 00:00:00	DHIRENDRA PANDE , PRODUCER NEWSEREE DIR. OF INF. & P. R. GOVT OF U. P.	12	0	182	U/13457/1990	0	0	0	N	DHIRENDRA PANDE , PRODUCER NEWSEREE DIR. OF INF. & P. R. GOVT OF U. P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447110	61	DEALING WITH PRICE RESTITANCE	1990	120	6	U-13458-MUM	200	0x0000808E00000000	1990-02-08 00:00:00	AIR INDIA	12	0	0	U-13458	0	0	0	N	AIR INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447111	51	YUVA MAHARASHTRA	2017	120	6	U-13459-MUM	0	0x0000A7B800000000	2017-07-22 00:00:00	RAGHUVIR KUL	12	0	182	U/13459	0	0	0	N	RAGHUVIR KUL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447112	82	TRAI. OF FRAEWELL TO YESTERDAY 	1951	120	6	U-1346-MUM	0	0x0000493800000000	1951-04-28 00:00:00	20TH CENTURY FOX CORP. FILM CORP	12	0	0	U/1346/51	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447113	129	THE THIRD EYE	1990	120	6	U-13460-MUM	0	0x0000809200000000	1990-02-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	u/13460/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447114	44	'NEWS MAGAZINE NO. 164'	1990	120	6	U-13461-MUM	0	0x0000809200000000	1990-02-12 00:00:00	FIBMS DIVISION GOVT OF INDIA	12	0	183	U-13461	0	0	0	N	FIBMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447115	105	DOCUMENTARY BRINGS LIFE CLOSER TO YOU	1990	120	6	U-13462-MUM	0	0x0000809200000000	1990-02-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	VU-13462-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447116	59	TRAILER OF SRIDEVI	1990	120	6	U-13463-MUM	107.9	0x0000809200000000	1990-02-12 00:00:00	YASH RAJ FILMS	12	0	0	U-13463	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447117	51	TRL. OF 'EIJA BIJA TIJA'	1990	120	6	U-13464-MUM	0	0x0000809200000000	1990-02-12 00:00:00	ARUNA BORGAONKAR SAKHI ENTERPRISES	12	0	184	U/13464	0	0	0	N	ARUNA BORGAONKAR SAKHI ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447118	44	RASNA 'SUMMER FUN COFFEE, TEA AND RASNA 	1990	120	6	U-13465-MUM	0	0x0000809200000000	1990-02-12 00:00:00	BIG MAMA	12	0	185	VU-13465-1990-MUM	0	0	0	N	BIG MAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447119	42	' BOD  DA '	1990	120	6	U-13466-MUM	0	0x0000809D00000000	1990-02-23 00:00:00	GENESIS FILM PROD. PVT. LTD	12	0	185	U/13466	0	0	0	N	GENESIS FILM PROD. PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447120	44	GENESIS FILM PROD. PVT LTD.	1990	120	6	U-13467-MUM	0	0x0000809200000000	1990-02-12 00:00:00	GENESIS FILM PROD. PVT LTD.	12	0	185	U/13467	0	0	0	N	GENESIS FILM PROD. PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447121	61	'JUMBO GOLFSPOT'	1990	120	6	U-13468-MUM	0	0x0000809300000000	1990-02-13 00:00:00	THE MAGIC BOX	12	0	185	U-13468	0	0	0	N	THE MAGIC BOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447122	61	WHY MAN CREATER	1990	120	6	U-13469-MUM	300	0x0000809300000000	1990-02-13 00:00:00	PYRAMID (USA)	12	0	182	U/13469	0	0	0	N	PYRAMID (USA)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447123	82	711 OUOR DRIBE	1951	120	6	U-1347-MUM	0	0x0000493800000000	1951-04-28 00:00:00	COLUMBIA PICTURES CORP	12	0	0	U/1347/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447124	61	SNOOKLES 	1990	120	6	U-13470-MUM	24	0x0000809300000000	1990-02-13 00:00:00	PYRAMID (USA)	12	0	0	U-13470	0	0	0	N	AIR INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447125	61	THE KILLING OF AN EGGS	1990	120	6	U-13471-MUM	0	0x0000809300000000	1990-02-13 00:00:00	PYRAMID (USA)	12	0	190	VU-13471-1990-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447126	61	' THE GREAT COGNITO '	1990	120	6	U-13472-MUM	0	0x0000809D00000000	1990-02-23 00:00:00	PYRAMID (USA)	12	0	182	U/13472	0	0	0	N	PYRAMID (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447127	61	'SISYPHUS'	1990	120	6	U-13473-MUM	0	0x0000809300000000	1990-02-13 00:00:00	PYRAMID USA	12	0	182	U-13473	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447128	61	WHY D THE BEETLE CROSS THE ROAD 	1990	120	6	U-13474-MUM	0	0x0000809300000000	1990-02-13 00:00:00	PVRAMID USA	12	0	182	U/13474	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447129	61	' THE BEST '	1990	120	6	U-13475-MUM	0	0x0000809400000000	1990-02-14 00:00:00	DARTNELL (USA)	12	0	182	U/13475	0	0	0	N	DARTNELL (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447130	61	DEALING WITH ANGRY CUSTOMERS	1990	120	6	U-13476-MUM	0	0x0000809400000000	1990-02-14 00:00:00	SALENGER FILMS USA	12	0	187	U/13476	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447131	61	TRL, OF  THE ABVSS	1990	120	6	U-13477-MUM	0	0x0000809400000000	1990-02-14 00:00:00	20  TH CENTURY GALE ANNE HURD .(USA)	12	0	184	VU-13477-1990-MUM	0	0	0	N	20 TH CENTRY FOX INDIA INC ..	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447132	61	A CAPTIVATIN AFFAIR	1990	120	6	U-13478-MUM	0	0x0000809400000000	1990-02-14 00:00:00	FILMAGE	12	0	185	VU-13478-1990-MUM	0	0	0	N	SYED ANWAR ALI M/A 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447133	44	TRL. OF KISHAN KANHAIYA	1990	120	6	U-13479-MUM	0	0x0000809500000000	1990-02-15 00:00:00	LIAN INTERNATIONAL	12	0	184	U/13479/1990	0	0	0	N	LIAN INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447134	82	TRAIELR OF TLL OECAN DRIVE	1951	120	6	U-1348-MUM	0	0x0000493800000000	1951-04-28 00:00:00	COLUBIA PICTURES CORPN	12	0	0	U/1348/1951	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447135	44	TRAL. OF HUM SE NA TAKRANA 	1990	120	6	U-13480-MUM	0	0x0000809500000000	1990-02-15 00:00:00	LION INTERNATIONAL 	12	0	184	VU-13480-1990-MUM	0	0	0	N	LION INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447136	44	ANNAPURNAS 	1990	120	6	U-13481-MUM	0	0x0000809500000000	1990-02-15 00:00:00	KAVITA SARAIVA COSMA FILMS &* VIDEO PRODUCTIONS	12	0	185	VU-13481-1990-MUM	0	0	0	N	KAVITA SARAIVA COSMA FILMS &* VIDEO PRODUCTIONS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447137	134	IN MEMORY OF FRIENDS	1990	120	6	U-13482-MUM	0	0x0000809600000000	1990-02-16 00:00:00	ANAND PATWARDHAN	12	0	182	VU-13482-1990-MUM	0	0	0	N	ANAND PATWARDHAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447138	44	JIVAN SATHI	1990	120	6	U-13483-MUM	0	0x0000809600000000	1990-02-16 00:00:00	MAHMOOD SIDDQVI M/S. ORIENT ADVERTISING	12	0	185	VU-13483-1990-MUM	0	0	0	N	MAHMOOD SIDDQVI M/S. ORIENT ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447139	51	MANY PROBKEMS ONE REMEDY	1990	120	6	U-13484-MUM	0	0x0000809A00000000	1990-02-20 00:00:00	MITRA SAHAKAR	12	0	175	VU-13484-1990-MUM	0	0	0	N	MITRA SAHAKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447140	129	CANDID REFECTIONS 	1990	120	6	U-13485-MUM	0	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-13485	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447141	129	SPORTING THE EVENTS	1990	120	6	U-13486-MUM	0	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/13486/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447142	129	' YES WE MAKE THEM SHORT '	1990	120	6	U-13487-MUM	0	0x0000809A00000000	1990-02-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/13487	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447143	51	MAHARASHTRA NEWS REL NO. 445	1990	120	6	U-13488-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	DIR GEN OF INF & P.R. GOVT OF MAHARASHTRA	12	0	183	U/13488/1990	0	0	0	N	SHRI V.P. BHONDE ASST. DIR,(FILMS) DIR GEN OF INF & R GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447144	61	ASTRAL 	1990	120	6	U-13489-MUM	0	0x0000809B00000000	1990-02-21 00:00:00	RAMNIK PATEL M/S  MONTAGE CREATIONS	12	0	185	U-13489-MUM	0	0	0	N	RAMNIK PATEL M/S  MONTAGE CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447145	82	PARAMOUNT NEWS NO. 68/69	1951	120	6	U-1349-MUM	0	0x0000493A00000000	1951-04-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS CORPN.  (USA)	12	0	0	U/1349/1951	0	0	0	N	PARAMOUNT OF INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447146	44	SANTOOR SESH	1990	120	6	U-13490-MUM	0	0x0000809C00000000	1990-02-22 00:00:00	MRS. ROHINI DEVIPINTO FAR VIDEO FILMS PVT. LTD.	12	0	185	VU-13490-1990-MUM	0	0	0	N	MRS. ROHINI DEVIPINTO FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447147	61	INTRODUCTION	1990	120	6	U-13491-MUM	0	0x0000809C00000000	1990-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/13491	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447148	61	TRL. OF SPANISH CONNECTION'	1990	120	6	U-13492-MUM	0	0x000080A000000000	1990-02-26 00:00:00	RAYMOND CHOW (HONGKONG)	12	0	184	U/13492	0	0	0	N	MR. MOHAMMED ELIAS YOUSUF SAIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447149	51	TRL. OF FEKA FEKI	1990	120	6	U-13493-MUM	0	0x000080A000000000	1990-02-26 00:00:00	CCHELARAM B HATIA, GLAMOUR FILMS	12	0	184	VU-13493-1990-MUM	0	0	0	N	CCHELARAM B HATIA, GLAMOUR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447150	44	BHARAT EK KHOJ EPISODE 16 THE SANGAM PERIID & SHIL PADDIKARAM PT. II	1990	120	6	U-13494-MUM	0	0x000080A000000000	1990-02-26 00:00:00	SHYAM BENEGAL	12	0	182	U-13494-MUM	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447151	43	HEALTH AND NUTRITION (SPOT 1)	1990	120	6	U-13495-MUM	0	0x000080A000000000	1990-02-26 00:00:00	DEEPAK BAKSHI	12	0	182	U/13495/1990	0	0	0	N	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT MIN. OF HUM. RESOURCE DEPT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447152	43	HEALTH AND NUTRITION (SPOT 2)	1990	120	6	U-13496-MUM	0	0x000080A000000000	1990-02-26 00:00:00	DEPT OF WOMEN & CHILD DEVPT MIN. OF HUM. RESO. DEVNT.	12	0	182	U-13496-1990-MUM	0	0	0	N	DEPT OF WOMEN & CHILD DEVPT MIN. OF HUM. RESO. DEVNT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447153	43	' HEALTH AND NUTRITION (SPOT 3)	1990	120	6	U-13497-MUM	0	0x000080A000000000	1990-02-26 00:00:00	DPRT. OF WOMEN & CHILD DEVOT MIN. OF HUM. RESO DEVPT	12	0	182	U/13497	0	0	0	N	DEEPAK BAKSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447154	43	DEPT OF WOMEN & CHILD	1990	120	6	U-13498-MUM	405.55	0x000080A000000000	1990-02-26 00:00:00	DEEPAK BAKSHI	12	0	0	U-13498	0	0	0	N	DEEPAK BAKSHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447155	43	DEPT.OF WOMEN  & CHILD	1990	120	6	U-13499-MUM	50	0x000080A000000000	1990-02-26 00:00:00	DEEPAK BAKSHI	12	0	0	U-13499	0	0	0	N	DEEPAK BAKSHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447156	44	SOME MEMORIES	1983	120	6	U-135-MUM	0	0x0000771500000000	1983-06-20 00:00:00	KANEENIKA FILMS.	12	0	185	U/135/1983	0	0	0	N	K.K. NANGLA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447157	44	ACTOR 	1951	120	6	U-1350-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	S. A. BHOJANI 	12	0	0	U-1350-1951-MUM	0	0	0	N	SAROSH PICTURES 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447158	44	TRL. OF KROADHI	1990	120	6	U-13500-MUM	0	0x000080A200000000	1990-02-28 00:00:00	VERMA FILMS COMBINE	12	0	184	U/13500/1990	0	0	0	N	VERMA FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447159	61	' NEWS MAGAZINE NO. 165 ' (1990  INTERNATIONAL FILMS FESTIVAL OF INDIA)	1990	120	6	U-13501-MUM	0	0x000080A200000000	1990-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/13501	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447160	44	KARDI YA KUSUM KI KHETI 	1990	120	6	U-13502-MUM	0.532	0x000080A200000000	1990-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-13502-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447161	61	TRL OF LETHAL WEAPON 2	1990	120	6	U-13503-MUM	0	0x000080A200000000	1990-02-28 00:00:00	WARNER BROS 	12	0	184	U/13503	0	0	0	N	WARNER BROS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447162	61	INDIA THRIUGH THE LOOKING GLASS 	1990	120	6	U-13504-MUM	0	0x000080A300000000	1990-03-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-13504	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447163	44	MUSICAL TRAILER OF SWARG	1990	120	6	U-13505-MUM	100.58	0x000080A300000000	1990-03-01 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U-13505	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447164	44	' RAKSHA CARD '	1990	120	6	U-13506-MUM	0	0x000080A400000000	1990-03-02 00:00:00	MS. SHUKLA DAS, SOL FILMS	12	0	182	U/13506	0	0	0	N	MS. SHUKLA DAS, SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447165	61	FROM JAPAN	2017	120	6	U-13507-MUM	0	0x0000A7B800000000	2017-07-22 00:00:00	VARSHA THAKUR ENTERPRISSES	12	0	185	U-13507-MUM	0	0	0	N	VARSHA THAKUR ENTERPRISSES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447166	51	WARLI EK ADIWASI JAMAT	1990	120	6	U-13508-MUM	0	0x000080A700000000	1990-03-05 00:00:00	DIR., TRIBAL RESEARCH & TRAINING INSTITUTE GOVT. OF MAHARASHTRA , PUNE	12	0	182	U-13508	0	0	0	N	SANJAY RASANE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447167	51	NAIKADA,NIHAL THOTTI ALPASANKHYANK DIVASI JAMA	1990	120	6	U-13509-MUM	0	0x000080A700000000	1990-03-05 00:00:00	DIR, TRIBAL RESEARCH & TRAININA INSTITUTE GOVT OF MAHARASHTRA	12	0	182	U/13509	0	0	0	N	SANJAY RASANE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447168	61	ACENLON ASIA	1951	120	6	U-1351-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1351-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447169	61	HOW TO MANAGE	1990	120	6	U-13510-MUM	145	0x000080A700000000	1990-03-05 00:00:00	AIR INDIA	12	0	0	U-13510	0	0	0	N	AIR INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447170	61	QUESTION OF MANAGEMENT	1990	120	6	U-13511-MUM	0	0x000080A700000000	1990-03-05 00:00:00	SALENGER USA	12	0	187	U/13511	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447171	43	 ' GARVI GUJARATI PART I I '	1990	120	6	U-13512-MUM	0	0x000080A800000000	1990-03-06 00:00:00	JOINT DIR. OF INF. GOVT OF GUJARAT	12	0	182	U/13512	0	0	0	N	DIR OF INF. GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447172	44	VAR VAR VAARI	1990	120	6	U-13513-MUM	914	0x000080A900000000	1990-03-07 00:00:00	FILM AND T.V.INSTITUTE OF INDIA	12	0	175	U/13513	0	0	0	N	FILM AND T.V.INSTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447173	51	'PATEL TOHACCO CO'	1990	120	6	U-13514-MUM	0	0x000080A900000000	1990-03-07 00:00:00	ANIL KASHIKAR BEST VIEW ENTERNRISE	12	0	0	U-13514-1990-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW ENTERNRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447174	51	D.K. MEN'S COLLECTIONS	1990	120	6	U-13515-MUM	0	0x000080A900000000	1990-03-07 00:00:00	ANIL KKASHIKAR, BEST VIEW ENTERPRISE	12	0	0	U/13515/1990	0	0	0	N	ANIL KKASHIKAR, BEST VIEW ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447175	51	DEEP TRADERS (ROTAXTANK)	1990	120	6	U-13516-MUM	0	0x000080A900000000	1990-03-07 00:00:00	ANIL KASHIKAR, BEST VIEW ENTERPRISE	12	0	185	U/13516/1990	0	0	0	N	ANIL KASHIKAR, BEST VIEW ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447176	44	BEGEN 	1990	120	6	U-13517-MUM	30.48	0x000080AA00000000	1990-03-08 00:00:00	HIGHLIGHT VIDEO	12	0	0	U-13517	0	0	0	N	HIGHLIGHT VIDEO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447177	44	TRL. OF IZZATDAAR 	1990	120	6	U-13518-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-13518-	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447178	61	TR. OF LICENCE TO KILL	1990	120	6	U-13519-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	UNITED ARTISTS CORNN ALBER BROLLI MICHAEL G. WILSON (USA)	12	0	184	U/13519/1990	0	0	0	N	UNITED ARTISTS CORNN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447179	44	AEEENLON ASIA	1951	120	6	U-1352-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1352-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447180	61	TRL. OF ' TWINS '	1990	120	6	U-13520-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	UNIVERSAL PICTURES REITMAN (USA)	12	0	184	U/13520	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447181	61	TRL. OF DEAD CALM	2017	120	6	U-13521-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	WARNER BROS (USA)	12	0	184	U/13521/1990	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447182	61	THE FLIXBOROUGH DISASTER	1990	120	6	U-13522-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	B. R. C. (UK)	12	0	182	U-13522-1990-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447183	85	'ONE DAV IN FATEHPUR SIKRI 	1990	120	6	U-13523-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	NATIONAL INSTITUTE OF DESIAN/ NINA SABNANI	12	0	182	U-13523-1990-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIAN/ NINA SABNANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447184	44	BHARAT EK KHOJ EPISODE20 HARSHAVARDHANA	1990	120	6	U-13524-MUM	1370.8	0x000080AA00000000	1990-03-08 00:00:00	SHVAM BENEGAL	12	0	0	U/13524	0	0	0	N	SHVAM BENEGAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447185	44	BHARAT EK KHOJ EPISODE19' KALIDAS & SHAKUNTALA PT. II	1990	120	6	U-13525-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	SHYAM BENEGAL	12	0	182	U/13525/1990	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447186	44	BHARAT EK KHOJ EPISODE 17 THE CLASSICAL AGE	1990	120	6	U-13526-MUM	0	0x000080AA00000000	1990-03-08 00:00:00	SHYAM BENEGAL	12	0	182	U/13526	0	0	0	N	SHYAM BENEGAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447187	44	HARYANA SAMACHAR DARSHAN 	1990	120	6	U-13527-MUM	0	0x000080AB00000000	1990-03-09 00:00:00	J.K. PATRA DPR, HARVANA CHANDIGARH	12	0	183	U/13527	0	0	0	N	DPR, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447188	44	HARIYANA SAMACHAR DARSHAN 1990 NO.1	1990	120	6	U-13528-MUM	290.78	0x000080AB00000000	1990-03-09 00:00:00	J.K.PATRA, DPR , HARYANA ,CHANDIGARH	12	0	183	U/13528	0	0	0	N	J.K.PATRA, DPR , HARYANA ,CHANDIGARH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447189	51	TRL. OF BHIM GARIMA 	1990	120	6	U-13529-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	RAJESH VIJAY SARVAGOD SAMATA FILMS 	12	0	184	U-13529	0	0	0	N	RAJESH VIJAY SARVAGOD SAMATA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447190	58	ACCENT ON ASIA	1951	120	6	U-1353-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-1353-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447191	51	ATHAVATE TE SANGTO	1990	120	6	U-13530-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	RAVI MISRA	12	0	182	U/13530/1990	0	0	0	N	RAVI MISRA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447192	44	AMIRI GARIBI	1990	120	6	U-13531-MUM	0	0x000080AE00000000	1990-03-12 00:00:00	PRADEEP SHARMA	12	0	184	U-13531	0	0	0	N	PRADEEP SHARMA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447193	51	DHANUCHI KATHA	1990	120	6	U-13532-MUM	0	0x000080AF00000000	1990-03-13 00:00:00	NAREN KONDRA	12	0	182	U/13532/1990	0	0	0	N	NAREN KONDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447194	51	NAVJEEVAN	1990	120	6	U-13533-MUM	0	0x000080AF00000000	1990-03-13 00:00:00	DIR. GEN. OF INF. & P.R GOVT OF MAHARASHTRA	12	0	182	U/13533/1990	0	0	0	N	SHRI PRADEEP DIXIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447195	44	MANUSHYA KA JEEVAN 	1990	120	6	U-13534-MUM	30.48	0x000080AF00000000	1990-03-13 00:00:00	MAHMOOD SIDDIQUI ,M/S ORIENT ADVERTISING 	12	0	185	U/13534	0	0	0	N	MAHMOOD SIDDIQUI ,M/S ORIENT ADVERTISING 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447200	61	AMBHUJA CEMENT	1990	120	6	U-13539-MUM	0	0x000080B100000000	1990-03-15 00:00:00	MRS. SEEMA RAM,ANNA	12	0	185	VU-13539-1990-MUM	0	0	0	N	MRS. SEEMA RAM,ANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447201	59	ACEENT ON ASIA	1951	120	6	U-1354-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1354/1951	0	0	0	N	FILMS DIVISION GOVERNMENT FO INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447202	44	BHART EK KHOJ BHAGNO. 18	1990	120	6	U-13540-MUM	0	0x000080B200000000	1990-03-16 00:00:00	SHYAM BENEQAL	12	0	182	VU-13540-1990-MUM	0	0	0	N	SHYAM BENEQAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447203	44	UTTAR PRADESH SAMACHAR NO. 923	1990	120	6	U-13541-MUM	0	0x000080B200000000	1990-03-16 00:00:00	DIR. OF INFL. & P. R. GOVT. OF UP LUCKKNOW 	12	0	0	VU-13541-1990-MUM	0	0	0	N	P. PANDE FFIR. OF LOF & P. R. GOVT. OF UP LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447204	61	TRL. OF VICTIM	1990	120	6	U-13542-MUM	0	0x000080B600000000	1990-03-20 00:00:00	,ICHEAL RELOH FOR RANK FILM DISTRIBUTORS (UK)  	12	0	184	VU-13542-1990-MUM	0	0	0	N	,ICHEAL RELOH FOR RANK FILM DISTRIBUTORS (UK)  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447205	61	TRL. OF THE LAST OASIS	1990	120	6	U-13543-MUM	0.3	0x000080B600000000	1990-03-20 00:00:00	PREDRAG MARTIC / ZIVOJIN SULOVIC FOR CANNON INTERNATIONAL	12	0	184	VU-13543-1990-MUM	0	0	0	N	N.F.D.C LTDF.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447206	61	TRL. OF HONEY , IU SHRUNK THE KIDS 	1990	120	6	U-13544-MUM	0	0x000080B600000000	1990-03-20 00:00:00	WALT DISNEY PICTURES	12	0	184	VU-13544-1990-MUM	0	0	0	N	BUENA VISTA INTL. INDC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447207	44	LIC JIVAN AVAKASH JIVAN DHARA	1990	120	6	U-13545-MUM	0	0x000080B700000000	1990-03-21 00:00:00	INNERVISION (MR. RAJAN MANIREKAR)	12	0	0	VU-13545-1990-MUM	0	0	0	N	INNERVISION (MR. RAJAN MANIREKAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447208	51	PIKVOO PIVALE MOTI	1990	120	6	U-13546-MUM	0	0x000080B700000000	1990-03-21 00:00:00	DIR GEN. OF PUBLIC RELATIONS GOVT.  OOF MAHARASTRA	12	0	185	VU-13546-1990-MUM	0	0	0	N	SHRI V. P. RHONDE , DIR F=GEN OF INF. & PUBLIC RELATION GOVT. OF MAHARASTYRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447209	61	TRAILER OF CANNIBAL ATTACK 	1955	120	6	U-13547-MUM	0	0x00004F2C00000000	1955-06-30 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-13547-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447210	51	PURARASTANCHE PUNARWASAN	1990	120	6	U-13548-MUM	0	0x000080B700000000	1990-03-21 00:00:00	RAMESH DEO PRODUCTIONS	12	0	185	VU-13548-1990-MUM	0	0	0	N	RAMESH DEO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447211	44	DUSHMAN KA TRAILER 	1990	120	6	U-13549-MUM	0	0x000080B800000000	1990-03-22 00:00:00	SHKTI FILMS	12	0	185	VU-13549-1990-MUM	0	0	0	N	SHKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447212	42	ACCENT ON ASIA 	1951	120	6	U-1355-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	FILMS DIVISION GOVE. OF INDIA 	12	0	0	U/1355/51	0	0	0	N	FILMS DIVISION GOVE. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447213	61	LML VESPA	1990	120	6	U-13550-MUM	0	0x000080B800000000	1990-03-22 00:00:00	FLICKS THE MOTION PICTURES CO,	12	0	0	VU-13550-1990-MUM	0	0	0	N	RAKESH MEHRA . FLICCKS THE MOTINS PICTURES CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447214	44	SUNAH	1990	120	6	U-13551-MUM	0	0x000080B800000000	1990-03-22 00:00:00	AAAKRITI ADVERTISING 	12	0	0	VU-13551-1990-MUM	0	0	0	N	AAAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447215	44	VINASH	1990	120	6	U-13552-MUM	0	0x000080B800000000	1990-03-22 00:00:00	AAAKRITI ADVERTISING 	12	0	185	VU-13552-1990-MUM	0	0	0	N	AAAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447216	44	PARINAAM	1990	120	6	U-13553-MUM	0	0x000080B800000000	1990-03-22 00:00:00	AAAKRITI ADVERTISING 	12	0	0	VU-13553-1990-MUM	0	0	0	N	AAAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447217	44	PRATIKSHA 	1990	120	6	U-13554-MUM	0	0x000080B800000000	1990-03-22 00:00:00	AAKRITI ADVERTISING 	12	0	0	VU-13554-1990-MUM	0	0	0	N	AAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447218	44	RAAAKH 	1990	120	6	U-13555-MUM	0	0x000080B800000000	1990-03-22 00:00:00	AAAKRITI ADVERTISING 	12	0	0	VU-13555-1990-MUM	0	0	0	N	AAAKRITI ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447219	44	SUNFLOWER BRAND VANASPATHI	1990	120	6	U-13556-MUM	0	0x000080B900000000	1990-03-23 00:00:00	WHITE LIGHT MOVING PICTURE CO. PVT. LTD	12	0	185	VU-13556-1990-MUM	0	0	0	N	WHITE LIGHT MOVING PICTURE CO. PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447220	52	LILY SOAP	1990	120	6	U-13557-MUM	0	0x000080B900000000	1990-03-23 00:00:00	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	12	0	185	VU-13557-1990-MUM	0	0	0	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447221	44	MATI CHANDAN BANANE DO	1990	120	6	U-13558-MUM	0	0x000080B900000000	1990-03-23 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT 	12	0	0	VU-13558-1990-MUM	0	0	0	N	DEEPAK BAKSHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447222	44	TRRL. OF CHARON KI RANI , HASINON KA RAILA	1990	120	6	U-13559-MUM	0	0x000080B900000000	1990-03-23 00:00:00	MOHAN T. FEHANI , DEVI FILMS	12	0	185	VU-13559-1990-MUMN	0	0	0	N	MOHAN T. FEHANI , DEVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447223	82	GOVERNMOUNT BRITISH NEWS NO. 469	1951	120	6	U-1356-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	NOT READABLE	12	0	0	U-1356-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447224	43	TRL. OF JAI KULDEVI MAAA	1990	120	6	U-13560-MUM	0	0x000080B900000000	1990-03-23 00:00:00	AASHISH ENTERPRISES BHARAT SOLANKI	12	0	185	VU-13560-1990-MUM	0	0	0	N	AASHISH ENTERPRISES BHARAT SOLANKI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447225	44	AWAJ DE KAHAN HAI	1990	120	6	U-13561-MUM	0	0x000080B900000000	1990-03-23 00:00:00	K.B. ADVERTISERS	12	0	0	VU-13561-1990-MUM	0	0	0	N	K.B. ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447226	44	CHOORA TO MERE JAAAN 	1990	120	6	U-13562-MUM	0	0x000080B900000000	1990-03-23 00:00:00	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT 	12	0	183	VU-13562-1990-MUM	0	0	0	N	DEEPAK BAKSHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447227	44	KHATI HOON KASAM	1990	120	6	U-13563-MUM	0	0x000080B900000000	1990-03-23 00:00:00	DEPT. OF WOMEN & CHILD DEVELOPMENT 	12	0	185	VU-13563-1990-MUM	0	0	0	N	DEEPAK BAKSHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447228	44	SHINGAR KAJAL PENCIL	1990	120	6	U-13564-MUM	0	0x000080BC00000000	1990-03-26 00:00:00	OBEROI FILMS	12	0	185	VU-13564-1990-MUM	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447229	44	SHINGAR KAJAL 	1990	120	6	U-13565-MUM	0	0x000080BC00000000	1990-03-26 00:00:00	OBEROI FILMS	12	0	185	VU-13565-1990-MUM	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447230	44	SHINGAR KUMKUM	1990	120	6	U-13566-MUM	0	0x000080BC00000000	1990-03-26 00:00:00	OBBEROI FILMS	12	0	185	VU-13566-1990-MUM	0	0	0	N	OBBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447232	61	TRL. OF THE DETRACHED MISSION 	1990	120	6	U-13568-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	MOSFILM STUDIO PRODUCTIONS (USSR)	12	0	184	VU-13568-1990-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447233	43	TRL. OF LADI LAKHNI SAYBO SWALAKHNO	1990	120	6	U-13569-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	G. N. FILMS, GOVINDBHAI PATEL, G.N. FILMS	12	0	184	VU-13569-1990-MUM	0	0	0	N	G. N. FILMS, GOVINDBHAI PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447234	44	ADARSH MITRAS MANDIR	1951	120	6	U-1357-MUM	0	0x0000495A00000000	1951-06-01 00:00:00	NOT READABLE	12	0	0	U-1357-1951-MUM	0	0	0	N	NOT REDABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447235	59	VINAY COTTON SAREE	1990	120	6	U-13570-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	RAVI MEHRA	12	0	185	VU-13570-1990-MUM	0	0	0	N	RAVI MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447236	61	MAANAGINA MOTIVATIONAL	1990	120	6	U-13571-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	SALEMGER (USA)	12	0	182	VU-13571-1990-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447237	61	AASSERTION SKILLS: TINTYPES	1990	120	6	U-13572-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	SALENDER (USA)	12	0	182	VU-13572-1990-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447238	82	RASNA COFEE, TEA AND RASNA 	1990	120	6	U-13573-MUM	0	0x000080C000000000	1990-03-30 00:00:00	BIG MAMA	12	0	185	VU-13573-1990-MUM	0	0	0	N	BIG MAMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447239	44	RAASNA 'ASUMMER FUN'	1990	120	6	U-13574-MUM	0	0x000080C000000000	1990-03-30 00:00:00	BIG MAMA	12	0	185	VU-13574-1990-MUM	0	0	0	N	BIG MAMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447240	61	THE FOUNTAIN OF LIFE	1990	120	6	U-13575-MUM	0	0x000080C000000000	1990-03-30 00:00:00	GOVT OF INFL. P. R. GOVT OF MAHARASTRA	12	0	182	VU-13575-1990-MUM	0	0	0	N	SHRI V. P. BHODE ASST. DIR. (FILMS), DIR GEN OF INFL. PR. GOVT OF MAHARASTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447241	44	SAMBHADH 	1990	120	6	U-13576-MUM	0	0x000080C000000000	1990-03-30 00:00:00	NARESH SAXENA , PURVA FILMS	12	0	182	VU-13576-1990-MUM	0	0	0	N	NARESH SAXENA , PURVA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447242	52	SUPER TOP SOAP	1990	120	6	U-13577-MUM	0	0x000080C000000000	1990-03-30 00:00:00	EQUINOX	12	0	185	VU-13577-1990-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447243	61	TRL. OF LOVERBOY	1990	120	6	U-13578-MUM	0	0x000080C000000000	1990-03-30 00:00:00	COOLUMBIA TRISTAR FILMS OF INDIA LTD	12	0	184	VU-13578-1990-MUM	0	0	0	N	COOLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447244	61	TRL. OF SEE NO EVIL . HEAR NO EVIL	1990	120	6	U-13579-MUM	0	0x000080C000000000	1990-03-30 00:00:00	TRISTAR PICTURES . MARVIN WORTH (USA)	12	0	184	VU-13579-1990-MUM	0	0	0	N	COLUMBIA PICTURES MARVIN WORTH (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447245	82	BRITISH MOVIETONE NEWS NO. 563	1951	120	6	U-1358-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	20TH CENTURY FOX CORPN.	12	0	0	U-1358-1951-MUM	0	0	0	N	20TH CENTURY FOX CORPN. OF (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447246	61	SAFETY IN CONSTRUCTION	1990	120	6	U-13580-MUM	0	0x000080C000000000	1990-03-30 00:00:00	MR. ASHOK RAWAL	12	0	182	VU-13580-1990-MUM	0	0	0	N	MR. ASHOK RAWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447247	44	VIVIDH PRABHAOO KA SANGAM	1990	120	6	U-13581-MUM	0	0x000080C000000000	1990-03-30 00:00:00	YOGESH KAPT. BHAGGERIA RAJLAXMI FILM PRESENTATION 	12	0	182	VU-13581-1990-MUM	0	0	0	N	Y.K. BHAGERIA, RAILAXMI FILM PRESENTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447248	44	MUSICAL TRAILER NO. 2 : GHAR HO TO AISA 	1990	120	6	U-13582-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FIROZ A NADIAWALLE A.G. FILMS PVT. LTD	12	0	184	VU-13582-1990-MUM	0	0	0	N	FIROZ A NADIAWALLE A.G. FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447249	61	NEWS MAGAZINE NO. 167 (THRUST FOR CHANGE)	1990	120	6	U-13583-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILM DIVISION, GOVT OF INDIA 	12	0	183	VU-13583-1990-MUM	0	0	0	N	FILM DIVISION, GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447250	44	AASANI HI AASANI 	1990	120	6	U-13584-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	VU-13584-1990-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447251	44	SAMAJHDARI KI BAAT	1990	120	6	U-13585-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/13585/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447252	61	NUTMEG AND CLOVE	1990	120	6	U-13586-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	VU-13586-1990-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447253	44	JAB SURAJ UBHATA HAI	1990	120	6	U-13587-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	VU-13587-1990-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447254	61	ORANGES	1990	120	6	U-13588-MUM	0	0x000080C000000000	1990-03-30 00:00:00	FILM DIVISION , GOVT OF INDIA	12	0	182	VU-13588-1990-MUM	0	0	0	N	FILM DIVISION , GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447255	61	U.S.S.R.TODAY NO.6/1955	1955	120	6	U-13589-MUM	0	0x00004F3300000000	1955-07-07 00:00:00	SOVEXPORTFILM	12	0	0	U-13589-1955-MUM	0	0	0	N	K.T.BROTHERS & CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447256	61	TRAILER OF LAST OF THE BUEEOMENT	1951	120	6	U-1359-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	COLUMBIA PICTURES CORPN.	12	0	0	U/1359/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447257	44	GHAR HO TO AISA KA TRAILER NO. 1	1990	120	6	U-13590-MUM	0	0x000080C400000000	1990-04-03 00:00:00	FIROZ NADIAWALLA A.G. FILMS PVT. LTD	12	0	184	VU-13590-1990-MUM	0	0	0	N	FIROZ NADIAWALLA A.G. FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447258	44	PATI PATNI AAUR TAWAYAK KA TRAILER	1990	120	6	U-13591-MUM	0	0x000080C500000000	1990-04-04 00:00:00	RAJKUMAR KOHALI M/S SHANKAR MOVIES	12	0	184	VU-13591-1990-MUM	0	0	0	N	RAJKUMAR KOHALI M/S SHANKAR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447259	44	NEELA ABAREDDY	1990	120	6	U-13592-MUM	0	0x000080C500000000	1990-04-04 00:00:00	MR. MOHN BIOFRAPHICS 	12	0	0	VU-13592-1990-MUM	0	0	0	N	M/S RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447260	61	MYCORRHIZAEA WONDER ROBT FUNQUS ASSOCIATIONS	1990	120	6	U-13593-MUM	0	0x000080C500000000	1990-04-04 00:00:00	OMASHAR FILMS	12	0	182	VU-13593-1990-MUM	0	0	0	N	OMASHAR FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447261	44	JAAGRUTI 	1990	120	6	U-13594-MUM	0	0x000080C600000000	1990-04-05 00:00:00	MS. ASHA DUTTA	12	0	0	VU-13594-1990-MUM	0	0	0	N	MS. ASHA DUTTA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447262	51	SWABHIMAN	1990	120	6	U-13595-MUM	0	0x000080C600000000	1990-04-05 00:00:00	MAJA MEDIUMS	12	0	0	VU-13595-1990-MUM	0	0	0	N	MAJA MEDIUMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447263	61	LAND OF LIMCA	1990	120	6	U-13596-MUM	0	0x000080C600000000	1990-04-05 00:00:00	NELTA FILMS PRODUTCIONS 	12	0	0	VU-13596-1990-MUM	0	0	0	N	NELTA FILMS PRODUTCIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447264	42	TRL. OF AGNIKANYA	1990	120	6	U-13597-MUM	0	0x000080C700000000	1990-04-06 00:00:00	ABDUL RAZAQUE	12	0	184	VU-13597-1990-MUM	0	0	0	N	ABDUL RAZAQUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447265	61	A MONKEY AND TWO CROCODILES	1990	120	6	U-13598-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	NATIONAL INSTITUTE OF DESIGN (NID) (PALDI)	12	0	182	VU-13598-1990-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN (NID) (PALDI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447266	51	TRL. OF 'DE DHADAK BE DHADAK'	1990	120	6	U-13599-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	RAJEEV RERVE, DILNRAI CHITRA	12	0	184	vu-13599-1990-mum	0	0	0	N	RAJEEV RERVE, DILNRAI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447267	61	SAY GOOD BYE TO YUOUR WASHIN PROBLEMS WITH UNI WASH	1983	120	6	U-136-MUM	0	0x0000771500000000	1983-06-20 00:00:00	VENUGOPAL K. THAKKAR/	12	0	185	U-136-1983-MUM	0	0	0	N	VENUGOPAL K. THAKKAR/	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447268	82	TRAILER OF PYGMY ISLAND	1951	120	6	U-1360-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-1360-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447269	85	THE MUSICAL CHAIRS	1990	120	6	U-13600-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	NATIONAL INSTITUTE OF DESIGN , PALDI	12	0	182	VU-13600-1990-MUM	0	0	0	N	NIDNATIONAL INSTITURE OF DESIGN , PALDI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447270	61	THE INAUGURATION OF THE FIRST PHASE OF THE VAITARNA CUM TANSA SCHEME 	1955	120	6	U-13601-MUM	0	0x00004F3500000000	1955-07-09 00:00:00	MACLEAR FILM PRODUCTION 	12	0	0	U-13601-1955-MUM	0	0	0	N	THE HINDUSTAN CONSTRUCTION BALLARD ESTATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447271	61	THE MANUFACTURE OF CORD CLOTHING 	1955	120	6	U-13602-MUM	0	0x00004F3500000000	1955-07-09 00:00:00	HUNGARIAN STATE FILM PRODUCING CO (HUNGARY)	12	0	0	U-13602-1955-MUM	0	0	0	N	TRADE COMMISSION OF THE HUNGARIAN PEOPLE'S REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447272	44	TRAILER OF 'AURAT TERI YEHI KAHANI'	1955	120	6	U-13603-MUM	0	0x00004F3500000000	1955-07-09 00:00:00	SHRE RANJIT MOVIETONE CO. (INDIA)	12	0	0	U-13603-1955-MUM	0	0	0	N	COMMERCIAL FINANCE CORPORATION (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447273	61	THE NINE BASIC FUNCTIONAL SYSTEMS OF THE HUMAN BODY  (PE)	1956	120	6	U-13604-MUM	0	0x000050A500000000	1956-07-11 00:00:00	BRAY STUDIOS	12	0	0	U-13604-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447274	61	ELEMENTARY BOOKBINDING 	1955	120	6	U-13605-MUM	0	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS LTD	12	0	0	U-13605-1955-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447275	70	TECHNIQUES OF SILK SCREEN PROCESS 	1955	120	6	U-13606-MUM	0	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS USA	12	0	0	U-13606-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447276	61	LETHERWORK	1955	120	6	U-13607-MUM	0	0x00004F3700000000	1955-07-11 00:00:00	BRANDON FILMS  USA	12	0	0	U-13607-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447277	61	TRAILER OF 'ESCAPE TO BURMA '	1955	120	6	U-13608-MUM	0	0x00004F3800000000	1955-07-12 00:00:00	R .KO. RADIO PICTURES INC. (USA)	12	0	0	U-13608-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD,. DHANNUR SIR P. M. RD,M BOMBAY .!	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447278	97	CHINA;S NATIONAL DAY 1953	1955	120	6	U-13609-MUM	0	0x00004F3800000000	1955-07-12 00:00:00	DOCUMETARY FILM STUDIO CENTRAL FIL M BUREAY (CHINA)	12	0	0	U-13609-1955-MUM	0	0	0	N	MR. LIU LING DEPUTY CULTURAL AATCHE , CHINESE EMBASSY , NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447279	44	TULSA,OK LAHOMA	1951	120	6	U-1361-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	U S I S	12	0	0	U/1361/1951	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447280	44	andher nagari chaupal raja	1955	120	6	U-13610-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	CHITRA HOUSE	12	0	0	U-13610-1955-MUM	0	0	0	N	CHITRA MAHAL C.O DEVARE & CO. OPERA HOUSE BOMBAY 4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447281	61	TRAILER OF 'STRANGE LODY IN TOWN'	1955	120	6	U-13611-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	WARNER BROS PICTURES INC. 	12	0	0	U-13611-1955-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447282	44	OONCHI HAWELI	1955	120	6	U-13612-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	DHIRUBHAI B DESAI INDIA	12	0	0	U-13612-1955-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447283	61	COMBITE 	1955	120	6	U-13613-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	EDUCATIONAL FILM CORPORATION OF AMERICAN	12	0	0	U-13613-1955-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447284	82	FOCUS ON FOR LIFTS 	1955	120	6	U-13614-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	RANSOMES SIMS & JEFFERIES LTD 	12	0	0	U-13614-1955-MUM	0	0	0	N	WILLION JACKS & CO.LTD (HAMITION HOUSE ,BALLARD ESTATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447285	61	BRITISH MOVIETONE NEWS 1361 	1955	120	6	U-13615-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	BRITISH MOVIETONEWS LTD. (U.K.)	12	0	0	U-13615-1955-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447286	61	GAUMONT BRITISH NEWS NO. 28/55	1955	120	6	U-13616-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD.	12	0	0	U-13616-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447287	61	METRO NEWS VOL.529	1955	120	6	U-13617-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-13617-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447288	44	PRIME MINISTER NEHRU'S VISIT TO USSR	1955	120	6	U-13618-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	NOT READABLE	12	0	0	U-13618-1955-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447289	43	MULU MANEK	1955	120	6	U-13619-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	KANTILAL C. SHAH	12	0	0	U-13619-1955-MUM	0	0	0	N	VIKRAM CHIRA (B6 3RD FLOOR 293 LAMIGTON ROAD, BOMBAY 7)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447290	61	THE LABORATORY DIAGNOSIS OF TUBERCULOSIS PREPARATION OF A CULTURE MEDIUM	1951	120	6	U-1362-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	USIS (DISTRIBUTOR) USA	12	89	187	U-1362-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447291	61	STRANGE LADY IN TOWN	1955	120	6	U-13620-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-13620-1955-MUM	0	0	0	N	WARNER PICTURES . FIRST NATIONAL PICTURES AND INC. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447294	61	MORE PROFIT FROM SHEEP	1955	120	6	U-13623-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	FACT FILMS INDIA	12	0	0	U-13623-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447295	61	FLIGHT TO EGYPT	1955	120	6	U-13624-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	DUDLEY PICTURES CORPN. (USA)	12	0	0	U-13624-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC (ADELPHI, 3 QUEEN'S ROAD BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447296	44	SHREE GANESH VIVAH	1955	120	6	U-13625-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	CHITRAVEENA (INDIA)	12	0	0	U-13625-1955-MUM	0	0	0	N	CHITRAVEENA, (199KHETWADI, MAIN RD., B4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447297	61	FOOD FOR FLYING 	1955	120	6	U-13626-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	R.K.O. PATHE INC (U.S.A.)	12	0	0	U-13626-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. (ADELPHI 3 QUEENS RD BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447298	61	FIGHT TI ENGLAND 	1955	120	6	U-13627-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	DUDLEY PICTURES CORP USA	12	0	0	U-13627-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447299	61	OVERSEAS RUN	1955	120	6	U-13628-MUM.	0	0x00004F3900000000	1955-07-13 00:00:00	R.K.O.PATHE,INC. (USA)	12	0	175	U-13628-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES, INC.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447300	61	LETTER TO A PILOT	1955	120	6	U-13629-MUM	0	0x00004F3900000000	1955-07-13 00:00:00	R.K.O. PATHE, INC. (USA)	12	0	0	U-13629-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES, INC.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447301	61	DOUBLEDEEKED STRALPELIPPER	1951	120	6	U-1363-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	NOT READABLE	12	0	0	U-1363-1951-MUM	0	0	0	N	NOT READABLE	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447302	44	JALWA	1955	120	6	U-13630-MUM	0	0x00004F3A00000000	1955-07-14 00:00:00	SHOREY FILMS, 	12	0	0	U-13630-1955-MUM	0	0	0	N	SHOREY FILMS, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447303	61	UNDERWATER 	1955	120	6	U-13631-MUM	0	0x00004F3B00000000	1955-07-15 00:00:00	RKO RADIO PICTURES INC 	12	0	0	U-13631-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447304	61	TRAILER OF 'UNDERWATER '	1955	120	6	U-13632-MUM	0	0x00004F3B00000000	1955-07-15 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-13632-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447305	61	TRAILER OF UNTAMED 	1955	120	6	U-13633-MUM	0	0x00004F3B00000000	1955-07-15 00:00:00	20TH CENTURY FOX CORP. (	12	0	0	U-13633-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447306	175	THE WONDER FILLING OF MODERN DENTISTRY 	1955	120	6	U-13634-MUM	0	0x00004F3B00000000	1955-07-15 00:00:00	THE AMERICAN CONSOLIDATED DENTAL CO USA	12	0	0	U-13634-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447307	61	BEDEVILLED 	1955	120	6	U-13635-MUM	0	0x00004F3C00000000	1955-07-16 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-13635-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447308	61	TRAILER OF BEDEVILLED NO.4B	1955	120	6	U-13636-MUM	0	0x00004F3C00000000	1955-07-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-13636-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447309	44	SITARON KI HOLI	1955	120	6	U-13637-MUM	0	0x00004F3C00000000	1955-07-16 00:00:00	NOT READABLE 	12	0	0	U-13637-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447310	61	THE SEA SHALL NOT HAVE THEM 	1955	120	6	U-13638-MUM	0	0x00004F3C00000000	1955-07-16 00:00:00	NOT READABLE	12	0	0	U-13638-1955-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTION INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447311	61	TRAILER OF  THE SEA SHALL NOT HAVE THEM	1955	120	6	U-13639-MUM	0	0x00004F3C00000000	1955-07-16 00:00:00	ARTHUR RANK ORGANISATION LTD	12	0	0	U-13639-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447312	82	TRAIELR OF SHTARFE WOMEN	1951	120	6	U-1364-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	U.A WETERN INDIA THEATRY LTD	12	0	0	U/1364/1964	0	0	0	N	FOREIGN FILMS DIVISION WESTERN INDIA THETERS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447313	61	AGRICULTURAL NEWS NO. 6/1952	1955	120	6	U-13640-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-13640-1955-MUM	0	0	0	N	K.T. BROTHERS & CO. (NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447314	61	AGRICULTURAL NEWS NO.10/1952	1955	120	6	U-13641-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	183	U-13641-1955-MUM	0	0	0	N	K.T. BROTHERS & CO.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447315	61	AGRICULTURAL NEWS NO. 2/1953	1955	120	6	U-13642-MUM.	0	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR FILM STUDIO (USSR)	12	0	183	U-13642-1955-MUM	0	0	0	N	K.T.BROTHERS & CO.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447316	61	AGRICULTURAL NEWS NO 10/1953	1955	120	6	U-13643-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-13643-1955-MUM	0	0	0	N	K T BROTHERS AND CO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447317	61	COLUMBIA'S PRODUCT TRAILER 	1955	120	6	U-13644-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-13644-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447318	51	SHEVGYACHYA SHENGA	1955	120	6	U-13645-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	SADASHIV J. ROW KAVI.	12	0	0	U-13645-1955-MUM	0	0	0	N	SADASHIV CHITRA (2 C&D NAAZ BLDG. LAMINPTA RD. BABAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447319	61	TRAILER OF THE MAN FROM LARANMINE	1955	120	6	U-13646-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-13646-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447320	70	THE COLOURFUL GANGORE FESTIVAL	1955	120	6	U-13647-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	MACLEAR FILM PRODUCTIONS	12	0	0	U-13647-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447321	61	UNTAMED	1955	120	6	U-13648-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-13648-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447322	61	LADY GODIVA OF COVENTRY 	1955	120	6	U-13649-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	UNIVERSAL PICTURES INTERNATIONAL FILMS INC (USA)	12	0	0	U-13649-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447323	44	TRAILER OF MALATI MODHER	1951	120	6	U-1365-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	S.A. BHALERAO	12	0	0	U/1365/1951	0	0	0	N	THE PRASANNA PICTURE, POONA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447324	61	THE RIPENING SEED	1955	120	6	U-13650-MUM	0	0x00004F3E00000000	1955-07-18 00:00:00	M/S ART FILMS OF ASIA , (BOMBAY)	12	0	0	U-13650-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447325	61	PARROTS ON PARADE	1955	120	6	U-13651-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTION (SEA FACE HOTEL ,29 MARIUE DRIVE BOMBAY)	12	0	0	U-13651-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447326	61	SHAMAL 	1955	120	6	U-13652-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS 	12	0	0	U-13652-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447327	82	A VARIETY OF CEYLONESS DANCES	1955	120	6	U-13653-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS	12	0	0	U-13653-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447328	61	KEEP THEM ALIVE 	1955	120	6	U-13654-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS 	12	0	0	U-13654-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447329	61	 RAMZANA DONGOLA	1955	120	6	U-13655-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	MACLEAR FILM PRODUCTIONS 	12	0	0	U-13655-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447330	61	FLIGHT TO SPAIN 	1955	120	6	U-13656-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORPORATION 	12	0	0	U-13656-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447331	61	FLIGHT TO SWITZERLAND 	1955	120	6	U-13657-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORPORATION (U.S.A.)	12	0	0	U-13657-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447332	61	FLIGHT TO THE ROMANCE 	1955	120	6	U-13658-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	DUDLEY PICTURES CORP USA	12	0	0	U-13658-1955-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447333	61	FLIGHT INTO TIME 	1955	120	6	U-13659-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	NOT READABLE 	12	0	0	U-13659-1955-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447334	82	DIPPY DIPLOMATIC 	1951	120	6	U-1366-MUM	0	0x0000493B00000000	1951-05-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-1366-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447335	61	INDIAN NEWS REVIEW NO 393	1955	120	6	U-13660-MUM	0	0x00004F3F00000000	1955-07-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-13660-1955-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447336	61	FOOD FOR HEALTH 	1955	120	6	U-13661-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	SRI EZRA MIR INDIA	12	0	0	U-13661-1955-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447337	61	TRAILER OF  INTERRUPTED MELODY NO4B	1955	120	6	U-13662-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-13662-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447338	61	TRAILER OF  BEAU BRUMMELL	1955	120	6	U-13663-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	184	U-13663-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447339	44	TRAILER OF NAV RATRI	1955	120	6	U-13664-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	BHAGYODAYA PICTURES (7 KAMANI HOUSE PEDDAR RD B'BAY26)	12	0	0	U-13664-1955-MUM	0	0	0	N	BHAGYODAYA PICTURES (7 KAMANI HOUSE PEDDAR RD B'BAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447340	61	ABBOTT AND COSTESLO MEET THE MUMMY	1955	120	6	U-13665-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,. (USA)	12	0	0	U-13665-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447341	61	TRAILER OF 'ABBOT AND CASTLE MEET THE MAMMY'	1955	120	6	U-13666-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-13666-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447342	61	TRAILER OF CHICAGO SYNDICATE	1955	120	6	U-13667-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-13667-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447343	61	GAUMONTBRITISH NEWS NO. 29/55	1955	120	6	U-13668-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD.,  (U.K)	12	0	0	U-13668-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447344	61	METRO NEWS VOLUME 530	1955	120	6	U-13669-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-13669-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447345	80	USTAD PEDRO	1951	120	6	U-1367-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	OMAR KHAIYAM FILMS LIMITED, BOMBAY	12	0	0	U-1367-1951-MUM	0	0	0	N	OMAR KHAIYAM FILMS LIMITED, BOMBAY	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447346	61	BRITISH MONIETONE NEWS 1362	1955	120	6	U-13670-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	BRITISH MOVIETONEWS LTD 	12	0	0	U-13670-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (i) LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447347	257	TRAILER OF 'O' CAGACERIO 	1955	120	6	U-13671-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	VERA CRUZ MOTION PICTURES COMPANY (BRAZIL)	12	0	0	U-13671-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447348	61	HINTS FOR INSTRUCTORS (PE)	1955	120	6	U-13672-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	THE ARMY KINEMA CORPORATION (LANDON)	12	0	0	U-13672-1955-MUM	0	0	0	N	PRINCIPAL POLICE TRAINING COLLEGE, MORADABAD (UP)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447349	61	 AWANO MURA	1955	120	6	U-13673-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	TOKYO CINEMA PRODUCTIONS, ( TOKYO, JAPAN)	12	0	0	U-13673-1955-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447350	61	FLIGHT TO NEW YORK 	1955	120	6	U-13674-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	DIEDLEY PICTURES CORPN ( USA) 	12	0	0	U-13674/1955-`MUM	0	0	0	N	ARAMS WORLD AIRLINES INC B1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447351	61	FLIGHT TO ITALY	1955	120	6	U-13675-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	DUDLEY PICTURES CORPN. (USA)	12	0	0	U-13675-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447352	61	PRIME MINISTER NEHRU'S VISIT TO USSR 	1955	120	6	U-13676-MUM	0	0x00004F4000000000	1955-07-20 00:00:00	SOVIET MINISTRY OF CULTURE  USSR 	12	0	0	U-13676-1955-MUM	0	0	0	N	NRONHA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447353	44	A SUCCESSFUL MAN	1955	120	6	U-13677-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	AMA LIMITED (INDIA)	12	0	0	U-13677-1955-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447354	61	FARMING IN FINNISH LAPLAND 	1955	120	6	U-13678-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	SUOMI FILM 	12	0	0	U-13678-1955-MUM	0	0	0	N	MR.HENRIK BLOMSTEDT,CHARGE D' AFFAIRES A.I.OF FINLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447355	61	TRAILER OF TROPICAL HEAT WAVE	1955	120	6	U-13679-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	REPUBLIC PICTURES (U.S.A.)	12	0	0	U-13679-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447356	44	KRISHNA SATYABHAMA	1951	120	6	U-1368-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	MANIK STUDIOS POONA	12	0	0	U/1386/1951	0	0	0	N	MANIK STUDIOS POONA	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447357	70	 REHABILITATION OF CEREBRAL PALSY	1955	120	6	U-13680-MUM	0	0x00004F6000000000	1955-08-21 00:00:00	AMA LIMITED	12	0	0	U-13680-1955-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447358	61	THE MAGIC WINDOW 	1955	120	6	U-13681-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	N.V. PHILIPS GLOEILAMPENFABRICKEN. (HOLLAND)	12	0	0	U-13681-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447359	61	THE FRANKFURTER MESSE	1955	120	6	U-13682-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	UNIVERSUM, BERLIN (GERMANY)	12	0	0	U-13682-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE REPUBLIC OF GERMANY IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447360	61	DYNAMIC SALES MANAGEMENT 	1955	120	6	U-13683-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	THE REMINGTON RAND U.S.A.	12	0	0	U-13683-1955-MUM	0	0	0	N	THE NEWS INDIA ASSURANCE CO. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447361	61	PROGRESS AT KOJOKORM	1955	120	6	U-13684-MUM.	0	0x00004F4100000000	1955-07-21 00:00:00	BRITISH INFORMATION SERVICE U K 	12	0	0	U-13684-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447362	61	SCREEN MAGAZINE NO 20 	1955	120	6	U-13685-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	UNITED NATIONS INFORMATION CENTRE PARIS FRANCE 	12	0	0	U-13685-1955-MUM	0	0	0	N	SECRETARY THE AFRICAN QUESTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447363	61	ETHIOPIA ADVANCES	1955	120	6	U-13686-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	UNITED NATIONS INFORMATION CENTRE 	12	0	0	U-13686-`1955-MUM	0	0	0	N	THE AFRICAN QUESTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447364	61	CHALLENGE OF PROGRSS	1955	120	6	U-13687-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	BRITISH INFORMATION SERVICE (UK)	12	0	0	U-13687-1955-MUM	0	0	0	N	THE SECRETARY AFRICAN QUESTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447365	61	' GLORY OF BYGONE DAYS	1955	120	6	U-13688-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	MACLEAR FILM PRODUCTIONS SEA FACEHOTEL 29 MARINE DRIVE BOMBAY INDIA	12	0	0	U-13688-1955-MUM	0	0	0	N	MACLEAR FILM PRODUCTIONS SEA FACEHOTEL 29 MARINE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447366	44	HOUSE NO. 44	1955	120	6	U-13689-MUM	0	0x00004F4100000000	1955-07-21 00:00:00	M/S NAV KETAN	12	0	0	U-13689-1955-MUM	0	0	0	N	NAV KETAN (AHOD DUDHER RD, SANTA CRUZ BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447367	80	TRAILER OFF ARAM	1951	120	6	U-1369-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	D. D. KASHYAP	12	0	0	U-1369-1951-MUM	0	0	0	N	KASHYAP PRODUCTIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447368	257	O CANGECERIO	1955	120	6	U-13690-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	VERA CRUZ MOTION PICTURES COMPANY (BRAZIL)	12	0	0	U-13690-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447369	61	FLASH REASER TRAILER OF  THE PRODIGAL NO 6	1955	120	6	U-13691-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-13691-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447370	44	TRAILER OF OONCHI HAWELI	1955	120	6	U-13692-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	DHIRUBHAI B DESAI	12	0	0	U-13692-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447371	44	KEEP SMILING 	1955	120	6	U-13693-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	AMA LTD (i) 	12	0	0	U-13693-1955-MUM	0	0	0	N	AMA LIMITED (CANADA BLDG : HORN BY RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447372	44	ROAD SENSE 	1955	120	6	U-13694-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	M/S SINGH BROTHER ( INDIA ) 	12	0	0	U-13694/1955-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS PUNJAB 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447373	44	CHANDIGARH 	1955	120	6	U-13695-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	M/S SHOREY FILMS 	12	0	0	U-13695/1955-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS PUNJAB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447374	61	MOOSE COUNTRY 	1955	120	6	U-13696-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-13696-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447375	61	A GIFT FROM DIRK	1955	120	6	U-13697-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-13697-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447376	61	TROUBLE BRUIN 	1955	120	6	U-13698-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	UNIVERSAL INTERNATIONAL INC USA	12	0	0	U-13698-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447377	82	TIME PLUS INSURANCE 	1955	120	6	U-13699-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	SULTAN MAZHAR (INDIA) 	12	0	0	U-13699-1955-MUM	0	0	0	N	STAR LIGHT FILMS LTD. (B'BAY20) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447378	44	TRL. OF MUJHE VACHAN DO 	1983	120	6	U-137-MUM	0	0x0000771500000000	1983-06-20 00:00:00	MAHENDRA SANDU.	12	0	184	U-137-1983-MUM	0	0	0	N	ROYAL FILMS. 3RD FLOOR. AIR INDIA BLDG, JUHA, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447379	61	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1370-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-1370-1951-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447380	61	 PEACE PLAN FROM HEAVEN	1955	120	6	U-13700-MUM	0	0x00004F4200000000	1955-07-22 00:00:00	J.REMI CRASTO INDIA	12	0	0	U-13700-1955-MUM	0	0	0	N	J. REMI CRASTO R.K.O. RADIO PICTURES DHANNUR SIR P.M. ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447381	44	JANTAR MANTAR	1955	120	6	U-13701-MUM	0	0x00004F4300000000	1955-07-23 00:00:00	A.R. VARMA.	12	0	0	U-13701-1955-MUM	0	0	0	N	PIC PUBLICITY OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447382	61	THE LAST OASIS	1990	120	6	U-13702-MUM	0	0x000080BF00000000	1990-03-29 00:00:00	PREDRAG MARTIC / ZIVOIIN SULOVIC FOR CANNON INTERNATIONAL (USA)	12	0	182	VU-13702-1990-MUM	0	0	0	N	N.F. D. C. C. LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447383	44	RIVER VALLEY PROJECTS	1955	120	6	U-13703-MUM	0	0x00004F0D00000000	1955-05-30 00:00:00	AMA LTD;	12	0	0	U/13703/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447384	44	RIVER VALEY PROJECTS	1955	120	6	U-13703-MUM.	0	0x00004F0D00000000	1955-05-30 00:00:00	AMA LTD.	12	0	0	U/13703/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447385	61	INDIAN NEWS REVIEW NO. 354	1955	120	6	U-13704-MUM	0	0x00004F4300000000	1955-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/15587/1955	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447386	44	MAST QALANDAR	1955	120	6	U-13705-MUM	0	0x00004F4500000000	1955-07-25 00:00:00	GULSHANLAL BAHL. (INDIA)	12	0	0	U-13705-1955-MUM	0	0	0	N	N.C. FILMS, GOBHAI COTTAGE, VERSOVA RD,. ANDHERI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447387	43	LAADI LAAKHNI SAVHA SAWA LAKHNO	1990	120	6	U-13706-MUM	0	0x000080C700000000	1990-04-06 00:00:00	G. N. FILMS (KESHOD) GOVINDBBAI N. PATEL	12	0	0	VU-13706-1990-MUM	0	0	0	N	G. N. FILMS (KESHOD) GOVINDBBAI N. PATEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447388	61	SOVIET TAJIKISTAN	1955	120	6	U-13707-MUM	0	0x00004F6400000000	1955-08-25 00:00:00	STALINBAD DOCUMENTS FILM STUDIO (U.S.S.R.)	12	0	0	U/13707/1955	0	0	0	N	CULTURED SECTION.EMBASSY OF U.S.S.R.. C/O SOV.EXPORT FILM,43 CUFFE PARADE ,COLABA ,B, BAY5	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447389	61	THE DETACHED MISASION 	1990	120	6	U-13708-MUM	0	0x000080C700000000	1990-04-06 00:00:00	MOSFILM STUDIO PRODUTCIONS (USSR)	12	366	0	VU-13708-1990-MUM	0	0	0	N	SOVEXNORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447390	61	LA BAMBA	1990	120	6	U-13709-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	COLUMBIA PICTURES TAVLORD HACKFORD & BIL BOR	12	0	0	VU-13709-1990-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD;L	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447391	44	INDIAN NEWS REVIEW NO 134	1951	120	6	U-1371-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U-1371-1951-MUM	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447392	44	NAKABANDHI 	1990	120	6	U-13710-MUM	0	0x000080D300000000	1990-04-18 00:00:00	M.P. JAIN KALATMAK PRODUCTIONS	12	0	0	VU-13710-1990-MUM	0	0	0	N	M.P. JAIN KALATMAK PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447393	61	CAARRY ON ENGLNAD	1990	120	6	U-13711-MUM	0	0x000080D500000000	1990-04-20 00:00:00	PETER ROGER FOR RANK FILM DISTRIBUTORS LTD (U.K)	12	0	0	VU-13711-1990-MUM	0	0	0	N	N.E.D.C. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447394	44	HAAATIM TAI	1990	120	6	U-13712-MUM	0	0x000080D500000000	1990-04-20 00:00:00	RATAN MOHAN  , R. M. ART PRODUCTIONS	12	0	0	VU-13712-1990-MUM	0	0	0	N	RATAN MOHAN  , R. M. ART PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447395	43	SANT SAVAIVA NATH	1990	120	6	U-13713-MUM	0	0x000080D800000000	1990-04-23 00:00:00	KIRAN KUMAR GHALDA	12	0	0	VU-13713-1990-MUM	0	0	0	N	KIRAN KUMAR GHALDA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447396	44	SWARG 	1990	120	6	U-13714-MUM	0	0x000080E100000000	1990-05-02 00:00:00	NANDU G. TOLANI PARAS FILMS INTERNATIONAL 	12	0	0	VU-13714-1990-MUM	0	0	0	N	NANDU G. TOLANI PARAS FILMS INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447397	51	DOKYALA TAAP NAHIN	1990	120	6	U-13715-MUM	0	0x000080E200000000	1990-05-03 00:00:00	MISS NEELIMA PAUL, VISHAKHA CHITRA	12	0	0	VU-13715-1990-MUM	0	0	0	N	MISS NEELIMA PAUL, VISHAKHA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447398	42	MANDIRA	1990	120	6	U-13716-MUM	0	0x000080E300000000	1990-05-04 00:00:00	PAHLOJ NIHALANI, VISHAL DEP INTERNATIONAL COMBINE	12	0	0	VU-13716-1990-MUM	0	0	0	N	PAHLOJ NIHALANI, VISHAL DEP INTERNATIONAL COMBINE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447399	63	DADOSA REE LADLEE	1990	120	6	U-13717-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	SHREE RIDDHGI SIDDHI	12	0	0	VU-13717-1990-MUM	0	0	0	N	SHREE RIDDHGI SIDDHI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447400	61	VICE VERSA	1990	120	6	U-13718-MUM	0	0x000080EF00000000	1990-05-16 00:00:00	COLUMBIA PICTURES DICK CLEMENT IAN LA FRENAIS (USA)	12	0	0	VU-13718-1990-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447401	61	GHOSTBUSTER II	1990	120	6	U-13719-MUM	0	0x000080F100000000	1990-05-18 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA (USA)	12	0	0	VU-13719-1990-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447402	58	INDIAN NEWS REVIWE NO. 134	1951	120	6	U-1372-MUM	0	0x0000497900000000	1951-07-02 00:00:00	FILMS DIVISION GOVE. OF INDIA 	12	0	0	U/1372/51	0	0	0	N	FILMS DIVISION GOVE. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447403	44	BAIJU	1990	120	6	U-13720-MUM	0	0x000080F700000000	1990-05-24 00:00:00	AKKI HAMMECHANDRA	12	0	162	VU-13720-1990-MUM	0	0	0	N	AKKI HAMMECHANDRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447404	44	TUM MERE HO	1990	120	6	U-13721-MUM	0	0x000080F800000000	1990-05-25 00:00:00	TAHIR HUSSAIN KHAN	12	0	0	VU-13721-1990-MUM	0	0	0	N	TAHIR HUSSAIN ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447405	54	BHABHO	1990	120	6	U-13722-MUM	0	0x000080FB00000000	1990-05-28 00:00:00	MR. JASBEER JASSI C/O M/S MONAR FILMS	12	0	0	VU-13722-1990-MUM	0	0	0	N	MR. JASBEER JASSI C/O M/S MONAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447406	44	ANDHIYA 	1990	120	6	U-13723-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	PAHLAJ NILANI, VISHAL DEEP INTERNATION  AL COMBINE	12	0	0	VU-13723-1990-MUM	0	0	0	N	PAHLAJ NILANI, VISHAL DEEP INTERNATION  AL COMBINE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447407	61	critters	1990	120	6	U-13724-MUM	0	0x0000810200000000	1990-06-04 00:00:00	NEW LINE INTERNATIONAL RELEASING INC, (USA)	12	0	0	VU-13724-1990-MUM	0	0	0	N	ELITE MOVIES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447408	61	THE GODS MUST BE CRAZY II	1990	120	6	U-13725-MUM	0	0x0000810400000000	1990-06-06 00:00:00	BOET TROSKIE (UNITED STATES)	12	0	0	VU-13725-1990-MUM	0	0	0	N	R.N. M,ANDRE , C/O S, MENZES , NOREONHA PVT. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447409	51	GHANCHAKKAR	1990	120	6	U-13726-MUM	0	0x0000810500000000	1990-06-07 00:00:00	SNEH CHITRA, SHRI CHINTU DHVLE	12	0	0	VU-13726-1990-MUM	0	0	0	N	SNEH CHITRA, SHRI CHINTU DHVLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447410	63	VARI JAON BALAJI	1990	120	6	U-13727-MUM	0	0x0000810600000000	1990-06-08 00:00:00	M/S. BAJRANG FILMS PVT. LTD	12	0	0	VU-13727-1990-MUM	0	0	0	N	M/S. BAJRANG FILMS PVT. LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447411	44	ABHISHAP 	1990	120	6	U-13728-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	MOHAN HARI, CINERVID PRODUCTIONS GROUP	12	0	0	VU-13728-1990-MUM	0	0	0	N	MOHAN HARI, CINERVID PRODUCTIONS GROUP	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447412	44	DIL	1990	120	6	U-13729-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	ASHOK THAERIA , MARUTI INTERNATIONAL	12	0	0	VU-13729-1990-MUM	0	0	0	N	ASHOK THAERIA , MARUTI INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447413	59	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1373-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1373/1951	0	0	0	N	FILMS DIVISION GOVERNMETN OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447414	44	AFSAR	1990	120	6	U-13730-MUM	0	0x0000810B00000000	1990-06-13 00:00:00	SANDEEP SHINDE, KAILASH WAR FILMS	12	0	0	VU-13730-1990-MUM	0	0	0	N	SANDEEP SHINDE, KAILASH WAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447415	51	KUTHE KUTHE SHOODHU MEE TILA 	1990	120	6	U-13731-MUM	0	0x0000811000000000	1990-06-18 00:00:00	A. RADHJA SWAMY	12	0	0	VU-13731-1990-MUM	0	0	0	N	A. RADHJA SWAMY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447416	51	EKA PEKSAHA EK	1990	120	6	U-13732-MUM	0	0x0000811400000000	1990-06-22 00:00:00	SHREE TULSI PRODUCTIONS SATISH KULKARNI	12	0	0	VU-13732-1990-MUM	0	0	0	N	SHREE TULSI PRODUCTIONS SATISH KULKARNI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447417	61	CHINA TODAY NO : 1	1955	120	6	U-13733-MUM.	0	0x00004F3700000000	1955-07-11 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	0	0	U/13733/1955	0	0	0	N	LIU LING,DEPUTY CULTURAL ATTACK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447418	61	CHINA TODAY NO. 2 	1955	120	6	U-13734-MUM	0	0x00004F4800000000	1955-07-28 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIOS (CHINA)	12	0	0	U-13734-1955-MUM	0	0	0	N	LIU LING , DEPUTY CULTURAL ATTACHE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447419	61	THE CHARMM OF THE SNAKE VALLE	1990	120	6	U-13735-MUM	0	0x0000811800000000	1990-06-26 00:00:00	TALLINFILM STUDIO , USSR/ CREATIVE UNION (OKO)	12	0	0	VU-13735-1990-MUM	0	0	0	N	SOVEXOORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447420	61	SHESHERZADE'S LAST NIGHT	1990	120	6	U-13736-MUM	0	0x0000811800000000	1990-06-26 00:00:00	TADIIKFILM STUDIO, USAAR GANEMFILM , SYRIA (USA)	12	0	0	VU-13736-1990-MUM	0	0	0	N	SOVEXOORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447421	44	GUNAHO KA DEVATA	1990	120	6	U-13737-MUM	0	0x0000811900000000	1990-06-27 00:00:00	ARUN S. THAKUR , ABHISHEEK	12	0	0	VU-13737-1990-MUM	0	0	0	N	ARUN S. THAKUR , ABHISHEEK	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447422	72	RAIBAAR	1990	120	6	U-13738-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	KISHAN N PATEL SBREE SANTOSH MAA FILMS 	12	0	0	VU-13738-1990-MUM	0	0	0	N	KISHAN N. PATEL , SHREE SANTOSH MAA FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447423	44	YYADON KE MAUSAM 	1990	120	6	U-13739-MUM	0	0x0000812100000000	1990-07-05 00:00:00	MR. SALEHUDDIN PERVEZ ALSALAAM INTERNATIONAL PRODUCTIONS 	12	0	0	VU-13739-1990-MUM	0	0	0	N	SALAHUDDIN PERVER PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447424	42	INDIAN NEWS REVIEW NO. 134	1951	120	6	U-1374-MUM	0	0x0000493C00000000	1951-05-02 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1374/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447425	44	CHOR PR MOR 	1990	120	6	U-13740-MUM	0	0x0000812200000000	1990-07-06 00:00:00	SANJAY SHAH, SASHA FILMS	12	0	0	VU-13740-1990-MUM	0	0	0	N	SANJAY SHAH, SASHA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447426	44	AADHI HAKIKAT AASHA FASANA	1990	120	6	U-13741-MUM	0	0x0000812200000000	1990-07-06 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATIONS LTDE	12	0	0	VU-13741-1990-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATIONS LTDE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447427	54	DUSMANI DEE AAG	1990	120	6	U-13742-MUM	0	0x0000812200000000	1990-07-06 00:00:00	SHARNDEEP	12	0	0	U/13742	0	0	0	N	SHARNDEEP	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447428	61	BACK TO THE FUTURE PART II	1990	120	6	U-13743-MUM	0	0x0000812700000000	1990-07-11 00:00:00	UNIVERSAL FILMS BOB GALE & BEIL CANTON (USA)	12	0	0	VU-13743-1990-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447429	43	KARJA NO KJATKO	1990	120	6	U-13744-MUM	0	0x0000812800000000	1990-07-12 00:00:00	RAOJIBHAI J. PATEL , R.J. PICTURES 	12	0	0	VU-13744-1990-MUM	0	0	0	N	RAOJIBHAI J. PATEL , R.J. PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447430	51	BAAAP RE BAAAP	1990	120	6	U-13745-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	ASHOK G. JANI , SAM,RAT CHITRA	12	0	0	VU-13745-1990-MUM	0	0	0	N	ASHOK G. JANI , SAM,RAT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447431	44	PINGALA BHARTHRI	1990	120	6	U-13746-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	CH. HARI SINGH MALIK	12	0	0	VU-13746-1990-MUM	0	0	0	N	CH. HARI SINGH MALIK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447432	42	ASDHRITA	1990	120	6	U-13747-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	`MITHU MUKHERJI	12	0	0	VU-13747-1990-MUM	0	0	0	N	MITHU MUKHERJI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447433	51	SHOOBH BOL NARYUA	1990	120	6	U-13748-MUM	0	0x0000813300000000	1990-07-23 00:00:00	SHRI MAHALAXMI SAHAKARI CHITRA SANSTHA LTD.RAKASH PARASHRAM BONDFRE	12	0	0	VU-13748-1990-MUM	0	0	0	N	SHRI MAHALAXMI SAHAKARI CHITRA SANSTHA LTD.RAKASH PARASHRAM BONDFRE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447434	44	ASHIQI	1990	120	6	U-13749-MUM	0	0x0000813300000000	1990-07-23 00:00:00	MUKESH BHATT VISHESH FILMS	12	0	0	VU-13749-1990-MUM	0	0	0	N	MUKESH BHATT VISHESH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447435	61	VARICASE ULCERS AND ECZEMA	1951	120	6	U-1375-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	I J SMITH & NEPHEW LTD, UK	12	0	0	U-1375-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447436	61	INDIAN JONES ANT THE LAST CRSADE	1990	120	6	U-13750-MUM	0	0x0000813600000000	1990-07-26 00:00:00	PARAMOUNT FILMSROBERT WATTS (USA)	12	0	0	VU-13750-1990-MUM	0	0	0	N	PARAMOUNT FILMS  OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447437	43	KHAMMA MARI BENDI	1990	120	6	U-13751-MUM	0	0x0000813700000000	1990-07-27 00:00:00	RAJESH H. DALAL , SHRE JKRUPA FILMS	12	0	0	VU-13751-1990-MUM	0	0	0	N	RAJESH H. DALAL , SHRE JKRUPA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447438	51	AAGHAT	1990	120	6	U-13752-MUM	0	0x0000813C00000000	1990-08-01 00:00:00	PADMAKAR KRISDDHNA JATEGA ONKAR , VARTD CHITRA	15	0	0	VU-13752-1990-MUM	0	0	0	N	PADMAKAR KRISHAN JATEGAONKAR, VARAD CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447439	44	AMBA 	1990	120	6	U-13753-MUM	0	0x0000813C00000000	1990-08-01 00:00:00	MOHAN KUMAR , M/S EMKAY ENTERPRISES	12	0	0	VU-13753-1990-MUM	0	0	0	N	MOHAN KUMAR , M/S EMKAY ENTERPRISES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447440	43	SABAR TARA VEHTA PANI	1990	120	6	U-13754-MUM	0	0x0000813E00000000	1990-08-03 00:00:00	SANJAY G. TANK	12	0	0	VU-13754-1990-MUM	0	0	0	N	SANJAY G. TANK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447441	44	SARGAM	1990	120	6	U-13755-MUM	0	0x0000813E00000000	1990-08-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA	13	0	190	VU-13755-1990-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447442	44	JAWANI JIDHABAD	1990	120	6	U-13756-MUM	0	0x0000813E00000000	1990-08-03 00:00:00	JAY MEHTA, JAYVIJAY ENTERPRISES	12	0	0	VU-13756-1990-MUM	0	0	0	N	JAY MEHTA, JAYVIJAY ENTERPRISES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447443	44	SAILAB	1990	120	6	U-13757-MUM	0	0x0000814300000000	1990-08-08 00:00:00	SHREE BAHJUBALI PICTURES 	12	0	0	VU-13757-1990-MUM	0	0	0	N	SHREE SURENDRA JAIN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447444	44	LAGI CHUTE NA 	1990	120	6	U-13758-MUM	0	0x0000814300000000	1990-08-08 00:00:00	MRS. BHAL SINGH BALHARA MAJESTIC MOVIES 	12	0	0	VU-13758-1990-MUM	0	0	0	N	MRS. BHAL SINGH BALHARA MAJESTIC MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447445	44	KALA KOT	1990	120	6	U-13759-MUM	0	0x0000814300000000	1990-08-08 00:00:00	AMIR KHALIL, ZARIN FILMS	12	0	0	VU-13759-1990-MUM	0	0	0	N	AMIR KHALIL, ZARIN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447446	82	NOT READABLE 	1951	120	6	U-1376-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	NOT READABLE 	12	0	0	U-1376-1951-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447447	61	IRON EAGLE	1990	120	6	U-13760-MUM	0	0x0000814300000000	1990-08-08 00:00:00	RON SAMUELS & JOE WIZAN / (USA)	12	0	0	VU-13760-1990-MUM	0	0	0	N	VIJAY S. MEKALA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447448	43	VEER BAVAWALO	1990	120	6	U-13761-MUM	0	0x0000814500000000	1990-08-10 00:00:00	GOPI ENTERPRISES, NARSANG BHIKHABHAI CHAWHAN	12	0	0	VU-13761-1990-MUM	0	0	0	N	GOPI ENTERPRISES, NARSANG BHIKHABHAI CHAWHAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447449	44	AKASH GANGA	1990	120	6	U-13762-MUM	0	0x0000814900000000	1990-08-14 00:00:00	DILIP RIYAZ, AHMAD A TO Z PRODUCTIONS 	12	0	0	VU-13762-1990-MUM	0	0	0	N	DILIP RIYAZ, AHMAD A TO Z PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447450	61	CONSTRUCTION AHEAD 	1955	120	6	U-13763-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	MOTION PICTURE & RECORDING STUDIO, PENNSYHOAS SATE COLLEGE USA	12	0	0	U/13763/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447451	44	DHIIDH KA KARZ	1990	120	6	U-13764-MUM	0	0x0000815000000000	1990-08-21 00:00:00	SALIM AKHTAR , AFTAB PICTURES (P) LTD.	12	0	0	VU-13764-1990-MUM	0	0	0	N	SALIM AKHTAR , AFTAB PICTURES (P) LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447452	51	GODI GULABEE	1990	120	6	U-13765-MUM	0	0x0000815000000000	1990-08-21 00:00:00	V. K. NAIK , M/S V. K. PRODUCTIONS 	12	0	0	VU-13765-1990-MUM	0	0	0	N	V. K. NAIK , M/S V. K. PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447453	57	MEHBOOB MITHA	1990	120	6	U-13766-MUM	0	0x0000815100000000	1990-08-22 00:00:00	DR. G. S. GURNANI	12	0	0	VU-13766-1990-MUM	0	0	0	N	DR. G. S. GURNANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447454	44	PAP KI KAMAI 	1990	120	6	U-13767-MUM	0	0x0000815100000000	1990-08-22 00:00:00	PAWAN ARORA , UNIVERSAL ENTERPRISES	12	0	0	VU-13767-1990-MUM	0	0	0	N	PAWAN ARORA , UNIVERSAL ENTERPRISES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447455	44	THODASA RUMANI HO JAYE	1990	120	6	U-13768-MUM	0	0x0000815200000000	1990-08-23 00:00:00	AMOL PALEKAR	12	0	0	VU-13768-1990-MUM	0	0	0	N	AMOL PALEKAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447456	61	DRAGNET	1990	120	6	U-13769-MUM	0	0x0000815600000000	1990-08-27 00:00:00	UNIVERSAL PICTURES DAVID PERMUT & ROBERT K. WEISS (USA)	12	0	0	VU-13769-1990-MUM	0	0	0	N	METRO HOUSE M.A. ROAD BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447457	61	NOT READABLE 	1951	120	6	U-1377-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	U S I S (DISTRIBUTORS )	12	0	0	U-1377-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447458	61	INDIA NEWS REVIEW NO 355	1955	120	6	U-13770-MUM	0	0x00004F4D00000000	1955-08-02 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-13770-1955-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447459	61	THE FDLIGHTR OF THE EAGLE SWEDISH 	1990	120	6	U-13771-MUM	0	0x0000815600000000	1990-08-27 00:00:00	RHINCEROUS FILMS LTD (UK)	12	0	185	VU-13771-1990-MUM	0	0	0	N	N.F. D.C. LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447460	44	LEKIN	1990	120	6	U-13772-MUM	0	0x0000815800000000	1990-08-29 00:00:00	HHRIDAYNATH MANGESHKAR	12	366	0	VU-13772-1990-MUM	0	0	0	N	HHRIDAYNATH MANGESHKAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447461	61	WE RE NO ANGELS	1990	120	6	U-13773-MUM	0	0x0000815900000000	1990-08-30 00:00:00	PARAMOUNT FILMS OF  ART LINSON (USA)	12	0	0	VU-13773-1990-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447462	44	SUUR ASUR 	1990	120	6	U-13774-MUM	0	0x0000815900000000	1990-08-30 00:00:00	DOORDARSHAN (BOSE MOVIES)	12	0	0	VU-13774-1990-MUM	0	0	0	N	DOORDARSHAN (BOSE MOVIES)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447463	61	POLICE ACADEMY 6'CITY UNDER SIEGE	1990	120	6	U-13775-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	WARNER BROS (USA)	12	0	0	VU-13775-1990-MUM	0	0	0	N	WARNER BROIIS (F.E)INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447464	54	SOUTH MENOO PUNJABI DI	1990	120	6	U-13776-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	P.S. RANDHAWA, PARKASH	12	0	0	VU-13776-1990-MUM	0	0	0	N	P.S. RANDHAWA, PARKASH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447465	44	DISHA	1990	120	6	U-13777-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	SAI PARANJPYE FILMS PVT. LTD;	12	0	0	VU-13777-1990-MUM	0	0	0	N	SAI PARANJYE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447466	44	NAAJAR 	1990	120	6	U-13778-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	N.F. D.C. LTD;	12	0	0	VU-13778-1990-MUM	0	0	0	N	N.F. D.C. LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447467	61	CHINA TODAY NO 5	1955	120	6	U-13779-MUM	0	0x00004F4D00000000	1955-08-02 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO  (CHINA )	12	0	0	U-13779-1955-MUM	0	0	0	N	LU LING DEPUTY CULTURAL ATTACHE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447468	61	ENERGY RELEASE FROM FOOD	1951	120	6	U-1378-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	NOT READABLE	12	0	0	U-1378-1951-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447469	61	MONSIEUR HULOT'S HOLIDAY	1955	120	6	U-13780-MUM	0	0x00004F4D00000000	1955-08-02 00:00:00	JAQUES TATI (FRANCE )	12	0	0	U-13780-1955-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447470	61	THE DIVIDED HEART	1955	120	6	U-13781-MUM	0	0x00004F2400000000	1955-06-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U/13781/1955	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447471	44	ESS PAAR YA US PAAR	1990	120	6	U-13782-MUM	0	0x0000816000000000	1990-09-06 00:00:00	M.BM. PRODUCTIONS	12	0	0	VU-13782-1990-MUM	0	0	0	N	M.BM. PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447472	51	!DHAMAL BABLYA GANPYACHI	1990	120	6	U-13783-MUM	0	0x0000816500000000	1990-09-11 00:00:00	SHRI ANANT S. CHAVAN & SHRI NANDA S. CHAVAN	12	0	0	VU-13783-1990-MUM	0	0	0	N	SHRI ANANT S. CHAVAN & SHRI NANDA S. CHAVAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447473	81	CHHABILE	1990	120	6	U-13784-MUM	0	0x0000816700000000	1990-09-13 00:00:00	VED CHAUDHARY , ARYAVRUT CHITRA	12	0	0	VU-13784-1990-MUM	0	0	0	N	VED CHAUDHARY , ARYAVRUT CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447474	44	JAKHMI JAMIN 	1990	120	6	U-13785-MUM	0	0x0000816700000000	1990-09-13 00:00:00	MEGHDOOT FILM INTERNATIONAL , MAHENDRA SHAH	12	0	0	VU-13785-1990-MUM	0	0	0	N	MEGHDOOT FILM INTERNATIONAL , MAHENDRA SHAH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447475	44	AGNEEKAL 	1990	120	6	U-13786-MUM	0	0x0000816C00000000	1990-09-18 00:00:00	RANJIT HERMA . SIDDHARTH PICTURES	12	0	0	VU-13786-1990-MUM	0	0	0	N	RANJIT HERMA . SIDDHARTH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447476	51	DHADAKEBAAZ	1990	120	6	U-13787-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	JENMA FILMS INTERNATIONAL MR. MAHESH KOTHARE	12	0	0	VU-13797-1990-MUM	0	0	0	N	JENMA FILMS INTERNATIONAL MR. MAHESH KOTHARE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447477	51	AFLATOON 	1990	120	6	U-13788-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	HEMANTR CHITRE, BHAVIKA CHITRA	12	0	0	VU-13788-1990-MUM	0	0	0	N	HEMANTR CHITRE, BHAVIKA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447478	61	MAHATMAAN ABRIDGED VERSION	1990	120	6	U-13789-MUM	0	0x0000817300000000	1990-09-25 00:00:00	SUBHASH JAYKAR DIRECTOR GANDHI FILMS FOUNDFATION 	12	0	0	VU-13789-1990-MUM	0	0	0	N	SUBHASH JAYKAR DIRECTOR GANDHI FILMS FOUNDFATION 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447479	61	NOT READABLE 	1951	120	6	U-1379-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	USIS (DISTRIBUTOR) USA	12	0	0	U-1379-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447480	61	THE WHEALES OF AUGUST 	1990	120	6	U-13790-MUM	0	0x0000817400000000	1990-09-26 00:00:00	CAROLYN PFEIFFER/ MIKE KAPLAN FOR NELSON ENTERTAINMENT INTL. (USA)	12	0	0	VU-13790-1990-MUM	0	0	0	N	N.F.D.C. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447481	44	LAL PARI 	1990	120	6	U-13791-MUM	0	0x0000817500000000	1990-09-27 00:00:00	NIZARALI, M. MAREDIA RAADIUM FILMS 	12	0	0	VU-13791-1990-MUM	0	0	0	N	NIZARALI, M. MAREDIA RAADIUM FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447482	44	JENA TERI GALI ME	1990	120	6	U-13792-MUM	0	0x0000817500000000	1990-09-27 00:00:00	SUPER CASSETTES INDUSTRIES LTD., SHRI GULSHAN	12	0	0	VU-13792-1990-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD., SHRI GULSHAN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447483	61	CAR REFINISHING 	1955	120	6	U-13793-MUM	0	0x00004F6300000000	1955-08-24 00:00:00	I C I LTD UK	12	0	0	U-13793-1955-MUM	0	0	0	N	OT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447484	175	BATTLESHIP POTEMKIN	1955	120	6	U-13794-MUM	0	0x00004F5000000000	1955-08-05 00:00:00	MOSFILM, USSR	12	0	0	U-13794-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447485	44	HAMARI SHAADI	1990	120	6	U-13795-MUM	0	0x0000818400000000	1990-10-12 00:00:00	BASU CHATTERJI,CINEYE FILMS	12	0	0	VU-13765-MUM	0	0	0	N	BASU CHATTERJI,CINEYE FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447486	120	FOR THE GOOD OF THE CHILDRENFOR THE WELFARE OF THE NATION	1955	120	6	U-13796-MUM	0	0x00004F5000000000	1955-08-05 00:00:00	SUOMI FILMI (FINLAND)	12	0	0	U/13796/1955	0	0	0	N	MR. HENRIK BLOMSTEDT, CHARGE D' AFFAIRS A.I. OF FINLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447487	61	TOMORROW IS OURS	1955	120	6	U-13797-MUM	0	0x00004F5100000000	1955-08-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/13797/1955	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447488	61	TOMORROW IS OURS 	1965	120	6	U-13797-MUM.	0	0x00005D9600000000	1965-08-06 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/13797/1965	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447489	61	TRAILER OF AINT MISBEHAVING 	1955	120	6	U-13798-MUM	0	0x00004F5300000000	1955-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-13798-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447490	61	TRAILER OF SADDY LONG LEGS	1955	120	6	U-13799-MUM	0	0x00004F4600000000	1955-07-26 00:00:00	TWENTIENTH CENTURY  FOX FILM CORPORATION (USA)	12	0	184	U/13799/1955	0	0	0	N	20TH CENTURY FOR CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447491	44	'' RAGHBIR ''	1983	120	6	U-138-MUM	0	0x0000771500000000	1983-06-20 00:00:00	FILM TONE. ADD LAB BOMBAY	12	0	185	U/138/1983	0	0	0	N	FILM TONE. ADD LAB BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447492	61	NOT READABLE 	1951	120	6	U-1380-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	USIS (DISTRIBUTOR)	12	0	0	U-1380-1951-MUM	0	0	0	N	UNTIED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447493	61	LIES BROWN GOES TO TOWN 	1955	120	6	U-13800-MUM	0	0x00004F3700000000	1955-07-11 00:00:00	UNIVERSAL INETNATIONAL FILM INC USA	12	0	0	U/13800/55	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447494	51	TRL. OF LANWA CHHANWI 	1990	120	6	U-13801-MUM	0	0x000080E800000000	1990-05-09 00:00:00	B RAJESHA APARNA CHITRA	12	0	184	U-13801-1990-MUM	0	0	0	N	B RAJESHA APARNA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447495	59	'VARTA TARANGINI151	1990	120	6	U-13802-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	183	U-13802-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447496	59	'VARTA TARANGINI 152' 	1990	120	6	U-13803-MUM	0	0x000080CA00000000	1990-04-09 00:00:00	ANDHRA PRADESH STATE FILM DEVT CORPAM LTD.	12	0	183	U-13803-1990-MUM	0	0	0	N	A P STATE FILM DEVELONMENT CORORORATION LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447497	61	TRL. OF MARRIED TO THE MOD 	1990	120	6	U-13804-MUM	0	0x000080CB00000000	1990-04-10 00:00:00	ORION PICTURES KANNETH UTT , EDWARD SAXON USA 	12	0	184	U-13804	0	0	0	N	ORION PIVCTURES INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447498	61	TASTE THE THUNDER WINNER	1990	120	6	U-13805-MUM	0	0x000080CC00000000	1990-04-11 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	12	0	185	U/13805/1990	0	0	0	N	SHANTANU SHEOREY PHOTOGRAPHY & DESIGN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447499	44	BHARAT EK KHOJ EPISODE 11 CHANAKYA AND CHANDRAGUPTA 	1990	120	6	U-13806-MUM	0	0x000080CC00000000	1990-04-11 00:00:00	SHYAM BENEGAL	12	0	182	U/13806/1990	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447500	51	MAHAPURUSH DR.AMBEDKAR	1990	120	6	U-13807-MUM	0	0x000080CD00000000	1990-04-12 00:00:00	DIRECTORATE GEN OF INF & PUBLIC RELATIONS,GOVT OF MAHARASHTRA	12	0	182	U/13807	0	0	0	N	DIRECTORATE GEN OF INF & PUBLIC RELATIONS,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447501	44	NAKABANDI KA TRAILER 	1990	120	6	U-13808-MUM	0	0x000080CD00000000	1990-04-12 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	0	VU-13808-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447502	54	TRL. OF SHERA DE PUTT SHER	1990	120	6	U-13809-MUM	0	0x000080CD00000000	1990-04-12 00:00:00	MOONLIGHT MOVIES	12	0	0	VU-13809-1990-MUM	0	0	0	N	MOONLIGHT MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447503	61	TOPICAL FLUORIDE TECHNIQUE OF APPLICATION	1951	120	6	U-1381-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	USIS, DISTRIBUTOR	12	0	187	U-1381-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447504	44	JANE WAFA KATRAILER 	1990	120	6	U-13810-MUM	0	0x000080D100000000	1990-04-16 00:00:00	TIGER INTERNATIONAL 	12	0	0	VU-13810-MUM	0	0	0	N	TIGER INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447505	61	BABA	1990	120	6	U-13811-MUM	0	0x000080D100000000	1990-04-16 00:00:00	RAJIV MALHOTRA MEDIA ART FILMS PVT LTD	12	0	182	VU-13811-MUM	0	0	0	N	RAJIV MALHOTRA MEDIA ART FILMS PVT LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447506	61	TRL. OF RAIN MAN	1990	120	6	U-13812-MUM	0	0x000080D100000000	1990-04-16 00:00:00	UNITED ARTISTS CORPN. MARK JOHNSON (USA)	12	0	184	VU-13812-1990-MUM	0	0	0	N	UNITED ARTISTS CORPN .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447507	44	CHECK DATERGENT CAKE	1990	120	6	U-13813-MUM	0	0x000080D100000000	1990-04-16 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	VU-13813-1990-MUM	0	0	0	N	SURAJ M. RAI TELEVISION REDIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447508	61	NEWS MAGAZINE NO. 168 (NAMIBIA WINS FREEDOM)	1990	120	6	U-13814-MUM	0	0x000080D300000000	1990-04-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-13814-1991-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447509	44	HATIMTAI KA TRAILER 	1990	120	6	U-13815-MUM	120.4	0x000080D500000000	1990-04-20 00:00:00	RATAN MOHAN .R.M.ARTS PRODUCTIONS 	12	0	185	U/13815	0	0	0	N	RATAN MOHAN .R.M.ARTS PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447510	43	MAHITI CHITRA NO. 491	1990	120	6	U-13816-MUM	0	0x000080D500000000	1990-04-20 00:00:00	DRI. OF INF. GOVT OF GUJARAT.	12	0	183	U/13816	0	0	0	N	ASSTT. DIR. OF INF. GOVT OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447511	51	MARASHTRA NEWS REEL NO 446	1990	120	6	U-13817-MUM	0	0x000080D500000000	1990-04-20 00:00:00	DIR GEN OF INF AND P R GOVT OF MAHARASHTRA	12	0	183	VU-13817-MUM	0	0	0	N	SHRI V PBANSODE ASS. DI. FILMS DIR. GEN OF INFORMATION AND P R GOVT OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447512	44	DELHI MOVIE AHEAD 	1990	120	6	U-13818-MUM	0	0x000080D500000000	1990-04-20 00:00:00	FIROZ CHINOV 	12	0	182	U-13818	0	0	0	N	FIROZ CHINOV 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447513	44	HAARJIT KA TRAILER	1990	120	6	U-13819-MUM	0	0x000080D500000000	1990-04-20 00:00:00	TILAK RAJ GUPTA NISHRAJ FILMS	12	0	0	VU-13819-MUM	0	0	0	N	TILAK RAJ GUPTA NISHRAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447514	82	NOT READABLE 	1951	120	6	U-1382-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	US IS DISTRIBUTORS 	12	0	0	U-1382-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447515	44	AB TO CHALO	1990	120	6	U-13820-MUM	0	0x000080D800000000	1990-04-23 00:00:00	MS. ASHMAK ACHARVA	12	0	182	VU-13820-1990-MUM	0	0	0	N	MS. ASHMAK ACHARVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447516	61	PSIDCTHE CATALVST THE CRUSADER	1990	120	6	U-13821-MUM	0	0x000080D900000000	1990-04-24 00:00:00	SOMENDRA BATRA,SAMPARK	12	0	182	U/13821	0	0	0	N	SOMENDRA BATRA,SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447517	61	NEWS MAGAZINE NO 169 (PAVING WAY FOR PEACE)	1990	120	6	U-13822-MUM	0	0x000080D900000000	1990-04-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	VU-13822-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447518	51	ANMOL DAULAT	1990	120	6	U-13823-MUM	0	0x000080D900000000	1990-04-24 00:00:00	DRI. GEN OF INF. AND P. R. GOVT OF MAHARASTRA	12	0	182	U/13823/1990	0	0	0	N	SHRI.V. P. BHNODE, ASSTT, DIR. (FILMS)DIR. GEN OF INF AND P. R. GOVT OF MAHA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447519	43	MAHITI CHITRA NO 492	1990	120	6	U-13824-MUM	0	0x000080D900000000	1990-04-24 00:00:00	 DIRECTOR OF INFO. GOVT OF GUJRAT	12	0	183	VU-13824-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFO. GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447520	44	GRANDMA IS RIGHT	1990	120	6	U-13825-MUM	0	0x000080D900000000	1990-04-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/13825/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447521	44	PULICE PUBLIC KA TRAILER NO. 2	1990	120	6	U-13826-MUM	0	0x000080D900000000	1990-04-24 00:00:00	M/S. VIJAY PRODUCTIONS	12	0	184	VU-13826-1990-MUM	0	0	0	N	VIJAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447522	44	RAMAYAN ME MAHABHARAT 	1990	120	6	U-13827-MUM	0	0x000080DA00000000	1990-04-25 00:00:00	G.'S FILMSHOP	12	0	185	VU-13827-1990-MUM	0	0	0	N	G.'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447523	44	DAKAIT	1990	120	6	U-13828-MUM	0	0x000080DA00000000	1990-04-25 00:00:00	G'S FILMSHOP	12	0	185	VU-13828-1990-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447524	44	PATAL GANGA	1990	120	6	U-13829-MUM	0	0x000080DA00000000	1990-04-25 00:00:00	 DIR. OF INF. P R GOVT OF U P	12	0	182	VU-13829-MUM	0	0	0	N	PRAMOD PANDE DIR. OF INF. P R GOVT OF U P	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447525	61	ITS YOUR LIBERRAY	1951	120	6	U-1383-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	USGS (BRITISHBUTER)	12	0	0	U/1383/1951	0	0	0	N	UNITED SLAKE INFERMATIONA SERVICE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447526	61	TRLOF '' SING	1990	120	6	U-13830-MUM	0	0x000080DA00000000	1990-04-25 00:00:00	TRISTAR PICTURES . CRAIC ZADAN (USA)	12	0	184	VU-13830-1990-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447527	44	TUPATAP ; TUPATUP	1990	120	6	U-13831-MUM	0	0x000080DA00000000	1990-04-25 00:00:00	CHILDREN'S FILMS SOCIETY , INDIA	12	0	190	VU-13831-1990-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY , INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447528	44	L I C 	1990	120	6	U-13832-MUM	0	0x000080DB00000000	1990-04-26 00:00:00	VINATA NANDA,TRACINEMA	12	0	175	VU-13832-MUM	0	0	0	N	VINATA NANDA,TRACINEMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447529	61	PERMIT TO WORK	1990	120	6	U-13833-MUM	0	0x000080C500000000	1990-04-04 00:00:00	PETER GRIFFTHS RANK TRAINING (UNITED KINGDOM)	12	0	175	VU-13833-MUM	0	0	0	N	H. GANAPATHY ASST. GEN MANAGER LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447530	61	AIR TO BREATHE	1990	120	6	U-13834-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	DAVID EVANS RANK TRAINING (UNITED KINGDOM)	12	0	175	VU-13834-MUM	0	0	0	N	H. GANAPATHY ASS, GEN. MANAGER LOSS PREVANTATION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447531	61	WHEN FIRE STARTS 	1990	120	6	U-13835-MUM	0	0x000080C400000000	1990-04-03 00:00:00	DAVID EVANS RANK TRAINING (UNITED KINGDOM)	12	0	187	U-13835-1990-MUM	0	0	0	N	H. GANAPATHY ASST. GEN. MANAGER, LOSS PREVENTION ASSOCIATION OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447532	61	HORIZON SECRET OF THE SNAKE	1990	120	6	U-13836-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	B B C (UK)	12	366	0	VU-13836-1990-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447533	61	A WARNING FROM HISTORY	1990	120	6	U-13837-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	SHRI N S THAPA	12	0	182	UV-13837-MUM	0	0	0	N	SHRI N S THAPA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447534	61	LIFE UNDER THE SEA	1990	120	6	U-13838-MUM	0	0x000080E100000000	1990-05-02 00:00:00	AIMS MEDIA (USA)	12	0	187	U/13838/1990	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447535	44	GANGUTAI 	1990	120	6	U-13839-MUM	0	0x000080E100000000	1990-05-02 00:00:00	DEPARTMENT OF WOMEN AND CHILD DEVELOPMENT : MIN. OF HUMAN RESOURCES DEVPT. GOVT OF INDIA 	12	0	0	VU-13839-1990-MUM	0	0	0	N	MS. HAIMANTI BANERJEE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447536	82	TRAILER OF TARGAN'S PERIL	1951	120	6	U-1384-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	RKO RADIO PIDURE INC	12	0	0	U-1384-1951-MUM	0	0	0	N	RKO RADIO PIDURE LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447537	61	THE SHRIKE	1955	120	6	U-13840-MUM	0	0x00004F5E00000000	1955-08-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-13840-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447538	61	BEJOIS 	1990	120	6	U-13841-MUM	0	0x000080E200000000	1990-05-03 00:00:00	MRS. SEEMA RAMANNA	12	0	185	U-13841	0	0	0	N	MRS. SEEMA RAMANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447539	51	TRL. OF DHUMAKUL' 	1990	120	6	U-13842-MUM	0	0x000080E200000000	1990-05-03 00:00:00	KAUSHIK CHITRA, ARUN GUDBOLE	12	0	184	U-13842-1990-MUM	0	0	0	N	KAUSHIK CHITRA, ARUN GUDBOLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447540	63	TRL. OF DADOSA RI LADI	1991	120	6	U-13843-MUM	0	0x0000825000000000	1991-05-04 00:00:00	SHREE RIDDHI SIDDHI	12	0	184	U-13843-1991-MUM	0	0	0	N	SHREE RIDDHI SIDDHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447541	61	THE STORY OF SUPERLATIVE GLOSS PAINT	1955	120	6	U-13844-MUM	0	0x00004F5E00000000	1955-08-19 00:00:00	KHYBER FILM PRODUCTIONS (UK)	12	0	0	U-13844-1955-MUM	0	0	0	N	UNITED FILM MAKERS. (113 HIMALAYA HOUSE, 79 PALLON RD., BOMBAY1)	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447542	61	SEAFARER	1955	120	6	U-13845-MUM	0	0x00004F5E00000000	1955-08-19 00:00:00	LESTER COOPER  USA	12	0	0	U-13845-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447543	61	TRL. OF' THE ACCUSED'	1990	120	6	U-13846-MUM	0	0x000080E700000000	1990-05-08 00:00:00	PARAMOUNT FILMS STANLEY JAFFE SHERRY LANSING (USA)	12	0	184	U-13846-1990-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447544	58	LUX GAYTAMI	1990	120	6	U-13847-MUM	15.24	0x000080E900000000	1990-05-10 00:00:00	KAPIL BEDI, B. R. ADS	12	0	185	U/13847/1990	0	0	0	N	KAPIL BEDI, B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447545	44	LUX JUHI/ NEELAM	1990	120	6	U-13848-MUM	0	0x000080E900000000	1990-05-10 00:00:00	KAPIL BEDI, B.R. ADS	12	0	185	U/13848/1990	0	0	0	N	KAPIL BEDI, B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447546	61	QUARTZ MEANS CASIO	1990	120	6	U-13849-MUM	0	0x000080EA00000000	1990-05-11 00:00:00	MR.RAMNIK PATEL, M/S MONTAGE CREATIONS	12	0	185	U/13849	0	0	0	N	MR. RAMNIK PATEL M/S MONTAGE CREATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447547	82	PARAMOUNT NEWS NO.70/71	1951	120	6	U-1385-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U/1385/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447548	44	PARACHUTE OIL 	1990	120	6	U-13850-MUM	0	0x000080EA00000000	1990-05-11 00:00:00	ROHINI DEVI PINTO FAR VIDRO FILMS P. LTD. 	12	0	185	U-13850-	0	0	0	N	ROHINI DEVI PINTO FAR VIDRO FILMS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447549	61	TEASER TRAILER NO. 3B OF   JUPITER'S DARLING 	1955	120	6	U-13851-MUM	0	0x00004F6100000000	1955-08-22 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	184	U-13851-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447550	51	VANASHREE HICH DHANANSHREE	1990	120	6	U-13852-MUM	0	0x000080EA00000000	1990-05-11 00:00:00	SCHOOL OF COMMUNICATION UNIVERSITY OF POONA FOR STUDIES DIR.GEN OF INF & P R GOVT OF MAHARASHTRA	12	0	182	U/13852	0	0	0	N	BIRMAL NITIN,DEVELOPMENT COMMUNICATION RESEARCH PROJECT UNIVERSITY OF POONA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447551	44	DOSTI KE BANDHAN	1990	120	6	U-13853-MUM	0	0x000080EA00000000	1990-05-11 00:00:00	INDO TIBETAN BORDER POLICE	12	0	182	U/13853	0	0	0	N	VINOD KUMAR ASSTT. COMMANDANT, INDO TIBETAN BORDER POLICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447552	44	SAPAN POORA HO GAYA	1990	120	6	U-13854-MUM	292	0x000080EA00000000	1990-05-11 00:00:00	RAKESH K BEDI / RAJVIDYA FILMS 	12	0	0	U/13854/1990	0	0	0	N	RAKESH K BEDI / RAJVIDYA FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447553	61	TIGHT SPOT	1955	120	6	U-13855-MUM	0	0x00004F6100000000	1955-08-22 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-13855-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447554	43	TRL. OF 'SHARAD POONAM NI RAAT'	1990	120	6	U-13856-MUM	0	0x000080ED00000000	1990-05-14 00:00:00	SAMRAT FILM PRODUCTION ASHOKKUMAR J PATEL	12	0	184	U/13856/1990	0	0	0	N	SAMRAT FILM PRODUCTION ASHOKKUMAR J PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447555	44	CHORE 	1955	120	6	U-13857-MUM	0	0x00004F6200000000	1955-08-23 00:00:00	SINGH ART PRODUCTIONS, MARINA GUEST HOUSE, BANDRA, BOMBAY20. INDIA	15	0	0	U-13857-1955-MUM	0	0	0	N	SINGH ART PRODUCTIONS, MARINA GUEST HOUSE, BANDRA, BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447556	61	'TASTE THE THUNDERCOMMANDO'	1990	120	6	U-13858-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESING P LTD	12	0	185	U/13858	0	0	0	N	SHANTANU SHEOREY PHOTOGRAPHY & DESING P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447557	44	SNUGGY DIAPERS	1990	120	6	U-13859-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	12	0	185	U/13859/1990	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447558	82	SEPLENDER AFFAIR	1951	120	6	U-1386-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT FILM  INC. USA	12	0	0	U-1386-1951-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447559	61	TRL. OF CHANCES ARE 	1990	120	6	U-13860-MUM	0	0x000080EE00000000	1990-05-15 00:00:00	TRI STAR PICTURES MICHAEL LOBELL USA 	12	0	184	U-13860	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447560	61	TRAILER OF CAMILLE 	1955	120	6	U-13861-MUM	0	0x00004F6200000000	1955-08-23 00:00:00	NOT READABLE	12	0	0	U-13861-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447561	44	TRL. OF TUM MERE HO 	1990	120	6	U-13862-MUM	0	0x000080F000000000	1990-05-17 00:00:00	TAHIR HUSSAIN KHAN 	12	0	184	U-13862-1990-MUM	0	0	0	N	TAHIR HUSSAIN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447562	51	FAAP2 (PATEL)	1990	120	6	U-13863-MUM	0	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	0	185	U/13863/1990	0	0	0	N	SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447563	44	' FAAP  2 ' (NAGRIK)	1990	120	6	U-13864-MUM	0	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	0	185	U/13864	0	0	0	N	SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447564	61	SEIKO GALAXY ,SUPER 	1990	120	6	U-13865-MUM	28.38	0x000080F000000000	1990-05-17 00:00:00	DEVI DUTT, M/S.KRSNA MOVIES ENTERPRSIES (P)LTD.	12	0	0	U/13865	0	0	0	N	DEVI DUTT, M/S.KRSNA MOVIES ENTERPRSIES (P)LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447565	61	FOR A GRAIN OF SALT	1990	120	6	U-13866-MUM	0	0x000080F000000000	1990-05-17 00:00:00	GOVIND NIHALANI	12	0	182	U-13866-1990-MUM	0	0	0	N	GOVIND NIHALANI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447566	44	FAAP (ROOPALI)	1990	120	6	U-13867-MUM	10.1	0x000080F000000000	1990-05-17 00:00:00	SAMPARK	12	0	185	U/13867/1990	0	0	0	N	SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447567	44	RANJIT BEAUTY SOAP	1990	120	6	U-13868-MUM	0	0x000080F000000000	1990-05-17 00:00:00	OBEROI FILMS	12	0	185	U/13868/1990	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447568	265	'RANJIT BEAUTY SOAP'	1990	120	6	U-13868-MUM.	0	0x000080F000000000	1990-05-17 00:00:00	OBEROI FILMS	12	0	185	U-13868-1990-MUM.filepart	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447569	61	METRO NEWS VIL: 535	1955	120	6	U-13869-MUM	0	0x00004F6300000000	1955-08-24 00:00:00	!METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-13869-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447570	82	TRIL.OF SEPTEMBER AFFAIR 	1951	120	6	U-1387-MUM	0	0x0000493D00000000	1951-05-03 00:00:00	PARAMOUNT FILM OF INDIA LTD	12	0	0	U/1387/51	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447571	43	MAHITI CHITRA NO.494	1990	120	6	U-13870-MUM	0	0x000080F100000000	1990-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/13870	0	0	0	N	ASSTT DIR OF INF. FILMS GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447572	43	MAHITI CHITRA NO. 493	1990	120	6	U-13871-MUM	0	0x000080F100000000	1990-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/13871	0	0	0	N	ASSTT. DIR. OF GUJARAT GOV. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447573	64	TRL. OF CHUTKIBHAR SENUR	1990	120	6	U-13872-MUM	0	0x000080F100000000	1990-05-18 00:00:00	MUMTAZ HUSSAIN	12	0	184	U/13872/1990	0	0	0	N	MUMTAZ HUSSAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447574	43	SABAR GAATHA 	1990	120	6	U-13873-MUM	0	0x000080F100000000	1990-05-18 00:00:00	KUNWAR SINHA 	12	0	182	U-13873	0	0	0	N	KUNWAR SINHA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447575	43	SABAR GAATHA	1990	120	6	U-13873-MUM.	383.52	0x000080F100000000	1990-05-18 00:00:00	KUNWAR SINGHA	12	0	182	U-13873	0	0	0	N	KUNWAR SINGHA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447576	44	RASNA BEST LOVED DRINK	1990	120	6	U-13874-MUM	0	0x000080F100000000	1990-05-18 00:00:00	BIG MAMA	12	0	185	U/13874	0	0	0	N	BIG MAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447577	61	TRL. OF 'NO MERCY'	1990	120	6	U-13875-MUM	0	0x000080F400000000	1990-05-21 00:00:00	TRI  STAR PICTURES (USA)	12	0	184	U/`13875	0	0	0	N	TRI  STAR PICTURES (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447578	61	' NEWS MAGAZINE NO. 171 '	1990	120	6	U-13876-MUM	0	0x000080F400000000	1990-05-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/13876	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447579	44	HER MAHFIL KI SHAAN 	1990	120	6	U-13877-MUM	0	0x000080F400000000	1990-05-21 00:00:00	RARFAT FILMS 	12	0	185	U-13877	0	0	0	N	RARFAT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447580	61	ANIMAL BREEDING 	1956	120	6	U-13878-MUM	0	0x000050D700000000	1956-08-30 00:00:00	NOT READABLE	12	0	0	U-13878-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447581	61	ATOM SMASHERS (PE)	1955	120	6	U-13879-MUM	0	0x00004F6900000000	1955-08-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-13879-1955-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447582	82	THE MAEARTHUR SLERY	1951	120	6	U-1388-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	RKO RADIO PICTURES INC	12	0	0	U/1388/1951	0	0	0	N	RKO RADIO PICTURES INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447583	43	TRL OF SANT SAVIYANATH	1990	120	6	U-13880-MUM	0	0x000080F600000000	1990-05-23 00:00:00	KIRAN KUMAR GHELDA	12	0	184	U/13880	0	0	0	N	KIRAN KUMAR GHELDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447584	64	TRL OF KASAM GANGA JAL KE	1990	120	6	U-13881-MUM	0	0x000080F600000000	1990-05-23 00:00:00	DILIP BOSE	12	0	0	U/13881/1990	0	0	0	N	DILIP BOSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447585	44	USTAAD AMJAD ALI KHAN	1990	120	6	U-13882-MUM	178	0x000080F700000000	1990-05-24 00:00:00	MOVIE HOUSE	12	0	182	U/13882/1990	0	0	0	N	MR. GULZAR, PROPRIENTOR M/S MOVIE, HOUSE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447586	61	RIZEXTER TROUSERS	1990	120	6	U-13883-MUM	32.61	0x000080F700000000	1990-05-24 00:00:00	ABIS RIZVI RIZVI OVERSEAS TRADE.	12	0	185	U/13883	0	0	0	N	ABIS RIZVI RIZVI OVERSEAS TRADE.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447587	44	CLOSE UP MELA	1990	120	6	U-13884-MUM	0	0x000080FB00000000	1990-05-28 00:00:00	WHITE LIGHT MOVING PIC. CO. PVT. LTD.,	12	0	185	U/13884/1990	0	0	0	N	WHITE LIGHT MOVING PIC. CO. PVT. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447588	61	TRL OF THE CHARM OF THE SNAKE VALLEY	1990	120	6	U-13885-MUM	0	0x000080FC00000000	1990-05-29 00:00:00	TALLINFILM STUDIO USSR/CREATIVE UNION POLAND	12	0	184	U/13885	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447589	54	NAMAK CHINI DA GHOL	1990	120	6	U-13886-MUM	0	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/13886/1990	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447590	42	ATISAR THEKE MUKTI 	1990	120	6	U-13887-MUM	0	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/13887	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447591	41	BHED ROGOR PARA MUKTI 	1990	120	6	U-13888-MUM	0	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-13888-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447592	60	NAMAK CHINI KA GHOL	1990	120	6	U-13889-MUM	95	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-13889	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447593	82	PYGMY ISLAND	1951	120	6	U-1389-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	COLUMBIA PICTURES CORPN. 	12	0	0	U/1389/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447594	44	NAMAK CHINI KA MISHRAN	1990	120	6	U-13890-MUM	0	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/13890/1990	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447595	58	BEDIVAI NERUTHUVADE ELEYADE	1990	120	6	U-13891-MUM	0	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDAI,	12	0	185	U/13891	0	0	0	N	FILMS DIVISION, GOVT. OF INDAI,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447596	53	ATISARRUMUKTI 	1990	120	6	U-13892-MUM	75.29	0x000080FD00000000	1990-05-30 00:00:00	FILMS DIVISION ,GOVT .OF INDIA	12	0	182	U-13892	0	0	0	N	FILMS DIVISION ,GOVT .OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447597	61	SEED AND SOILCP 	1956	120	6	U-13893-MUM	0	0x000050D900000000	1956-09-01 00:00:00	NOT READABLE	12	0	0	U-13893-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447598	45	ATHIBEDI  ENDHE SULABHA RAKSHANE 	1990	120	6	U-13894-MUM	0	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-13894	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447599	49	VAIRELLAKKAM NEYENDRIKKAN LETHARE ELLUPPAM 	1990	120	6	U-13895-MUM	0	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION , GOVT. OF  INDIA 	12	0	182	U-13895-1990-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF  INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447600	51	CHAMACHA BHAR SAKHAR CHIMUT BHAR MEETH	1990	120	6	U-13896-MUM	0	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/13896/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447601	44	NEELLA VEROCHANAALA NUNCHI UPASAMANAM ENTHO SULABHAM	1990	120	6	U-13897-MUM	87.79	0x000080FE00000000	1990-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/13897/1990	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447602	51	'MAHARASHTRA NEWS REEL NO. 447'	2017	120	6	U-13898-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	DIR.GEN.OF INFO.& PUB. REL. GOVT. OF MAHARASHTRA	12	0	183	U-13898-1990-MUM	0	0	0	N	SHRI P.S.PALEKAR, ASSTT. DIR. (FILMS),DIR.GEN.OF INFO.& PUB. REL. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447603	44	TRL. OF 'SHER DIL'	1990	120	6	U-13899-MUM	0	0x000080FE00000000	1990-05-31 00:00:00	SURAI PRAKASH FILMS INTERNATIONAL	12	0	184	U-13899-1990-MUM	0	0	0	N	SURAI PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447604	44	VICKY	1983	120	6	U-139-MUM	0	0x0000771500000000	1983-06-20 00:00:00	FILM TONE.	12	0	0	U/139/1983	0	0	0	N	FILM TONE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447605	82	PUNCHY CORPUELER	1951	120	6	U-1390-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	COLUMBIA PICTURES CORPN	12	0	0	U/1390/1951	0	0	0	N	COLUBIA FILMS OF INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447606	61	 FUND IN NEED (P.E.)	1955	120	6	U-13900-MUM	0	0x00004F6D00000000	1955-09-03 00:00:00	NATIONAL FILM CORPORATION, (BOMBAY)	12	0	0	U-13900-1955-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447607	44	JASOOS	1955	120	6	U-13901-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	FIRDAUS FILMS, 137, FAMOUS CINE BUILDING, BOMBAY.	12	0	0	U-13901-1955-MUM	0	0	0	N	FIRDAUS FILMS, 137, FAMOUS CINE BUILDING, BOMBAY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447608	61	THE CONSTRUCTIVE TREATMENT OF INTERVERTIBRAL DISK LESION	1955	120	6	U-13902-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	DR KAGANAS (SWITZERLAND)	12	0	0	U-13902-1955-MUM	0	0	0	N	MR. R.M. SUNDARAM (C/O M/S AMALGAMATED CHEMICALS & DYE CO. LW. 135, DR. ANNIE BESANT RD, BOMBAY18 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447609	44	BARA	1955	120	6	U-13903-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	NOT READABLE	12	0	0	U-13903-1955-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447610	61	SHACKLES FOR THE GIANT (P.E)	1955	120	6	U-13904-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	CORPS OF ENGINEERS U.S. ARMY (USA)	12	0	0	U-13904-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447611	61	GOGGLES AND GAUNTLETS	1955	120	6	U-13905-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	VOGUE WRIGHT STUDIOS (USA)	12	0	0	U-13905-1955-MUM	0	0	0	N	FIRESTONE & RUBBER CO. OF INDIA LTD (HEY BUNDER ROAD, SEWREE, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447612	61	MISTER ROBERTS 	1955	120	6	U-13906-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U-13906-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. (42 QUEEN'S RD, BOMBAY )	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447613	61	AALSMEER	1955	120	6	U-13907-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	MINISTRY OF FOREIGN AFFAIRS NEHTERLANDS  (THE HAGUE NETHERALANDS)	12	0	0	U-13907-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZZARGATE ST, CITY ICE BUILDING, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447614	61	TRAILER OF MISTER ROBERTS 	1955	120	6	U-13908-MUM	0	0x00004F6F00000000	1955-09-05 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	184	U-13908-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC ( 42 QUEEN ROAD BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447615	51	YERE MAZYA MAGALYA	1955	120	6	U-13909-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	SHRI LAKSHMI CHITRA (INDIA)	12	0	0	U-13909-1955-MUM	0	0	0	N	SHRI LAKSHMI CHITRA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447616	82	NOT READABLE	1951	120	6	U-1391-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	NOT READABLE	12	0	0	U-13911951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447617	44	TRAILER OF TAJ AUR TALWAR	1955	120	6	U-13910-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	SATYA ROY, INDIA	12	0	184	U-13910-1955-MUM	0	0	0	N	SATYA ROY, 196 TRIVEDI BLDG, BLOCK NO.14, WADALA, BOMBAY31	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447618	61	INDIAN NEWS REVIEW NO. 360	1955	120	6	U-13911-MUM	0	0x00004F6D00000000	1955-09-03 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/13911/1955	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447619	61	TRAILER NO. 4B OF HIT THE DECK	1955	120	6	U-13912-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-13912-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447620	44	TRAILER OF SHREE GANESH VIVAH 	1955	120	6	U-13913-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	CHITRAVEENA	12	0	0	U-13913-1955-MUM	0	0	0	N	CHITRAVEENA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447621	44	SHREE 420	1955	120	6	U-13914-MUM	0	0x00004F7000000000	1955-09-06 00:00:00	RANBIR RAJKAPOOR (INDIA)	12	0	0	U-13914-1955-MUM	0	0	0	N	R.K. FILMS CHEMBUR.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447622	61	METRO NEWS VOLUME: 53.76	1955	120	6	U-13915-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-13915-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447623	61	GAUMONT BRITISH NEWS NO 36/55	1955	120	6	U-13916-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	J ARTHUR RANK ORGANISATION LTD UK	12	0	0	U-13916-1955-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTION INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447624	61	BRITISH MOVIETONE NEWS 1369	1955	120	6	U-13917-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-13917-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447625	44	RANGON CHATKIYAN NO. 253	1955	120	6	U-13918-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	NOT READABLE	12	0	0	U-13918-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447626	44	RANGIN CHUTKIYAN NO. 303	1955	120	6	U-13919-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-13919-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447627	82	SPORT REVIEW ,	1951	120	6	U-1392-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	0	0	U-1392-1951-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447628	61	HISTORICAL ODDITIES 	1955	120	6	U-13920-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-13920-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447629	61	THE SCARLET COAT 	1955	120	6	U-13921-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-13921-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447630	61	TRAILER NO 4B OF THE SCARLET COAT	1955	120	6	U-13922-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-13922-1955-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447631	61	RANGIN CHUTKIYAN NO. 302	1956	120	6	U-13923-MUM	0	0x000050E000000000	1956-09-08 00:00:00	FAMOUS PICTURES LTD. (INDIA)	12	0	0	U-13923-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD. ( 534, SANDHURST BRIDGE BOMBAY 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447632	44	RANGIN CHUTKIYAN NO. 252	1955	120	6	U-13924-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-13924-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447633	61	alaskan TROUT 	1955	120	6	U-13925-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	RKO RADIO PICTURE	12	0	0	U-13925-1955-MUM	0	0	0	N	RKO RADIO PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447634	61	TRAILER OF YALANDA 	1955	120	6	U-13926-MUM	0	0x00004F7200000000	1955-09-08 00:00:00	A LUX FILM USA	12	0	0	U-13926-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447635	61	THE SEA CHASE	1955	120	6	U-13927-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-13927-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447636	61	TRAILER OF THE SEA CHASE	1955	120	6	U-13928-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-13928-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447637	61	5 AGAINST THE HOUSE	1955	120	6	U-13929-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-13929-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447638	82	SPORTS REVIEW ISSUE NO. 10	1951	120	6	U-1393-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES 	12	0	0	U-1393-1951-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447639	61	TRAILER OF 5 AGAINST THE HOUSE	1955	120	6	U-13930-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-13930-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447640	44	TRAILER OF BAHU	1955	120	6	U-13931-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	P R FILMS, INDIA	12	0	184	U-13931-1955-MUM	0	0	0	N	P R FILMS, 218, FAMOUS CINE BUILDING, HAINS RD, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447641	61	TRAILER OF DANCE LITTLE LADY	1955	120	6	U-13932-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD (U.K.)	12	0	0	U-13932-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447642	44	TRAILER OF JASOOS 	1955	120	6	U-13933-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	FIRDAUS FILMS 	12	0	0	U-13933-1955-MUM	0	0	0	N	SULTAN DOSSANI (C/O. FIRDAUS FILMS, 137, FAMOUS CINE BLDG, B 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447643	61	OUR INDIAN EARTH (P.E) 	1955	120	6	U-13934-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-13934-1955-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447644	44	TRL OF JKHANK JHANAK BAAJE	1955	120	6	U-13935-MUM	0	0x00004F7400000000	1955-09-10 00:00:00	RAJKAMAL KALAMANDFIR LTD (INDIA)	12	0	0	U-13935-1955-MUM	0	0	0	N	rajkumar kalamandir ltd. (parel , bombay 12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447645	61	KNITTING PRETTY IN LAVENDA	1955	120	6	U-13936-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	M/S GREENWAYS (U.K)	12	0	0	U-13936-1955-MUM	0	0	0	N	M/.S GREBWAYS (20 , E CONNOUGHJT PLACE DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447646	61	THE ST. JOHN'S STORY 	1955	120	6	U-13937-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	FORDEL FILMS (USA)	12	0	0	U-13937-1955-MUM	0	0	0	N	UNTED STATES INFORMATION SERVICE (THE INTERNATIONAL 16, QUEENS ROAD, ESTATE BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447647	61	SKIPPY AND THE  3 RRR'S 	1955	120	6	U-13938-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	AGRA FILMS (USA)	12	0	0	U/13938/1955	0	0	0	N	UNITED STATES INFORMATION SERIVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447648	61	CXASPIAN OIL WORKERS 	1955	120	6	U-13939-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	BAKU FEATURE AND NEWS REEL STUDIO  (USSR)	12	0	0	U-13939-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S. R 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447649	80	RAMBHAROSE	1951	120	6	U-1394-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	A. SHAKOOR ZANZIBARI	12	0	0	U-1394-1951-MUM	0	0	0	N	M/S. GHAMPLON PICTURES	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447650	61	AGRICULTURAL NEWS NO.8 OF 1954	1955	120	6	U-13940-MUM	0	0x00004F6500000000	1955-08-26 00:00:00	MOSCOW POPULAR SCINCE FILM STUDIO USSR	12	0	0	U/13940/55	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447651	61	AGRICULTURAL NEWS NO. 9 OF 1954	1955	120	6	U-13941-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	MOSCOW FILM STUDIO (USSR)	12	0	0	U-13941-1955-MUM	0	0	0	N	CULTURAL SECTION , EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447652	61	TRL. OF 'CULT OF COBRA'	1955	120	6	U-13942-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	0	184	U-13942-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447653	105	INDIAN NEWS REVIEW NO 361	1955	120	6	U-13943-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-13943-1955-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447654	44	BAAP RE BAAP 	1955	120	6	U-13944-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	KARDAR PRODUCTIONS LTD INDIA	12	0	0	U-13944-1955-MUM	0	0	0	N	KARDAR PRODUCTIONS LTD ( 30GOVT. GATE ROAD PAREL BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447655	61	OPENING OF THE USSR AGRICULTURAL EXHIBITION	1955	120	6	U-13945-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	CENMTRFAL DOCUMENTARY FILM STUDIO (MOSCOW ) (USSR)	12	0	0	U-13945-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U. S. S.R, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447656	70	VARIETA 	1955	120	6	U-13946-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	LUX FILM (ROME) (ITALY)	12	0	0	U-13946-1955-MUM	0	0	0	N	NORONHA LIMITED (33 A , MARINE LINES BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447657	61	AGRICULTURAL NEWS NO. 5 OF 1954	1955	120	6	U-13947-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-13947-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF THE U. S. S. R 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447658	61	AGRICULTURAL NEWS NO. 6 OF 1954	1955	120	6	U-13948-MUM	0	0x00004F7700000000	1955-09-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-13948-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF THE USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447659	61	AGRICULTURAL NEWS NO. 7 OF 1954	1955	120	6	U-13949-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSS)	12	0	0	U-13949-1955-MUM	0	0	0	N	CULTURAL SECTIN EMBASSY OF U.S.S.R 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447660	82	TRAILER OF SLEEP MY LOVE	1951	120	6	U-1395-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	NOT READABLE	12	0	0	U-1395-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447691	61	THE KING'S THIEF 	1955	120	6	U-13978-MUM	0	0x00004F7F00000000	1955-09-21 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-13978-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447661	61	AGRICULTURAL NEWS NO. 12, 1953	1955	120	6	U-13950-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/13950/1955	0	0	0	N	CULTURAL SECTION, EMBASSY OF THE USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447662	61	A GEOMEETRY LESSON	1955	120	6	U-13951-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	LUX FILM (ITALY)	12	0	0	U-13951-1955-MUM	0	0	0	N	NOORNHA LIMITED (33A MARINE LINES, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447663	61	GAUMONT BRITISH NEWS NO. 37/55	1955	120	6	U-13952-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	J. ARTRHUR TANK ORGANISATION LTD.	12	0	0	U-13952-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447664	61	HOW WEATHER IS FORECAST	1955	120	6	U-13953-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS. INC USA	12	0	0	U-13953-1955-MUM	0	0	0	N	M/S NATIONAL EDUCATION & INFORMTION FILMS INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447665	61	DEVELOPMENT OF THE CHICK EMBRYO 	1955	120	6	U-13954-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC.	12	0	0	U-13954-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447666	61	ANCIENT MESOPATOMIA	1955	120	6	U-13955-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILM INC. (USA)	12	0	0	U-13955-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447667	61	TELEVISION : HOW IT WORKS 	1955	120	6	U-13956-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U-13956-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447668	61	MECHANICS OF LIQUIDS	1955	120	6	U-13957-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC	12	0	0	U-13957-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447669	61	LIFE IN HOT WET LANDS (COCGO BASIN)	1955	120	6	U-13958-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC. 	12	0	0	U-13958-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447670	61	PREHISTORIC TIMES: THE WORLD BEFORE MAN	1955	120	6	U-13959-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILM INC. 	12	0	0	U-13959-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447671	82	SPORTS REVIEW ISSUE NO 11	1951	120	6	U-1396-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURES	12	0	0	U-1396-1951-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447672	61	THE NATURE OF HEAT	1955	120	6	U-13960-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC. 	12	0	0	U-13960-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447673	61	SIMPLE CHANGES IN MATTER	1955	120	6	U-13961-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC	12	0	0	U-13961-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447674	61	LIFE IN LOWLANDS (NETHERLANDS)	1955	120	6	U-13962-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC. 	12	0	0	U-13962-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447675	44	NAG CHHAP HING	1955	120	6	U-13963-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	PERVEZ P. SHROFF. (INDIA)	12	0	185	U-13963-1955-MUM	0	0	0	N	THE BOMBAY HING SUPPLYING CO. (MANDVI BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447676	61	RUN FOR COVER	1955	120	6	U-13964-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-13964-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447677	61	METRO NEWS VOL : 538	1955	120	6	U-13965-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-13965-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447678	44	PROFESSOR'S ADVICE	1955	120	6	U-13966-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	AMA PRIVATE 	12	0	0	U-13966-1955-MUM	0	0	0	N	AMA PRIVATE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447679	61	BRITISH MOVIETONE NEWS 1370	1955	120	6	U-13967-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	BRITISH MOVIETONE NEWS LTS, UK	12	0	183	U-13967-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447680	61	STRATEGIC AIR COMMAND (VISTAVISION)	1955	120	6	U-13968-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-13968-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.  	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447681	61	TRAILER OF  SVENGALI 	1955	120	6	U-13969-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	J. ARTHUR RANK ORGANISATION LTD UK,	12	0	0	U-13969-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447682	82	SPORTS REVIEW,ISSUE NO 14	1951	120	6	U-1397-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	REPUBLIC PICTURE 	12	0	0	U-1397-1951-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447683	44	TRAILER OF TIS MAR KHAN	1955	120	6	U-13970-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	KWATRA ART PRODUCTIONS, INDIA	12	0	184	U-13970-1955-MUM	0	0	0	N	H S KWATRA C/O KWATRA ART PRODUCTIONS, FAMOUS CINE BLDG, HAINS RD, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447684	61	BELGIUM AND NETHERLANDS LAND & PEOPLE 	1955	120	6	U-13971-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	CORONET FILMS INC. 	12	0	0	U-13971-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447685	61	THE HONEY BEE A SOCIAL INSECT 	1955	120	6	U-13972-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	CORONET FILMS INC	12	0	0	U-13972-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447686	44	TEEN BHAI	1955	120	6	U-13973-MUM	0	0x00004F7A00000000	1955-09-16 00:00:00	D P PRODUCTIONS	12	0	0	U-13973-1955-MUM	0	0	0	N	D P PRODUCTIONS, 32, GULALWADI, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447687	61	TRAILER OF RIYASAT	1955	120	6	U-13974-MUM	0	0x00004F7A00000000	1955-09-16 00:00:00	RUP KAMAL CHITRA (INDIA)	12	0	184	U-13974-1955-MUM	0	0	0	N	MAHIPATRAY SHAH, (2018, KHETWADI MAIN RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447688	61	HEALTH FOR MILLIONS 	1955	120	6	U-13975-MUM	0	0x00004F7A00000000	1955-09-16 00:00:00	M/S NATIONAL EDUCATION INFORMATION FILMS	12	0	0	U-13975-1955-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447689	44	RIYASAT	1955	120	6	U-13976-MUM	0	0x00004F7B00000000	1955-09-17 00:00:00	RUP KAMAL CHITRA. INDIA	12	0	0	U-13976-1955-MUM	0	0	0	N	MAHIPATRAY SHAH (201B, KHETWADI MAIN RD., B4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447690	61	INDIAN NEWS REVIEW NO. 362	1955	120	6	U-13977-MUM	0	0x00004F7F00000000	1955-09-21 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-13977-1955-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447692	61	TRAILER NO 413 OF THE KING''S THIEF	1955	120	6	U-13979-MUM	0	0x00004F7F00000000	1955-09-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-13979-1955-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447693	82	SPONS REVIEW 	1951	120	6	U-1398-MUM	0	0x0000493E00000000	1951-05-04 00:00:00	NOT READABLE	12	0	0	U-1398-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447694	61	SPAIN : THE LAND AND THE PEOPLE (P.E.)	1955	120	6	U-13980-MUM	0	0x00004F7800000000	1955-09-14 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U/13980/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447695	61	SPAIN THE LAND AND THE PEOPLE 	1955	120	6	U-13980-MUM.	0	0x00004F7F00000000	1955-09-21 00:00:00	CORONET FILMS INC USA	12	0	0	U-13980-1955-MUM.	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447696	61	CAUNMONT BRITISH NEWS NO.38/55	1955	120	6	U-13981-MUM	0	0x00004F0400000000	1955-05-21 00:00:00	J. ARTHUR RANK ORGANISATIONS LTD. (UK)	12	0	0	U/13981/1955	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTERS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447697	61	BRITISH MOVIETONE NEWS NO. 1371	1955	120	6	U-13982-MUM	0	0x00004F7F00000000	1955-09-21 00:00:00	BRITISH MOVIETENEWS	12	0	0	U/13982/1955	0	0	0	N	20TH CENTRUY FOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447698	61	ANCIENT EGYPT	1955	120	6	U-13983-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	0	0	U/13983/1955	0	0	0	N	NATIONAL EDCUATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447699	44	SHAHI CHOR	1955	120	6	U-13984-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	SHAH PICTURES, INDIA	12	0	0	U-13984-1955-MUM	0	0	0	N	SHAH PICTURES, C/O MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447700	61	TOLD BY A TOOTH	1955	120	6	U-13985-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	NATIONAL MOTION PICTURES CO	12	0	0	U/13985/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447701	61	ANCIENT GREECE	1955	120	6	U-13986-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	CORONET FILMS INC. USA	12	0	0	U/13986/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447702	61	RADIO SHOP TECHNIQUES	1955	120	6	U-13987-MUM	0	0x00004F7900000000	1955-09-15 00:00:00	U S NAVY	12	0	0	U/13987/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447703	61	METRO NEWS VOLUME 539	1955	120	6	U-13988-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/13988/1955	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447704	44	A WISE PRECAUTION	1955	120	6	U-13989-MUM	0	0x00004F7F00000000	1955-09-21 00:00:00	AMA LTD;	12	0	0	U/13989/1955	0	0	0	N	AMA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447705	44	TRAILER OF ACTOR 	1951	120	6	U-1399-MUM	0	0x0000493F00000000	1951-05-05 00:00:00	S.A.BHOJANI	12	0	0	U/1399/1951	0	0	0	N	SARODH PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447706	61	YHE BUTTERFLY  LIFE CYCLE OF AN INSET 	1955	120	6	U-13990-MUM	0	0x00004F4E00000000	1955-08-03 00:00:00	CORONET FILLMS INC USA	12	0	0	U/13990/55	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447707	61	THE BUTTERFLY LIFE CYCLE OF AN INSECT 	1955	120	6	U-13990-MUM.	0	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC USA	12	0	0	U-13990-1955-MUM.	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447708	61	THE GRASSHOPPER A TYPICAL INSECT 	1956	120	6	U-13991-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	CORONET FILMS INC 	12	0	0	U-13991/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447709	61	THE AGE OF DISCOVERY SPANI AND PORTUGAL EXPLORATIONS 	1956	120	6	U-13992-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	CORNET FILMS LTD. 	12	0	0	U-13992/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447710	61	THE RENAISSANCE	1955	120	6	U-13993-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	CORONET FILMS INC.	12	0	0	U-13993-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447711	61	MAGIC FILM 	1955	120	6	U-13994-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	M/S. ECLAIR (SPAIN)	12	0	0	U-13994-1955-MUM	0	0	0	N	STANDARD VACUUM OIL CO.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447712	61	TEASER TRAILER NO. 3 OF THE STUDENTS PRINCE	1955	120	6	U-13995-MUM	0	0x00004F8100000000	1955-09-23 00:00:00	METRO GOLDWYN  MAYER USA	12	0	184	U-13995-1955-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447713	44	TRAILER OF CRUSADES	1955	120	6	U-13996-MUM	0	0x00004F8100000000	1955-09-23 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	0	184	U-13996-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447714	44	JHANAK JHANAK PAYAL BAJE 	1955	120	6	U-13997-MUM	0	0x00004F8100000000	1955-09-23 00:00:00	RAJKAMAL KALAMANDIR LTD. (INDIA)	12	0	0	U-13997-1955-MUM	0	0	0	N	RAJKAMAL KALAMANDIR LTD. (PAREL BOMBAY  13)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447715	44	MAYURPANKH 	1955	120	6	U-13998-MUM	0	0x00004F8100000000	1955-09-23 00:00:00	SAHU FILMS LTD. (INDIA)	12	0	0	U-13998-1955-MUM	0	0	0	N	 ( CHEMBUR BOMBAY )	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447716	61	PARTNERS FOR PLENTY	1955	120	6	U-13999-MUM	0	0x00004F6200000000	1955-08-23 00:00:00	CINE UITE OF INDIA LTD. (INDIA)	12	0	0	U/13999/1955	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447717	61	THE ADVENTURES OF ROBINHOOD 	1953	120	6	U-14-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS	12	0	0	U-14-1953-MUM	0	0	0	N	WARNER BROS	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447718	44	CHAMBA	1983	120	6	U-140-MUM	0	0x0000771500000000	1983-06-20 00:00:00	FILM TONE	12	0	185	U/140/1983	0	0	0	N	FILM TONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447719	54	TRAILER OF POOTI	1951	120	6	U-1400-MUM	0	0x0000493F00000000	1951-05-05 00:00:00	KWAHA ART PRODUCTION	12	0	0	U/1400/1951	0	0	0	N	KWAHA ART PRODUCTION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447720	44	TRAILER OF BARA DARI 	1955	120	6	U-14000-MUM	0	0x00004F8000000000	1955-09-22 00:00:00	K. AMARNATH PRIDUCTION LTD 	12	0	0	U/14000/55	0	0	0	N	K. AMARNATH PRIDUCTION LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447721	43	TRL. OF HAR HAR MAHADEV	1983	120	6	U-1401-MUM	0	0x0000779500000000	1983-10-26 00:00:00	RAOJIBHAI J. PATEL, RJ. PICTIRES.	12	0	184	U-1401-1983-MUM	0	0	0	N	RAOIIBHAI J. PATEL. H. O.. HOTEL SKYLAB BARODA, B. O. BE NAAZ BLDG, LAMINSTON KD, B4.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447722	61	A FORUM OF SOVIET TRADE UNIONS	1983	120	6	U-1402-MUM	112	0x0000779500000000	1983-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STDUDIO (USSR)	12	0	0	U/1402/1983	0	0	0	N	THE USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447723	61	WHAT IS PREVENTIVE DISCIPLINE	1983	120	6	U-1403-MUM	0	0x0000779500000000	1983-10-26 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U/1403/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447724	61	SAFE COOKIM GAS AT YOUR DOORSTEP	1983	120	6	U-1404-MUM	0	0x0000779600000000	1983-10-27 00:00:00	G,S FILMSHON	12	0	182	U-1404-1983-MUM	0	0	0	N	G.S FILMSHON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447725	43	GUJARAT STADIUM	1983	120	6	U-1405-MUM	0	0x0000779600000000	1983-10-27 00:00:00	DIRECTOR OF INFORMATION. GOVT. OF GUJARAT.	12	0	182	U/1405/1983	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION FILMS GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447726	61	GUTS AND DEDICATION	1983	120	6	U-1406-MUM	0	0x0000779600000000	1983-10-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/1406/1983	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447727	61	LASER 	1983	120	6	U-1407-MUM	0	0x0000779200000000	1983-10-23 00:00:00	MARC BANTISTA.  FAMTASY BUSINESS CO.	12	0	185	U-1407-1983-MUM	0	0	0	N	FANTASY BUSINESS CO NANADHEY MANSION SIR PM RD B1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447728	44	CORFOM MATTRESSES 	1983	120	6	U-1408-MUM	0	0x0000779700000000	1983-10-28 00:00:00	MADHYAM	12	0	185	U-1408-1983-MUM	0	0	0	N	MAADHVA B3 TO ROSES PALI B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447729	44	TRL OF SARDAR 	1983	120	6	U-1409-MUM	0	0x0000779700000000	1983-10-28 00:00:00	ZARS INTERNATIONAL 	12	0	0	U-1409-1983-MUM	0	0	0	N	ZARS INTERNATIONAL SHREE SOUND STUDIO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447730	61	THE PRIVATE LIFE OF HENRY VIII	1953	120	6	U-141-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	NOT READABLE 	12	0	0	U-141-1953-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447731	61	THE STUNTMAN	1983	120	6	U-1410-MUM	0	0x0000779700000000	1983-10-28 00:00:00	PYRAMID FILMS. (USA)	12	0	182	U/1410/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447732	51	DON VARSHACHYA BALACHE KHAADYA	1990	120	6	U-14101-MUM	30.48	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/14101	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447733	51	TANHA MULANA GHANA AHAR BHARAVANE	1990	120	6	U-14102-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/14102	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447734	51	NIRJALSTEETHI	1990	120	6	U-14103-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U-14103-1990-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447735	51	GARBHAVATI STRRECHA KHURAK	1990	120	6	U-14104-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/14014/1990	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447736	51	'BALCHE VAJAN KARNE	1990	120	6	U-14105-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	DURAA KHOTE PRODUCTIONS	12	0	182	U-14105-1990-MUM	0	0	0	N	DURAA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447737	43	ANTAR RASHTRIYA BAL MAHOTSAV 	1990	120	6	U-14106-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	B. A. P. S. PRODUCTION 	12	0	182	U-14106-	0	0	0	N	B. A. P. S. PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447738	44	TRL. OF APRADHINEE	1990	120	6	U-14107-MUM	0	0x000080FF00000000	1990-06-01 00:00:00	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	12	0	184	U/14107	0	0	0	N	VINOD SHARMA, DEEPAK ARTS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447739	44	SAMAJIK VANIKI	1990	120	6	U-14108-MUM	0	0x0000810200000000	1990-06-04 00:00:00	CINEMA GRAPHERS	12	0	182	U/14108/1990	0	0	0	N	CINEMA GRAPHERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447740	44	SASA DETERGENT CATE	1990	120	6	U-14109-MUM	27.43	0x0000810200000000	1990-06-04 00:00:00	KUNAL INTERNATIONAL, MR. K. K. JAIN	12	0	185	U/14109/1990	0	0	0	N	KUNAL INTERNATIONAL, MR. K. K. JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447741	61	MISCONDUCT ON AND OFF THE JOH	1983	120	6	U-1411-MUM	0	0x0000779700000000	1983-10-28 00:00:00	BNA COMMUNICATIONS INC., USA	12	0	0	U/1411/1983	0	0	0	N	N. E. AND I. F. LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447742	61	A QUILT OF MANY CULTURES 	1990	120	6	U-14110-MUM	0	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENGAL 	12	0	182	U-14110-1990-MUM	0	0	0	N	SHYAM BENGAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447743	61	' A QUILT OF MANY CULTURES'	1990	120	6	U-14110-MUM.	0	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	0	182	U-14110-1990-MUM	0	0	0	N	SHYAM BENEGAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447744	70	NATURE SYMPHONY 	1990	120	6	U-14111-MUM	0	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	0	182	U/14111/1990	0	0	0	N	SHYAM BENEGAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447745	61	'ABODE OF KINGS'	1990	120	6	U-14112-MUM	0	0x0000810200000000	1990-06-04 00:00:00	SHYAM BENEGAL	12	0	182	U/14112	0	0	0	N	SHYAM BENEGAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447746	44	'BHARAT EK KHOJ EPI22 THE IMPERIAL CHOLAS'PT.I. 	1990	120	6	U-14113-MUM	0	0x0000810300000000	1990-06-05 00:00:00	SHYAM BENEGAL	12	0	182	U-14113-1990-MUM	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447747	44	BHARAT EK KHOJ EPISODE21 'BHAKTI'	1990	120	6	U-14114-MUM	0	0x0000810300000000	1990-06-05 00:00:00	SHYAM BENEGAL	12	0	182	U-14114-1990-MUM	0	0	0	N	SHYAM BENEGAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447748	105	TRL OF THE GODS MUST BE CRAZY II	1990	120	6	U-14115-MUM	0	0x0000810300000000	1990-06-05 00:00:00	BOET TROSKIE UNITED STATE OF AMERICA	12	0	184	U/14115	0	0	0	N	R N MANDRE C/O S MENEZES,NORONHA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447749	61	CRY OF THE MARSH	1990	120	6	U-14116-MUM	132	0x0000810300000000	1990-06-05 00:00:00	AIMS MEDIA (USA)	12	0	0	U-14116	0	0	0	N	AIMS MEDIA (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447750	61	LISTENING : A KEY TO PROBLEM SOLVING	1990	120	6	U-14117-MUM	0	0x0000810300000000	1990-06-05 00:00:00	AIMS MEDIA USA	12	0	187	U/14117	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447751	61	HONEVMOON AT KHAJURAHO 	1990	120	6	U-14118-MUM	0	0x0000810400000000	1990-06-06 00:00:00	MR. ZAFAR HAI HAIMARK FILMS INTERNATIONAL 	12	0	185	U-14118	0	0	0	N	MR. ZAFAR HAI HAIMARK FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447752	44	TRL. OF SHERA SHAMSHER	1990	120	6	U-14119-MUM	0	0x0000810400000000	1990-06-06 00:00:00	LINON INTERNATIONAL	12	0	184	U/14119	0	0	0	N	LINON INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447753	59	CHAKRA TEA	1983	120	6	U-1412-MUM	0	0x0000779200000000	1983-10-23 00:00:00	M/S. RAM MOHAN BIOGRAPHICS	12	0	0	U/1412/1983	0	0	0	N	M/S. RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447754	51	BHIM GARJANA NEWSREEL R.P. I. 	1990	120	6	U-14120-MUM	0	0x0000810400000000	1990-06-06 00:00:00	RAKESJREE VIJAY SARVAGOD, SAMATA FILMS	12	0	183	U/14120/1990	0	0	0	N	RAKESJREE VIJAY SARVAGOD, SAMATA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447755	61	NEWS MAGAZINE NO.172(KILLER CYCLONE)	1990	120	6	U-14121-MUM	269	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION .,GOVT OF INDIA	12	0	183	U/14121	0	0	0	N	FILMS DIVISION .,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447756	42	SANJIBANI BARI	1990	120	6	U-14122-MUM	0	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT  OF INDIA	12	0	182	U/14122/1990	0	0	0	N	FILMS DIVISION, GOVT  OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447757	53	JAL SANJIVANI	1990	120	6	U-14123-MUM.	70.71	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISON  GOVT OF INDIA	12	0	0	B/V-14123	0	0	0	N	FILMS DIVISON  GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447758	60	EK HOSHIYAR MAA	1990	120	6	U-14124-MUM	0	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/14124/1990	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447759	44	EK SAMAJHDAR MAA	1990	120	6	U-14125-MUM	0	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/14125/1990	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447760	54	EK SAVANI MAA	1990	120	6	U-14126-MUM	0	0x0000812200000000	1990-07-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-14126	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447761	51	JALSANJEEVANI 	1990	120	6	U-14127-MUM	76	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	B/U-14127	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447762	43	'JALSANJIVANI'	1990	120	6	U-14128-MUM	0	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/14128	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447763	41	SANJIVANI PANI	1990	120	6	U-14129-MUM	72.54	0x0000810400000000	1990-06-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/14129/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447764	61	ALCOHOLISM & DRUG ABUSE	1983	120	6	U-1413-MUM	0	0x0000779700000000	1983-10-28 00:00:00	BNA COMMUNICATIONS USA	12	0	182	U/1413/1983	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447765	58	O. R. S. KALAVAI 	1990	120	6	U-14130-MUM	0	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-14130	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447766	59	O.R.S. MISHRAMAM	1990	120	6	U-14131-MUM	0	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-14131-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447767	49	O.R.S MISHRIDHAM	2017	120	6	U-14132-MUM	70.71	0x0000A7BA00000000	2017-07-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U- 14132	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447768	61	JUPTER'S DARLING	1955	120	6	U-14133-MUM	0	0x00004F8500000000	1955-09-27 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-14133-1955-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447769	45	O. R. S. MISHRANA	1990	120	6	U-14134-MUM	0	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-14134-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447770	61	GLAUCOMA  A RACE TO BLINDNESS 	1990	120	6	U-14135-MUM	0	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14135	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447771	61	THE WORLD OF OUR DREAM	1990	120	6	U-14136-MUM	0	0x0000810500000000	1990-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14136/1990	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447772	51	'VIKASACHA DUVA 	1990	120	6	U-14137-MUM	0	0x0000810500000000	1990-06-07 00:00:00	DIR GEN OF INF & P. R. GOVT OF MAHARASHTRA 	12	0	182	U-14137-1990-MUM	0	0	0	N	SHRI V.P. BHONDE ASST. DIR (FILMS DIR GEN OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447773	44	BHARAT EK KHOJ  EPI  26 'THE DELHI SULTANATE AND PADMAVAT	1990	120	6	U-14138-MUM	0	0x0000812300000000	1990-07-07 00:00:00	SHYAM BENEGAL	12	0	182	U-14138-1990-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447774	44	BHARAT EK KHOJ  EPI  26 THE DELHI SULTANTATE AND PADMAVAT	1990	120	6	U-14138-MUM.	1293.88	0x0000812300000000	1990-07-07 00:00:00	SHVAM BENGEGAL	12	0	182	U-14138	0	0	0	N	SHVAM BENGEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447775	44	BHARAT EK KHOJEPI 23 THE IMPERIAL CHOLAS PT. 2	1990	120	6	U-14139-MUM	0	0x0000810500000000	1990-06-07 00:00:00	SHVAM BENEGAL	12	0	182	U/14139	0	0	0	N	SHVAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447776	61	SAFETY FIRST 	1983	120	6	U-1414-MUM	0	0x0000779800000000	1983-10-29 00:00:00	G. S. FILMSHOP 	12	0	182	U/1414/83	0	0	0	N	G. S. FILMSHOP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447777	61	SAFETY FIRST	1983	120	6	U-1414-MUM.	0	0x0000779800000000	1983-10-29 00:00:00	G'S FILMSHOP,RANJIT STUDIO 2ND FLOOR,D.P. RD DADAR,B14	12	0	182	U/1414	0	0	0	N	G'S FILMSHOP,RANJIT STUDIO 2ND FLOOR,D.P. RD DADAR,B14	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447778	51	'KIMAN WETAN'	1990	120	6	U-14140-MUM	0	0x0000810600000000	1990-06-08 00:00:00	RAMESH DEO	12	0	182	U/14140	0	0	0	N	RAMESH DEO, RAMESH DEO, PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447779	44	NAHEE 	1990	120	6	U-14141-MUM	204	0x0000810900000000	1990-06-11 00:00:00	CHARANJEET SACHDEVA	12	0	0	U/14141/1990	0	0	0	N	CHARANJEET SACHDEVA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447780	44	PYAAYA KOONAA	1990	120	6	U-14142-MUM	192.63	0x0000810900000000	1990-06-11 00:00:00	SHRI.AMARJEET ,CINE INDIA INTERNATIONAL 	12	0	0	B/U-14142	0	0	0	N	SHRI.AMARJEET ,CINE INDIA INTERNATIONAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447781	44	US OR 	1990	120	6	U-14143-MUM	0	0x0000810900000000	1990-06-11 00:00:00	GURHIR S GREWAL	12	0	182	U/14143	0	0	0	N	GURHIR S GREWAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447782	44	TRL. OF CHOR PE MOR	1990	120	6	U-14144-MUM	0	0x0000812700000000	1990-07-11 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/14144/1990	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447783	51	TOY 	1990	120	6	U-14145-MUM	0	0x0000812700000000	1990-07-11 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD. 	12	0	185	U-14145	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447784	51	REPORT CARD	1990	120	6	U-14146-MUM	0	0x0000810900000000	1990-06-11 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD;	12	0	185	U-14146-1990-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVTLTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447785	61	TARGET: MOON	1990	120	6	U-14147-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA (USA)	12	0	187	U-14147-1990-MUM	0	0	0	N	N.E. & I.F.LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447786	61	LEARNING WITH FILM AND VIDEO 	1990	120	6	U-14148-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA USA	12	0	187	U/14148	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447788	44	TRL OF ARDH SATYA	1983	120	6	U-1415-MUM	0	0x0000779800000000	1983-10-29 00:00:00	MR MANMOHAN SHETTY,MR PRADEEP UPPOOR,NEO FILMS ASSOCIATES	12	0	184	U/1415/1983	0	0	0	N	NEO FILMS ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447789	61	ALCOHAL IN THE HUMAN BODY	1990	120	6	U-14150-MUM	154	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA (USA)	12	0	0	B/U-14150	0	0	0	N	N.E. & I.F.LTD.,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447790	61	LIFE AND THE STRUCTURE OF  HEMOGLOBIN	1990	120	6	U-14151-MUM	319	0x0000810A00000000	1990-06-12 00:00:00	AIMS MEDIA (USA)	12	0	187	U/14151	0	0	0	N	N.E.  & I.F. LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447791	44	TRAILER OF GHAYAL	1990	120	6	U-14152-MUM	0	0x0000810A00000000	1990-06-12 00:00:00	VIJAYTA FILMS	12	366	184	U/14152	0	0	0	N	VIJAYTA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447792	54	TRL OF BHABO	1990	120	6	U-14153-MUM	0	0x0000810B00000000	1990-06-13 00:00:00	JASBIR JASSI, C/O. M/S MONAR FILMS	12	0	185	U/14153/1990	0	0	0	N	JASBIR JASSI, C/O. M/S MONAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447793	44	TRAILER OF JURM 	1990	120	6	U-14154-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-14154-1990-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447794	64	TRL OF HAMAR BETWA	1990	120	6	U-14155-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	JUDE DEMELLO,JAI KASHI VISHWANATH PICTURES	12	0	184	U/14155	0	0	0	N	JUDE DEMELLO,JAI KASHI VISHWANATH PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447795	61	JAWAHARLAL NEHRU THE UNIVERSAL MAN	1990	120	6	U-14156-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/14156/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447796	44	BHARAT EK KHOJ EPISOD 27 	1990	120	6	U-14157-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	SHVAM BENGAL 	12	0	182	U-14157	0	0	0	N	SHVAM BENGAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447797	44	NEW SHIP MATCHES	1990	120	6	U-14158-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	G'S FILMSHOP	12	0	185	U/14158	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447798	44	SHRIRAM CEMENT	1990	120	6	U-14159-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	OBEROI FILMS	12	0	185	U/14159/1990	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447799	85	ZOO MANNERS 	1983	120	6	U-1416-MUM	0	0x0000779800000000	1983-10-29 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-1416-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447800	61	GOLD FLAKE KINGS 	1990	120	6	U-14160-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. P. LTD. 	12	0	188	U/14160	0	0	0	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO. P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447801	61	TRL. OF 'CARRY ON ENGLAND'	1990	120	6	U-14161-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	PETER ROGERS FOR RANK FILM DISTRIBUTORS LTD.	12	0	184	U/14161/1990	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447802	61	WIMCO 15 SECONDS 	2017	120	6	U-14162-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	SEEMA RAMANNA Z AXIS	12	0	185	U-14162	0	0	0	N	SEEMA RAMANNA Z AXIS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447803	44	BHARAT EK KHOJ EPISODE  28 THE VIJANAGAR EMPIRE	1990	120	6	U-14163-MUM	1685.85	0x0000810D00000000	1990-06-15 00:00:00	SHYAM BENEGAL	12	0	182	U/14163/1990	0	0	0	N	SHYAM BENEGAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447804	44	SACCHE LOG SACCHA ANAND	1990	120	6	U-14164-MUM	54.52	0x0000810D00000000	1990-06-15 00:00:00	MRS. KANCHAN K. DESAI OF M.K.D. COMERCIALS.	12	0	0	U-14164	0	0	0	N	MRS. KANCHAN K. DESAI OF M.K.D. COMERCIALS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447805	44	GUNAHON KA DEVTA KA TRAILER	1990	120	6	U-14165-MUM	106.68	0x0000811000000000	1990-06-18 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U/14165	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447806	44	PARLE G ;DADAJI	1990	120	6	U-14166-MUM	9.45	0x0000811000000000	1990-06-18 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO.(P) LTD.	12	0	185	U/14166	0	0	0	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO.(P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447807	44	TRL. OF DIN DHAHADE	1990	120	6	U-14167-MUM	0	0x0000811000000000	1990-06-18 00:00:00	FRUITEE GLAAD, TIGER INTERNATIONAL	12	0	184	U/14167/1990	0	0	0	N	FRUITEE GLAAD, TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447808	44	HORLICKS BISCUITS	1990	120	6	U-14168-MUM	0	0x0000811100000000	1990-06-19 00:00:00	NIKHIL RWLLEY , VIDEOSYNCRACY	12	0	187	U/14168	0	0	0	N	NIKHIL RWLLEY , VIDEOSYNCRACY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447809	61	OUR TIMES NO.10	1955	120	6	U-14169-MUM	0	0x00004F8800000000	1955-09-30 00:00:00	USIS	12	0	0	U-14169-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447810	61	ACID RAIN REQUIM OR RECOVERY 	1983	120	6	U-1417-MUM	0	0x0000779800000000	1983-10-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/1417/83	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447811	44	JEEVAN BEEMA KE DO HATH	1990	120	6	U-14170-MUM	0	0x0000811100000000	1990-06-19 00:00:00	DR. P. K. RAJHUNS D TELEVISION FILMS OF INDIA	12	0	185	U/14170	0	0	0	N	DR. P. K. RAJHUNS D TELEVISION FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447812	61	ON TIME (NE OPOZDAL )	1990	120	6	U-14171-MUM	0	0x0000811100000000	1990-06-19 00:00:00	SOVUZMULTFILM STUDIO (USSR)	12	0	190	U/14171/1990	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447813	61	THE FOX AND THE THRUSH (LIS I DROZD)	1990	120	6	U-14172-MUM	0	0x0000811100000000	1990-06-19 00:00:00	KIEVANAUCHFILM STUDIO (USSR)	12	0	190	U/14172/1990	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447814	61	OEUVRE SCIENTIFIQUE DE PASTEUR	1955	120	6	U-14173-MUM	0	0x00004F8800000000	1955-09-30 00:00:00	CINE FRANCE (FRANCE)	12	0	182	U-14173-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447815	61	LOOK AT PHILIPS	1955	120	6	U-14174-MUM	0	0x00004F8600000000	1955-09-28 00:00:00	N.V. PHILIPS. (HOLAND)	12	0	0	U/14174/1955	0	0	0	N	PHILIPS ELECTRIC CO. (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447816	61	A TRAVELLS OF AN ANT (PUTESHSMURABYA)	1990	120	6	U-14175-MUM	0	0x0000811200000000	1990-06-20 00:00:00	SOYUMULTIFILM STUDIO PRODUCTION (USSR)	12	0	190	U/14175/1990	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447817	44	TRL. OF SOLAH SATRA	1990	120	6	U-14176-MUM	0	0x0000811200000000	1990-06-20 00:00:00	S. A. RAZZAK	12	0	184	U/14176	0	0	0	N	S. A. RAZZAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447818	44	TIS MAR KHAN	1955	120	6	U-14177-MUM	0	0x00004F8B00000000	1955-10-03 00:00:00	KWATRA ART PRODUCTIONS, INDIA	12	0	0	U-14177-1955-MUM	0	0	0	N	H S KWATRA, 206, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447819	61	THE HUNTER AND HIS SON (OXOTHIK I EVO SIN)	1990	120	6	U-14178-MUM	0	0x0000811900000000	1990-06-27 00:00:00	SOVUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U/14178	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447820	61	CLOSE NEGHBORS (BLIZKIE SOSEDI)	1990	120	6	U-14179-MUM	0	0x0000811300000000	1990-06-21 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	190	U/14179	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447821	61	THE WARM WORLD OF NESCAFE	1983	120	6	U-1418-MUM	0	0x0000779800000000	1983-10-29 00:00:00	CINERAD COMMUNICATIONS.	12	0	185	U/1418/1983	0	0	0	N	CINERAD COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447822	61	FRIDGE (NE POSEDA)	1990	120	6	U-14180-MUM	285	0x0000811300000000	1990-06-21 00:00:00	BYELOURUSSFILM STUDIO (USSR)	12	0	190	U/14180/1990	0	0	0	N	BYELOURUSSFILM STUDIO (USSR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447823	61	A CARRIER FISH (POSTOVAYA RIBKA)	1990	120	6	U-14181-MUM	0	0x0000811300000000	1990-06-21 00:00:00	SOVUZMULTFILM STUDIO (USSR)	12	0	190	U/14181	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447824	61	SICCER RULES 	1990	120	6	U-14182-MUM	0	0x0000811300000000	1990-06-21 00:00:00	NATIONAL SDUCATIONA & INFORMATION FILMS LTD. AIMS MEDIA USA 	12	0	188	U-14182	0	0	0	N	NATIONAL SDUCATIONA & INFORMATION FILMS LTD. AIMS MEDIA USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447825	44	TRL OF 'KARISHMA KISMAT KA'	1990	120	6	U-14183-MUM	0	0x0000811300000000	1990-06-21 00:00:00	R.K. MISHRA	12	0	184	U/14183	0	0	0	N	R.K. MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447826	61	TRL. OF WORTH WINNING	1990	120	6	U-14184-MUM	0	0x0000811300000000	1990-06-21 00:00:00	TWENTIETH CENTURY FOX GIL FRIESEN & DALE POLLO	12	0	184	U/14184	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447827	54	O. R. S. DA GHOL 	1990	120	6	U-14185-MUM	0	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-14185-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447828	60	O.R.S KA GHOL 	1990	120	6	U-14186-MUM	83	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	0	U-14186	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447829	44	O.R.S.KA MISHRAN	1990	120	6	U-14187-MUM	88	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U-14187	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447830	60	DASTON KI WAJAH 	1990	120	6	U-14188-MUM	0	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/14188/1990	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447831	54	DAST LAGAN DE KARAN 	1990	120	6	U-14189-MUM	0	0x0000811300000000	1990-06-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-14189	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447832	61	A GIFT FROM THE SUN	1983	120	6	U-1419-MUM	0	0x0000779800000000	1983-10-29 00:00:00	S.S. OBERAI, ART COMMERCIAL ADVT. PVT. LTD.	12	0	185	U-1419-1983-MUM	0	0	0	N	S.S. OBERAI, ART COMMERCIAL ADVT. PVT. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447833	54	DAST LAGDE HI 	1990	120	6	U-14190-MUM	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-14190	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447834	54	DAST LAGDE HAI	1990	120	6	U-14190-MUM.	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14190	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447835	51	SAMAZDAR AAI	1990	120	6	U-14191-MUM	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14191	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447836	61	GAUMONT BRITISH NEWS NO. 40/55	1955	120	6	U-14192-MUM	0	0x00004F8C00000000	1955-10-04 00:00:00	J. ARTHUR RANK ORGANISAION LTD.	12	0	0	U/14192/1955	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447837	51	ANDHA VISHWAS	1990	120	6	U-14193-MUM	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/14193	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447838	44	DAST LAGNE KE KARAN	1990	120	6	U-14194-MUM	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/14194/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447839	44	SAMAJHDAR PATI	1990	120	6	U-14195-MUM	0	0x0000811400000000	1990-06-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-14195-1990-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447840	51	JAAGRUTI	2017	120	6	U-14196-MUM	125	0x0000A7BA00000000	2017-07-24 00:00:00	DIRECTOR GENERAL, DIRECTOR OF INFORMATIONA AND PUBLIC RELATIONS, GOVT OF MAHARASTA	12	0	0	U-14196	0	0	0	N	P. VIJAY KUMAR, IN SYNC FILM MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447841	44	SHISHU RAKSHAK  KHASRA TIKA	1990	120	6	U-14197-MUM	0	0x0000811400000000	1990-06-22 00:00:00	TANVIR AHMED, ADVENTURES	12	0	182	U/14197/1990	0	0	0	N	TANVIR AHMED, ADVENTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447842	44	MAA KE LIYE TITNUS KA TIKA	1990	120	6	U-14198-MUM	0	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	0	182	U/1498/1990	0	0	0	N	TANVIR AHMED, ADVENTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447843	61	THE GUILDING HAND	1955	120	6	U-14199-MUM	0	0x00004F8D00000000	1955-10-05 00:00:00	RCA INTERNATIONAL DIVISION	12	0	0	U/14199/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447844	44	HARYANA SAMACHAR DARSH 1983AN	1983	120	6	U-142-MUM	288.65	0x0000771700000000	1983-06-22 00:00:00	DIR , PUB. RELSL.HARYANA GOVT.	12	0	183	U/142/1983	0	0	0	N	L.K.UPADHYAYA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447845	44	TRAILER OF RAJA AUR RANI	1983	120	6	U-1420-MUM	0	0x0000779800000000	1983-10-29 00:00:00	NOTREADABLE	12	0	184	U/142O/83	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447846	44	SHISHU RAKSHAK POLIO TIKA 	1990	120	6	U-14200-MUM	0	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES 	12	0	182	U-14200-1990-MUM	0	0	0	N	TANVIR AHMED, ADVENTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447847	44	YTIKAKARAN REPORT	1990	120	6	U-14201-MUM	0	0x0000810C00000000	1990-06-14 00:00:00	TANVIR AHMED, ADVENTURES	12	0	182	VU-14201-1990-MUM	0	0	0	N	TANVIR AHMED, ADVENTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447848	44	JHOOLA	1990	120	6	U-14202-MUM	0	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURES	12	0	182	U/14202/1990	0	0	0	N	TANVIR AHMED, ADVENTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447849	44	'EK LAHAR 	1990	120	6	U-14203-MUM	0	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED ADVENTURES	12	0	182	U-14203-1990-MUM	0	0	0	N	TANVIR AHMED ADVENTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447850	61	CRADLE 	1990	120	6	U-14204-MUM	22.87	0x0000811700000000	1990-06-25 00:00:00	TANVIR AHMED, ADVENTURE	12	0	182	U/14204	0	0	0	N	TANVIR AHMED, ADVENTURE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447851	44	BHARAT EK KHOJ EPI 29 FEUDALISM	1990	120	6	U-14205-MUM	1210.97	0x0000811700000000	1990-06-25 00:00:00	SHVAM BENEGAL	12	0	182	U/14205/199	0	0	0	N	SHVAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447852	44	BHARAT EK KHOJ EPI30 THE FALL OF VIIAVANAGAR EMPIRE	1990	120	6	U-14206-MUM	0	0x0000811700000000	1990-06-25 00:00:00	SHYAM BENEGAL 	12	0	182	U-14206-	0	0	0	N	SHYAM BENEGAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447853	44	THE TREE AND MONEY BAG	1990	120	6	U-14207-MUM	0	0x0000811700000000	1990-06-25 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U/14207/1990	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447854	44	LIFEBUOY RURAL	1990	120	6	U-14208-MUM	0	0x0000811700000000	1990-06-25 00:00:00	NEO FILMS	12	0	185	U/14208/1990	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447855	44	' RIA KA SHUKRIYA '	1990	120	6	U-14209-MUM	0	0x0000811800000000	1990-06-26 00:00:00	MR. ZAFAR HAI, CINERAD. COMMUNICATIONS PVT. LTD.,	12	0	185	U/14209	0	0	0	N	MR. ZAFAR HAI, CINERAD. COMMUNICATIONS PVT. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447856	44	TRL. OF AGAR TUM NA HOTE	1983	120	6	U-1421-MUM	0	0x0000779800000000	1983-10-29 00:00:00	SHIVAM CHITRA	12	0	184	U/1421/1983	0	0	0	N	SHIVAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447857	63	TRL. OF SUHAG REE AAS	1990	120	6	U-14210-MUM	0	0x0000811800000000	1990-06-26 00:00:00	K.C. KHATRI, PANCHJANVA PRODUCTION	12	0	184	U/14210/1990	0	0	0	N	K.C. KHATRI, PANCHJANVA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447858	51	STUNT MAN	1990	120	6	U-14211-MUM	0	0x0000811900000000	1990-06-27 00:00:00	ROHINI DEVI, FAR COMMERCIALS	12	0	185	U/14211/1990	0	0	0	N	ROHINI DEVI, FAR COMMERCIALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447859	61	MVSTIC KASHMIR 	1990	120	6	U-14212-MUM	0	0x0000811900000000	1990-06-27 00:00:00	PARVEZ JAMAL C/O IMHERZAI FILMS 	12	0	175	U-14212-	0	0	0	N	PARVEZ JAMAL C/O IMHERZAI FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447860	61	 MODERNE ARCHITECTUR IN NEDERLAND	1955	120	6	U-14213-MUM	0	0x00004F8D00000000	1955-10-05 00:00:00	THE MINSTRY FO FOREIGN AFFAIRS, THE HAGUE THE NETHERLANDS	12	0	0	U-14213-1955-MUM	0	0	0	N	CONSULATE GENERAL FO THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447861	49	VIVEKAMULLA AMMA	2017	120	6	U-14214-MUM	88.7	0x0000A7BA00000000	2017-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U- 14214	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447862	58	' MUDA NAMBIKKAL '	1990	120	6	U-14215-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/14215	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447863	41	ANDHA BISHWAS	1990	120	6	U-14216-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14216	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447864	45	MUDDA NAMHEKE	1990	120	6	U-14217-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14217/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447865	49	ANDHAVISHWASAM 	1990	120	6	U-14218-MUM	74.7	0x0000811900000000	1990-06-27 00:00:00	FILM DIVSION ,GORT .OF INDIA	12	0	182	B/U-14218	0	0	0	N	FILM DIVSION ,GORT .OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447866	43	ANDHA VISHWAS	1990	120	6	U-14219-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/14219/1990	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447867	61	TRL OF TRUE CONFESSION	1983	120	6	U-1422-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	ULU GROSHARD (USA0	12	0	184	U/1422/1983	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447868	58	'ANDHA VISHWASAM'	1990	120	6	U-14220-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/14220	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447869	44	DAST LAQTE HI 	1990	120	6	U-14221-MUM	0	0x0000811900000000	1990-06-27 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	182	U-14221 	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447870	45	JAANE THAAVE	1990	120	6	U-14222-MUM	0	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14222	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447871	53	ANDHABISHWAS 	1990	120	6	U-14223-MUM	76	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U- 14223	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447872	42	ANDHABISHWAS	1990	120	6	U-14224-MUM	0	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14224/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447873	41	GVANI MATRI	1990	120	6	U-14225-MUM	0	0x0000811A00000000	1990-06-28 00:00:00	FILMSDIVISION, GOVT. OF INDIA	12	0	182	U/14225	0	0	0	N	FILMSDIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447874	59	TELE VAI NA THALLI	1990	120	6	U-14226-MUM	92.66	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	U/14226	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447875	59	'TELE VAI NA THALLI'	1990	120	6	U-14226-MUM.	0	0x0000811A00000000	1990-06-28 00:00:00	FILM DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U/14226	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447876	58	VIVEKAMANA ANNAI	1990	120	6	U-14227-MUM	0	0x0000811A00000000	1990-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14227/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447877	43	' SAMAJDAR MAA '	1990	120	6	U-14228-MUM	0	0x0000811A00000000	1990-06-28 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U/14228	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447878	44	'EK AUR EK MILKE GVAR'	1990	120	6	U-14229-MUM	0	0x0000811B00000000	1990-06-29 00:00:00	ENVV FILMS	12	0	185	U/14229	0	0	0	N	ENVV FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447879	51	GOLDEN HARVEST IN YOUR FIELD 	1983	120	6	U-1423-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	182	U/1423/1983	0	0	0	N	16/35 MOVIE PRODUCTIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447880	44	BAYAR KA BILCIP	1990	120	6	U-14230-MUM	0	0x0000811B00000000	1990-06-29 00:00:00	ENVV FILMS 	12	0	185	U-14230-1990-MUM	0	0	0	N	ENVV FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447881	61	AX POREDGE (KASHA EZ TOPORA)	1990	120	6	U-14231-MUM	0	0x0000811B00000000	1990-06-29 00:00:00	SOVUZMULTIFILM STUDIO (USSR)	12	0	190	U-14231-1990-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447882	44	RIN CONCENTRATED POWDER	1990	120	6	U-14232-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	EQUINOX	12	0	185	U/14232	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447883	44	MUSICAL TRL. OF YAADON KE MAUSAM	1990	120	6	U-14233-MUM	0	0x0000811E00000000	1990-07-02 00:00:00	LION INTERNATIONAL	12	0	185	U-14233-1990-MUM	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447884	61	TRL. OF  MIRACLES 	1990	120	6	U-14234-MUM	63.9	0x0000811F00000000	1990-07-03 00:00:00	MOHAMED ELIAS YOUSUF SAIT,R.V.(HONGKONG)	12	0	184	B/U-14234	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT,R.V.(HONGKONG)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447885	44	NAVE SITAARE 	1990	120	6	U-14235-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	QAMAR KASHMIRI PEOPLE OF THE WORLD 	12	0	185	U-14235	0	0	0	N	QAMAR KASHMIRI PEOPLE OF THE WORLD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447886	61	FIGURES OF THOUGHT	1990	120	6	U-14236-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	ARUN KHOPKAR	12	0	182	U-14236-1990-MUM	0	0	0	N	ARUN KHOPKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447887	44	FOURAN WASHING POWDER	1990	120	6	U-14237-MUM	30.48	0x0000811F00000000	1990-07-03 00:00:00	VARSHA THAKUR ENTERPRISES	12	0	185	U-14237	0	0	0	N	VARSHA THAKUR ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447888	61	TRL. OF A DRY WHITE SEASON	1990	120	6	U-14238-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	METRO GOLDWYN MAYER PAULA WEINSTEIN (USA)	12	0	184	U-14238-1990-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447889	44	VIP ALFA SUITCASE (TOUGH CUSTOMER)	1990	120	6	U-14239-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U/14239/1990	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447890	44	NANHE MUNNE BACHE	1983	120	6	U-1424-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-1424-1983-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447891	44	VIP ALFA SUITCASE 	1990	120	6	U-14240-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	GENESIS FILM PRODUCTIONS PVT LTD	12	0	185	U/14240	0	0	0	N	GENESIS FILM PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447892	44	CIBACA TOOTH POWDER	1990	120	6	U-14241-MUM	0	0x0000812100000000	1990-07-05 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U/14241	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447893	61	ASAIN PAINT 	1990	120	6	U-14242-MUM	32.3	0x0000812100000000	1990-07-05 00:00:00	FILM & T.V.INSTITUTE OF INDIA	12	0	0	B/U-14242	0	0	0	N	FILM & T.V.INSTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447894	61	ECOSYSTEM:DESERT ENVIRONMENT	1990	120	6	U-14243-MUM	0	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA USA	12	0	182	U/14243	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447895	61	THE EVERQLADES	1990	120	6	U-14244-MUM	0	0x0000812100000000	1990-07-05 00:00:00	AIME MEDIA (USA)	12	0	182	U/14244/1990	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447896	61	OLMPICS : THE ETERNAL TORCH 	1990	120	6	U-14245-MUM	297	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA (USA)	12	0	182	U/14245	0	0	0	N	N.E.& I.F. LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447897	61	ECOLOGY OF THE PRAIRIE	1990	120	6	U-14246-MUM	77	0x0000812100000000	1990-07-05 00:00:00	AIMS MEDIA (USA)	12	0	0	U-14246	0	0	0	N	AIMS MEDIA (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447898	61	BENGAL GLIMPSES OF A GLORIOUS EPOCH	1990	120	6	U-14247-MUM	0	0x0000812100000000	1990-07-05 00:00:00	JYOTIRAMY ROY	12	0	182	U/14247/1990	0	0	0	N	JYOTIRAMY ROY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447899	43	CHAKRA 	1990	120	6	U-14248-MUM	0	0x0000812100000000	1990-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-14248-	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447900	43	CHAKRA	1990	120	6	U-14248-MUM.	0	0x0000810300000000	1990-06-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-14248-	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447901	51	'CHAKRA'	1990	120	6	U-14249-MUM	0	0x0000812100000000	1990-07-05 00:00:00	FILMS DIVISION GOVT OF INDAI	12	0	182	U/14249	0	0	0	N	FILMS DIVISION GOVT OF INDAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447902	61	THE BUILDERS 	1983	120	6	U-1425-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	 MOSCOW DOCUMENTARY FILM STUDIOS  (USSR)	12	0	0	U/1425/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447903	44	NEWS MAHAZINE NO. 174 LOOKING FORWARD PART II  	1990	120	6	U-14250-MUM	0	0x0000810400000000	1990-06-06 00:00:00	FILMS DICISION GOVT.OF INDIA 	12	0	182	U-14250-1990-MUM	0	0	0	N	FILMS DICISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447904	61	MOVING MILLIONS 	1990	120	6	U-14251-MUM	0	0x0000812200000000	1990-07-06 00:00:00	MURZBAN SEPOY, CHITRANKAN	12	0	185	U-14251-1990-MUM	0	0	0	N	MURZBAN SEPOY, CHITRANKAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447905	58	MARVAL WHITE SOPE 	1990	120	6	U-14252-MUM	0	0x0000812200000000	1990-07-06 00:00:00	FULL MOON PRODUCTION 	12	0	185	U-14252	0	0	0	N	FULL MOON PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447906	61	TRL. OF 'BETRAYED'	1990	120	6	U-14253-MUM	0	0x0000812500000000	1990-07-09 00:00:00	UNITED ARTISTS  IRWIN WINKLER (USA)	12	0	184	U-14253-1990-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447907	85	BEHIND THE SCREEN	1990	120	6	U-14254-MUM	230	0x0000812600000000	1990-07-10 00:00:00	BLACK HAUK FILM (USA)	12	0	190	U-14254	0	0	0	N	N.E AND I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447908	61	'HIGHWAY DRIVING TACTICS'	1990	120	6	U-14255-MUM	0	0x0000812600000000	1990-07-10 00:00:00	AIMS MEDIA (USA)	12	0	187	U/14255	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447909	61	TRL. OF BACK TO THE FUTURE PART II	1990	120	6	U-14256-MUM	0	0x0000812600000000	1990-07-10 00:00:00	UNIVERSAL FILMSBOB GALE & NEIL CANTON (USA)	12	0	184	U/14256/1990	0	0	0	N	UNIVERSAL FILMSBOB GALE & NEIL CANTON (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447910	44	FENA BLUE DETERGENT POWDER	1990	120	6	U-14257-MUM	0	0x0000812700000000	1990-07-11 00:00:00	OBEROI FILMS	12	0	185	U/14257/1990	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447911	44	CHETNA 	1990	120	6	U-14258-MUM	0	0x0000812700000000	1990-07-11 00:00:00	MOHAMMAD ASLAM	12	0	182	U/14258	0	0	0	N	MOHAMMAD ASLAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447912	51	'AKARANDAN'	1990	120	6	U-14259-MUM	0	0x0000812700000000	1990-07-11 00:00:00	ANIL VASANTRAO KASHIKAR	12	0	182	U/14259	0	0	0	N	ANIL VASANTRAO KASHIKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447913	61	ARTS OF RUSSIA 	1983	120	6	U-1426-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	LENINGRAD DECUMENTARY FILM STUDIO. (USSR)	12	0	182	U/1426/1983	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447914	44	DABUR CHYAWANPRASH 	1990	120	6	U-14260-MUM	14.2	0x0000812700000000	1990-07-11 00:00:00	MR.KUTU CHATERJI ,KLASS COMMUNICATIONS	12	0	185	B/U/14260	0	0	0	N	MR.KUTU CHATERJI ,KLASS COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447915	58	CHAKRAM	1990	120	6	U-14261-MUM	76	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-14261	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447916	42	CHAKRA	1990	120	6	U-14262-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-14262-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447917	41	CHAKRA 	1990	120	6	U-14263-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISIOM GOVT, OF INDIA 	12	0	182	U-14263	0	0	0	N	FILMS DIVISIOM GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447918	59	CHAKRAM	1990	120	6	U-14264-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILM DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U/14264	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447919	53	CHAKRA 	1990	120	6	U-14265-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14265	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447920	45	CHAKRA	1990	120	6	U-14266-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U/14266	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447921	53	VIGNYA MAA	1990	120	6	U-14267-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U/14267	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447922	42	BUDDHIMATI MA	1990	120	6	U-14268-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U/14268	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447923	49	VALAYAM	1990	120	6	U-14269-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILM DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U/14269	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447924	43	TRL.OF MAA KOINI HARSHO NAHI	1983	120	6	U-1427-MUM	114.6	0x0000779A00000000	1983-10-31 00:00:00	NARENDRA DALAL & BHIKUBHAI MEHTA	12	0	0	U/1427/1983	0	0	0	N	SHREE GOKULESH PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447925	82	NEWS MAGAZINE NO.173A(SOUTHCOOPERATION)G15SOUTH	1990	120	6	U-14270-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-14270-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447926	43	MAHITI CHITRA NO.495	1990	120	6	U-14271-MUM	0	0x0000812800000000	1990-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/14271	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION FILMS GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447927	59	' FRESCA FRESCA ' (GODREJ SOAP)	1990	120	6	U-14272-MUM	0	0x0000812800000000	1990-07-12 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U/14272	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447928	42	NIRNAY 	1990	120	6	U-14273-MUM	315.77	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-14273/1990	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447929	51	NIRNAY	1990	120	6	U-14274-MUM	317	0x0000812800000000	1990-07-12 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/14274/1990	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447930	61	' WHISTLING HUNTERS '	1990	120	6	U-14275-MUM	0	0x0000812800000000	1990-07-12 00:00:00	BEDI FILMS	12	0	182	U/14275	0	0	0	N	BEDI FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447931	61	TRL.OF 'WE'RE NO ANGLES'	1990	120	6	U-14276-MUM	0	0x0000812900000000	1990-07-13 00:00:00	PARAMOUNT FILMSART LINSON (USA)	12	0	184	U-14276-1990-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447932	61	TRL.OF DRAGNET	1990	120	6	U-14277-MUM	47.24	0x0000812900000000	1990-07-13 00:00:00	UNIVERSAL PICTURES DAVID PERMUT & ROBERT K.WEISES(USA)	12	0	184	U/14277	0	0	0	N	UNIVERSAL FILMS OF INDIA.B.V.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447933	61	TUMBLING ELEMENTARY FOR BOY AND GIRLS	1990	120	6	U-14278-MUM	0	0x0000812900000000	1990-07-13 00:00:00	AIMS MEDIA USA	12	0	187	U/14278	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447934	61	TUMBLING ELEMENTARY FOR BOYS AND GIRLS	1990	120	6	U-14278-MUM.	0	0x0000812900000000	1990-07-13 00:00:00	AIMS MEDIA USA	12	0	187	U/14278	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447935	44	TRL. OF IRAADA 	1990	120	6	U-14279-MUM	0	0x0000812900000000	1990-07-13 00:00:00	INDRAJEET SING INNOVISION COMMUNICATION 	12	0	184	U-14279-	0	0	0	N	INDRAJEET SING INNOVISION COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447936	64	TRL. OF GAJA KINARE MORA GAON 	1983	120	6	U-1428-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	NOTREADABLE	12	0	184	U/1428/83	0	0	0	N	SHREE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447937	54	'SAB SE PEHLA'	1990	120	6	U-14280-MUM	0	0x0000812900000000	1990-07-13 00:00:00	SHIV KUMAR	12	0	185	U/14280	0	0	0	N	SHIV KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447938	44	'SAB SE AAGE WALLAH	1990	120	6	U-14281-MUM	0	0x0000812900000000	1990-07-13 00:00:00	SHIV KUMAR	12	0	185	U-14281-1990-MUM	0	0	0	N	SHIV KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447939	43	TRL.OF KARJA NO KATTO	1990	120	6	U-14282-MUM	135.2	0x0000812900000000	1990-07-13 00:00:00	RAOJIBHAI J.PATEL .R.J. PICUTERS	12	0	184	B/V-14282	0	0	0	N	RAOJIBHAI J.PATEL .R.J. PICUTERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447940	61	TASTE THE THUNDERAIR FORCE 	1990	120	6	U-14283-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	SHANTANU SHEOREY PHOTOGRAPHY & DESING PVT. LTD.	12	0	185	U/14283/1990	0	0	0	N	SHANTANU SHEOREY PHOTOGRAPHY & DESING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447941	44	CHARLEE 	1990	120	6	U-14284-MUM	11.69	0x0000812C00000000	1990-07-16 00:00:00	CHITRA TIKE	12	0	0	U-14284	0	0	0	N	CHITRA TIKE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447942	44	' STILL AD SYSTEM '	1990	120	6	U-14285-MUM	0	0x0000812C00000000	1990-07-16 00:00:00	CHITRA TIKE	12	0	185	U/14285	0	0	0	N	CHITRA TIKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447943	61	TRL. OF 'FEARLESS HYENA ALIAS REVENGE;	1990	120	6	U-14286-MUM	128.93	0x0000812D00000000	1990-07-17 00:00:00	LE CHING F.U. COMPTION INT. FILMS LTD. (HONGKONG)	12	0	184	U/14286/1990	0	0	0	N	DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447944	51	HE TALTA ALA ASTA	1990	120	6	U-14287-MUM	311.37	0x0000812E00000000	1990-07-18 00:00:00	RAMESH DEO PRODUCTIONS	12	0	0	U- 1487	0	0	0	N	RAMESH DEO PRODUCTIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447945	61	TRL OF THE JANUARY MAN	1990	120	6	U-14288-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	METRO GOLDWYN MAYER NORMAN JEWISON EZRA SWERDLOW USA	12	0	184	U/14288	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447946	44	DIARROHEA	1990	120	6	U-14289-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14289/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447947	61	THE WONDER OF FLOWER BULBS. HOLLAND'S GIFT TO THE WORLD	1983	120	6	U-1429-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	HOLLAND AUDIOVISUAL PRODUCTION (HAP) (THE NETHERLANDS)	12	0	182	U/1429/1983	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447948	51	MAHARASHTRA NEWS REEL NO. 448	1990	120	6	U-14290-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	DEIRECTORATE GEN. OF P. R. GOVT OF MAHARASHTRA	12	0	183	U/14290/1990	0	0	0	N	SHRI P.S. PALEKAR, ASST. DIR. (FILMS) DIR. GEN.OF INF. & P. R. GOVT. OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447949	61	'NEWS MAGAZINE NO.175' (MALDIVESA FRIENDLY NEIGHTOUR)	1990	120	6	U-14291-MUM	0	0x0000812E00000000	1990-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-14291-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447950	61	TRL OF WAR OF WAR OF THE ROSES	1990	120	6	U-14292-MUM	73.59	0x0000812F00000000	1990-07-19 00:00:00	TWENTIETH CENTURY FOX JAMES L. BROOKS (USA)	12	0	184	U/14292/1990	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447951	44	BOMBAY WAR KA TRAILER 	1990	120	6	U-14293-MUM	88.1	0x0000813300000000	1990-07-23 00:00:00	DYNANDEO ANKUSH AROSKAR	12	0	184	U/14293	0	0	0	N	DYNANDEO ANKUSH AROSKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447952	61	TRL. OF INDIAN JONES AND THE LAST CRUSADE	1990	120	6	U-14294-MUM	0	0x0000813500000000	1990-07-25 00:00:00	PARAMOUNT FILMS ROBERT WATTS USA	12	0	184	U/14294	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447953	51	SURYACON T.V. 	1990	120	6	U-14295-MUM	30.48	0x0000813500000000	1990-07-25 00:00:00	ANIL KASIKAR, BEST VIEW CINE ENTERPRISE	12	0	0	U/1495/1990	0	0	0	N	ANIL KASIKAR, BEST VIEW CINE ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447954	61	DASH SHIRTS AND TROUSERS	1990	120	6	U-14296-MUM	0	0x0000813500000000	1990-07-25 00:00:00	M/S. DEADLINE	12	0	185	U/14296/1990	0	0	0	N	M/S. DEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447955	44	VIGIL SOAP	1990	120	6	U-14297-MUM	0	0x0000813500000000	1990-07-25 00:00:00	HIGHLIGHT VIDEO	12	0	0	U/14297/1990	0	0	0	N	HIGHLIGHT VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447956	44	BHARAT EK KHOJ EPI31 'RANA , SANGA, IBRAHIM LODI & BABAR'	1990	120	6	U-14298-MUM	0	0x0000813500000000	1990-07-25 00:00:00	SHYAM BENEGAL	12	0	182	U/14298/1990	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447957	44	TRL. OF JAWANI ZINDABAD 	2017	120	6	U-14299-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	JAY MEHATA JAYVIJAY ENTERPRISES 	12	0	184	U-14299-	0	0	0	N	JAY MEHATA JAYVIJAY ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447958	61	POPULAR SCIENCE OF 16	1953	120	6	U-143-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	NOT READABLE	12	0	0	U/143/1953	0	0	0	N	WESLIN INDIA THEATRE LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447959	85	THE NETHERLANDS 	1983	120	6	U-1430-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	BERT HAANSTRA THE NETHERLAND	12	0	182	U/1430/1983	0	0	0	N	CONSULATE GERNRAL OF THE NETHERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447960	44	BHARAT EK KHOJ EPI32 AKBAR PARTI	1990	120	6	U-14300-MUM	0	0x0000813500000000	1990-07-25 00:00:00	SHYAM BENEGAL	12	0	0	U/14300/1990	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447961	61	HOT ME DECK 	1955	120	6	U-14301-MUM	0	0x00004F9400000000	1955-10-12 00:00:00	METRO GOLDWYN MAYER  	12	0	0	U-14301-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447962	61	THE SOLAR HORIZON	1990	120	6	U-14302-MUM	0	0x0000813A00000000	1990-07-30 00:00:00	AIMS MEDIA USA	12	0	187	U/14302	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447963	61	COAL TO KILOWATS 	1990	120	6	U-14303-MUM	0	0x0000813A00000000	1990-07-30 00:00:00	AIMS MEDIA (USA)	12	0	187	U-14303-1990-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447964	44	TRL. OF AMBA	1990	120	6	U-14304-MUM	114.3	0x0000813A00000000	1990-07-30 00:00:00	SHRI INDERRAJ GLAAD	12	0	184	U/14304/1990U-14304	0	0	0	N	SHRI INDERRAJ GLAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447965	43	GROUNDNUT ENEMIES	1990	120	6	U-14305-MUM	0	0x0000813B00000000	1990-07-31 00:00:00	PARMINDER SINGH (INTERACT)	12	0	185	U/14305	0	0	0	N	PARMINDER SINGH (INTERACT)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447966	61	RULER OF THE WAVES	1955	120	6	U-14306-MUM	0	0x00004F9400000000	1955-10-12 00:00:00	BRITISH TRAILERS CO. LTD. (UK)	12	0	0	U-14306-1955-MUM	0	0	0	N	MAHINDRA & MAHINDRA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447967	44	ANTRIM RAHAT VITRAN HITGRAHI PEHCHAN KENDRA 	1990	120	6	U-14307-MUM	0	0x0000813B00000000	1990-07-31 00:00:00	ASHMAKI ACHARYA	12	0	185	U/14307	0	0	0	N	ASHMAKI ACHARYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447968	43	TRL.SABAR TARA VEHTA PANI	1990	120	6	U-14308-MUM	99.6	0x0000813C00000000	1990-08-01 00:00:00	SANJAY G.TANK, SAURAL PRODUCTIONS	12	0	184	U/14308	0	0	0	N	SANJAY G.TANK, SAURAL PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447969	44	TRL OF 'KARISHMA KAALI KA'	1990	120	6	U-14309-MUM	0	0x0000813C00000000	1990-08-01 00:00:00	SHRI RAJEEV GUPTA	12	0	184	U/1409	0	0	0	N	SHRI RAJEEV GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447970	44	TRL OF PRATIBHA 	1983	120	6	U-1431-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	CHIRANJIT DHAWAN	12	0	184	U/1431/1983	0	0	0	N	CHIRANJIT DHAWAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447971	61	NEWS MAGAZINE NO. 176 (LOOKING FORWARD PT III TOWARDS INDUSTRIAL PROGRESS)	1990	120	6	U-14310-MUM	420	0x0000813C00000000	1990-08-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14310/1990	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447972	61	UNIVERSAL JEEP 	1955	120	6	U-14311-MUM	0	0x00004F9400000000	1955-10-12 00:00:00	WILDING PICTURES CORP. (USA)	12	0	0	U-14311-1955-MUM	0	0	0	N	MAHINDRA & MAHINDRA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447973	61	ILLUSION AND REALITY 	1990	120	6	U-14312-MUM	0	0x0000813E00000000	1990-08-03 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-14312-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447974	61	MAN TAIS OF ASSAM 	1990	120	6	U-14313-MUM	0	0x0000814100000000	1990-08-06 00:00:00	N. M. BARUAH .DORE, ME FILMS 	12	0	185	U-14313	0	0	0	N	N. M. BARUAH .DORE, ME FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447975	61	TRL. OF RUN AWAY 	1990	120	6	U-14314-MUM	0	0x0000814100000000	1990-08-06 00:00:00	MICHAEL RACHMILL USA 	12	0	0	U-14314	0	0	0	N	VIJAY S. MEKALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447976	44	ROBIN LIQUID	1990	120	6	U-14315-MUM	0	0x0000814200000000	1990-08-07 00:00:00	FAR VIDEO FILMS (P) LTD	12	0	185	U/14315/1990	0	0	0	N	MRS. ROHINI DEVI PINTO, FAR VIDEO FILMS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447977	44	PARLE POPPINS 	1990	120	6	U-14316-MUM	15.15	0x0000814200000000	1990-08-07 00:00:00	SANJAY GUPTA, PALETTE COMMUNICATIONS PVT.LTD.	12	0	185	BU-14316	0	0	0	N	SANJAY GUPTA, PALETTE COMMUNICATIONS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447978	61	ACTIVE25	1990	120	6	U-14317-MUM	0	0x0000814200000000	1990-08-07 00:00:00	SANJAY GUPTA PALETTE COMMUNICATION 	12	0	185	U-14317	0	0	0	N	SANJAY GUPTA PALETTE COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447979	44	TRL, OF DANGA FASAAD 	1990	120	6	U-14318-MUM	0	0x0000814200000000	1990-08-07 00:00:00	SUJATA PRAKASH FILMS INTERNATIONAL 	12	0	0	U-14318	0	0	0	N	SUJATA PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447980	44	TRL. OF AJJ KE SHANENSHAH	1990	120	6	U-14319-MUM	3	0x0000814200000000	1990-08-07 00:00:00	D. S. FILMS 	12	0	175	U-14319-	0	0	0	N	D. S. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447981	64	TRL. OF 'HAMAR BHOUJ ' 	1983	120	6	U-1432-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	MOHANJI PRASAD.	12	0	184	U/1432/1932	0	0	0	N	PRIYANKA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447982	44	TRL. OF ROTI KEE KEEMAT	1990	120	6	U-14320-MUM	100.58	0x0000814300000000	1990-08-08 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/14320/1990	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447983	44	' YEH JO HAI ZINDAGI ' (SHAFI ND SWAROOP)	1990	120	6	U-14321-MUM	0	0x0000814300000000	1990-08-08 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA	12	0	182	U/14321	0	0	0	N	IMTIAZ PUNJABI / PROJECT SMITA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447984	44	' LALLU KI KAHANI '	1990	120	6	U-14322-MUM	0	0x0000814300000000	1990-08-08 00:00:00	IMTIAZ PUNJABI / PROJECT SMITA	12	0	182	U/14322	0	0	0	N	IMTIAZ PUNJABI / PROJECT SMITA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447985	44	SANKSHEP 	1990	120	6	U-14323-MUM	0	0x0000814300000000	1990-08-08 00:00:00	TIRANDAZ SORAB IRANI	12	0	182	U/14323	0	0	0	N	TIRANDAZ SORAB IRANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447986	61	TRL. OF 'IRON EAGLE'	1990	120	6	U-14324-MUM.	0	0x0000814400000000	1990-08-09 00:00:00	RON SAMUELS/ & JOE WIZAN (USA)	12	0	184	U-14324-1990-MUM.filepart	0	0	0	N	VIJAY S. MEKALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447987	61	TRL. OF 'BORN ON THE FOURTH OF JULY'	1990	120	6	U-14325-MUM	0	0x0000814400000000	1990-08-09 00:00:00	UNIVERSAL PICTURES AKITMAN HO & OLIVER STONE (USA)	12	0	184	U-14325-1990-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447988	61	BUCHARST , CITY OF FLOWERS	1955	120	6	U-14326-MUM	0	0x00004F9600000000	1955-10-14 00:00:00	NOT READABLE 	12	0	0	U-14326-1955-MUM	0	0	0	N	NOT READABLE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447989	44	'BEAUTY QUEEN'	1990	120	6	U-14327-MUM	0	0x0000814400000000	1990-08-09 00:00:00	NEO FILMS	12	0	185	U-14327-1990-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447990	44	'BHARAT EK KHOJEPI33 AKBAR PARTII	1990	120	6	U-14328-MUM	0	0x0000816300000000	1990-09-09 00:00:00	SHYAM BENEGAL	12	0	182	U-14328-1990-MUM	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447991	61	'DUCKS OUT OF WATER'	1990	120	6	U-14329-MUM	0	0x0000814400000000	1990-08-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-14329-1990-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447992	44	'' DOCKERS ''	1983	120	6	U-1433-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	0	0	U/1433/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447993	44	'LML VESPA A1'	1990	120	6	U-14330-MUM	0	0x0000814400000000	1990-08-09 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD. MUMBAI	12	0	185	U-14330-1990-MUM	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS PVT. LTD. MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447994	51	'VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK4 (APANA UTSAV)	1990	120	6	U-14331-MUM	0	0x0000814500000000	1990-08-10 00:00:00	DIR GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	182	U-14331-1990-MUM	0	0	0	N	SHRI P.S. PALEKAR ASST DIR. (FILM) DIR GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447995	61	RAILBIRDS ALBUM	1955	120	6	U-14332-MUM	0	0x00004F9600000000	1955-10-14 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-14332-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447996	61	ON THE SLOPES OF MAGLICA 	1955	120	6	U-14333-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	NOT READABLE 	12	0	0	U-14333-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447997	61	ALONG THE DALMATIION COAST	1955	120	6	U-14334-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	VUGOSLAVIA FILMS (YUGOSALVIA)	12	0	0	U-14334-1955-MUM	0	0	0	N	CONSULATE GENERAL FOR YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447998	61	'INDIA KINGS'	1990	120	6	U-14335-MUM	0	0x0000814500000000	1990-08-10 00:00:00	RAJAN PAWAR	12	0	185	U-14335-1990-MUM	0	0	0	N	RAJAN PAWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
447999	44	'JAWA DILO KI CHAHAT PERRY'	1990	120	6	U-14336-MUM	0	0x0000814500000000	1990-08-10 00:00:00	RAJAN PAWAR	12	0	185	U-14336-1990-MUM	0	0	0	N	RAJAN PAWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448000	61	BRING YOUR SMILE ALONE 	1955	120	6	U-14337-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-14337-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448001	61	THE SEA SHALL TEST HER 	1955	120	6	U-14338-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	NOT READABLE 	12	0	0	U-14338-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448002	61	FOCUS ON FLYING BOATS 	1955	120	6	U-14339-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	SAUNDERS ROE LTD. ( UK) 	12	0	0	U-14339/1955-MUM	0	0	0	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448003	44	NAI KIRAN	1983	120	6	U-1434-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	DINKAR CHOWDHARY	12	0	182	U/1434/1983	0	0	0	N	DINKAR CHOWDHARY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448004	61	YOUR HEALTH CENTER 	1955	120	6	U-14340-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	MESSRS AMA LTD	12	0	0	U-14340-1955-MUM	0	0	0	N	MESSRS AMA LTD (FORT BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448005	61	PRESTRESSED CONCERETE WORK AT LONDON AIRPORT 	1955	120	6	U-14341-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	B.E.A. HANS.  (UK)	12	0	0	U-14341-1955-MUM	0	0	0	N	M/S. GAMMON INDIA LTD.  (HAMILTON HOUSE,BALLARD ESTATE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448006	44	' CITRO APANE SATH HAI '	1990	120	6	U-14342-MUM	0	0x0000814900000000	1990-08-14 00:00:00	RAJAN PAWAR	12	0	185	U/14342	0	0	0	N	RAJAN PAWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448007	61	HELICOPTER	1955	120	6	U-14343-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (UK)	12	0	0	U-14343-1955-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448008	44	GOLDIEE MASALE	1990	120	6	U-14344-MUM	0	0x0000814B00000000	1990-08-16 00:00:00	JAGDISH J, DEVI ART	12	0	185	U/14344/1990	0	0	0	N	JAGDISH J, DEVI ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448009	61	AIR AROUND US ( P.R. ) 	1955	120	6	U-14345-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS MC. ( USA) 	12	0	0	U-14345/1955-MUM	0	0	0	N	`EDUCATIONAL FILMS OF WIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448010	61	PERMANENT AGRICULTURE	1955	120	6	U-14346-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	INTERNATIONAL HARVESTER EXPORT  CO. (USA)	12	0	0	U-14346-1955-MUM	0	0	0	N	VOLTAS LTD. (PUBLICITY DEPT. BALLARD ESTATE B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448011	61	FAMILY LIFE OF BIRDS	1990	120	6	U-14347-MUM	0	0x0000814C00000000	1990-08-17 00:00:00	MISSOURI DEPT OF CONSEVATION USA	12	0	187	U-14347-1990-MUM	0	0	0	N	K KAUSHAL EDU AND INF FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448012	61	NOT READABLE 	1955	120	6	U-14348-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-14348-1955-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448013	61	NEWES MAGAZINE NO.177	1990	120	6	U-14349-MUM	0	0x0000814C00000000	1990-08-17 00:00:00	FILM DIVISION ,GOVT OF INDIA	12	0	183	U-14349-1990-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448014	54	PUNJAB NEWS REEL NO. 85	1983	120	6	U-1435-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	DIRECTOR INFORMATIONS,  PUBLICITY, F. D	12	0	183	U/1435/1983	0	0	0	N	S. B. DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448015	44	APPKE SWASTH K LIYE	1990	120	6	U-14350-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-14350-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448016	44	BIHAR DARSHAN	1990	120	6	U-14351-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	DIR INF AND P R GOVT OF BIHAR PATNA	12	0	182	U-14351-1990-MUM	0	0	0	N	FILM PRODUCTION OFFICER LOF P R GOVT OF BIHAR PATNA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448017	44	' GAUNA '	1990	120	6	U-14352-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14352	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448018	44	' KALPANA BIDI AUR KALPANA MACHIS'	1990	120	6	U-14353-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	12	0	185	U/14353	0	0	0	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448019	61	'WHERE THE FISH WILL BE'	2017	120	6	U-14354-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	NATIONAL ARCHIVES TRUST FUND (USA)	12	0	0	U/14354	0	0	0	N	K. KUSHAL, EDU & INF. FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448020	61	DOWNSTREAM	1990	120	6	U-14355-MUM	0	0x0000814F00000000	1990-08-20 00:00:00	MISSQURI DEPT.OF CONSER VATION USA	12	0	175	U/14355	0	0	0	N	KAUSHAL.EDU,& INF.FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448021	44	RALAK TULASI SOAP	1990	120	6	U-14356-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS	12	0	0	U-14356-1990-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448022	44	TRAILER OF DOODH KA KARAZ	1990	120	6	U-14357-MUM	0	0x0000815000000000	1990-08-21 00:00:00	SALIM AKHTAR ,AFTAB PICTURES LTD	12	0	175	U-14357-1990-MUM	0	0	0	N	SALIM AKHTAR ,AFTAB PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448023	44	TRL. OF 'DOODHA KA KARZ'	1990	120	6	U-14357-MUM.	0	0x0000815000000000	1990-08-21 00:00:00	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	12	0	184	U/14357	0	0	0	N	SALIM AKHTAR, AFTAB PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448024	43	'FOLIDOL DUST'	1990	120	6	U-14358-MUM	0	0x0000815000000000	1990-08-21 00:00:00	PARMINDER SINGH	12	0	185	U/14358	0	0	0	N	PARMINDER SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448025	44	TRL OF PAAP KI KAMAEE 	1990	120	6	U-14359-MUM	0	0x0000815100000000	1990-08-22 00:00:00	MR. BOBBY ANAND ,M/S.SURAJ PRAKASH FILM INTERNATIONAL	12	0	184	U-14359-1990-MUM	0	0	0	N	MR. BOBBY ANAND ,M/S.SURAJ PRAKASH FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448026	44	ANNELON FABRICS 	1983	120	6	U-1436-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	HIRA SHAHANI ( 31/2 TARDEO AIRCONDITIONED MARKET B  34)	12	0	185	U-1436-1983-MUM	0	0	0	N	HIRA SHAHANI ( 31/2 TARDEO AIRCONDITIONED MARKET B  34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448027	44	TRAILER OF QAYAMAT KI RAAT 	1990	120	6	U-14360-MUM	0	0x0000815100000000	1990-08-22 00:00:00	SURAJ PRAKASH FILM INTERNATIONAL 	12	0	184	U-14360-1990-MUM	0	0	0	N	SURAJ PRAKASH FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448028	61	' SATYAJIT RAY  INSTROSPECTIONS '	1990	120	6	U-14361-MUM	0	0x0000815100000000	1990-08-22 00:00:00	K. BIKRAM SINGH, CINE ARTS, INDIA	12	0	182	U/14361	0	0	0	N	K. BIKRAM SINGH, CINE ARTS, INDIA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448029	44	TRL. OF TERI TALASH MEIN 	1990	120	6	U-14362-MUM	0	0x0000815100000000	1990-08-22 00:00:00	LION INTERNATIONAL	12	0	184	U-14362-1990-MUM	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448030	44	IMMUNISATION (M) 	1990	120	6	U-14363-MUM	20.73	0x0000815200000000	1990-08-23 00:00:00	IMTIYAZ PUNJABI /PROJECT SMITA	12	0	182	U/14363	0	0	0	N	IMTIYAZ PUNJABI /PROJECT SMITA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448031	44	TETANUS (M)	1990	120	6	U-14364-MUM	0	0x0000815200000000	1990-08-23 00:00:00	IMTIAZ PUNJABI/PROJECT SMITA	12	0	182	U-14364-1990-MUM	0	0	0	N	IMTIAZ PUNJABI/PROJECT SMITA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448032	44	GIRL CHILD	1990	120	6	U-14365-MUM	0	0x0000815200000000	1990-08-23 00:00:00	LMTIAZ PUNJABI/ PROJECT SMITA	12	0	182	U/14365/1990	0	0	0	N	LMTIAZ PUNJABI/ PROJECT SMITA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448033	44	SUNEHARI YADEI	1990	120	6	U-14366-MUM	0	0x0000815200000000	1990-08-23 00:00:00	K.K. ARORA SAPNA FILMS CINE ADS COMBINES	12	0	0	U-14366	0	0	0	N	K.K. ARORA SAPNA FILMS CINE ADS COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448034	44	LAHREN	1990	120	6	U-14367-MUM	0	0x0000815200000000	1990-08-23 00:00:00	K.K ARORA , SANNA FILMS CIEN ADS COMBINES	12	0	185	U/14367/1990	0	0	0	N	K.K ARORA , SANNA FILMS CIEN ADS COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448035	44	TRL. OF KAARNAAMA	1990	120	6	U-14368-MUM	0	0x0000815200000000	1990-08-23 00:00:00	MR. RANJEET, M/S. RANJEET REELS	12	0	184	U/14368/1990	0	0	0	N	MR. RANJEET, M/S. RANJEET REELS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448036	61	TRAILER OF THE WHALES OF AUGUST 	1990	120	6	U-14369-MUM	0	0x0000815600000000	1990-08-27 00:00:00	CAROLYN PFAIFFER / MIKE KAPLAN FOR NELSON ENTERTAINMENT INTL . , USA 	12	0	0	U-14369-1990-MUM	0	0	0	N	CAROLYN PFAIFFER / MIKE KAPLAN FOR NELSON ENTERTAINMENT INTL . , USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448037	61	TRL. OF THE FOX AND THE HOUND 	1983	120	6	U-1437-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (USA)	12	0	184	U-1437-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL METRO HOUSE 33 INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448038	61	TRL.OF BLIND FURY 	1990	120	6	U-14370-MUM	61	0x0000815600000000	1990-08-27 00:00:00	TRISTAR DAN GRODNICK & TIM MATHESON (USA)	12	0	185	U/14370	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448039	61	TRL. OF BLACK RAIN	1990	120	6	U-14371-MUM	0	0x0000815600000000	1990-08-27 00:00:00	PARAMOUNT FILMS STANLEY R. JAFFE AND SHERRY LANSING (USA)	12	0	184	U/14371/1990	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448040	61	TRL. OF GORKY PARK	1990	120	6	U-14372-MUM	65.53	0x0000815600000000	1990-08-27 00:00:00	ORION PICTURES  GANE KIRK WOOD AND HOWAR W. KOCH JR. (USA)	12	0	184	U/14372/1990	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448041	44	TRL. OF SUPERMAN	1990	120	6	U-14373-MUM	0	0x0000815600000000	1990-08-27 00:00:00	B. GUPTA 	12	0	184	U/14373	0	0	0	N	B. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448042	44	'JASO'	1990	120	6	U-14374-MUM	0	0x0000815600000000	1990-08-27 00:00:00	G.S.CHAWALA,FILMSLETS PVT LTD	12	0	185	U/14374	0	0	0	N	G.S.CHAWALA,FILMSLETS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448043	43	BIDI PIWANI MAZA	1990	120	6	U-14375-MUM	0	0x0000815600000000	1990-08-27 00:00:00	H.H. JAGWANI , ADVERTISING FILMS	12	0	185	U/14375	0	0	0	N	H.H. JAGWANI , ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448044	44	HARYANA SAMACHAR DARSHAN1990NO.3	1990	120	6	U-14376-MUM	0	0x0000815600000000	1990-08-27 00:00:00	DPR, HARYANA, CHANDIGRAB	12	0	183	U-14376-1990-MUM	0	0	0	N	DPR, HARYANA,J.K. PATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448045	61	'HARYANA SAMACHAR DARSHAN 1990 NO 4 	1990	120	6	U-14377-MUM	0	0x0000815600000000	1990-08-27 00:00:00	DPR HARYANA, CHANDIGRAH	12	0	183	U-14377-1990-MUM	0	0	0	N	DPR HARYANA, J. K. PATRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448046	44	HARYANA SAMACHAR DARSHAN 1990NO/ 5 	1990	120	6	U-14378-MUM	0	0x0000815600000000	1990-08-27 00:00:00	DPR, HARYANA CHANDIGARH 	12	0	0	U-14378	0	0	0	N	DPR, HARYANA J. K. PATR 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448047	61	CRAZE BISCUITS 	1990	120	6	U-14379-MUM	0	0x0000815700000000	1990-08-28 00:00:00	 ROHINI DEVI PINTO FAR VIDEO FILM PVT LTD 	12	0	185	U-14379-1990.-MUM	0	0	0	N	MRS ROHINI DEVI PINTO FAR VIDEO FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448048	44	THE ATOM AT WORK 	1983	120	6	U-1438-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	GENTRAL PONULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/1438/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448049	61	THE UNIVERSE: FLIGHT TO THE STARS 	1990	120	6	U-14380-MUM	231	0x0000815700000000	1990-08-28 00:00:00	AIMS  MEDIA (USA)	12	0	182	BU-14380	0	0	0	N	AIMS  MEDIA (USA)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448050	61	ALCOHOL TOBACCO AND DRUGS VS PHYSICAL FITNESS	1990	120	6	U-14381-MUM	0	0x0000815700000000	1990-08-28 00:00:00	AIMS MEDIA (USA)	12	0	182	U-14381-1990MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448051	61	UNEVEN PARALLEL BARS FOR GIRLS 	1990	120	6	U-14382-MUM	0	0x0000815700000000	1990-08-28 00:00:00	AIMS MEDIA USA 	12	0	182	U-14382	0	0	0	N	N. E. & I. E. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448052	61	WORLD BENEATH THE SEA 	1990	120	6	U-14383-MUM	0	0x0000815700000000	1990-08-28 00:00:00	AMIS MEDIA(USA)	12	0	182	U-14338-1990-MUM	0	0	0	N	N.E.&L FLTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448053	44	BHARAT EK KHOJEPI35 AURANGZEB PART I	1990	120	6	U-14384-MUM	0	0x0000815700000000	1990-08-28 00:00:00	SHYAM BENEGAL	12	0	182	U-14384-1990-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448054	61	TRL. OF ' TANGO & CASH '	1990	120	6	U-14385-MUM	0	0x0000815700000000	1990-08-28 00:00:00	WARNER BROS. (USA)	12	0	184	U/14385	0	0	0	N	WARNER BROS. (F . E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448055	49	FOR THE WHISTEST WASH 	1990	120	6	U-14386-MUM	15.24	0x0000815700000000	1990-08-28 00:00:00	VISHAL WORK SHOP 	12	0	0	U/14386	0	0	0	N	VISHAL WORK SHOP 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448056	44	IN SEARCH OF TRUTH 	1990	120	6	U-14387-MUM	0	0x0000815800000000	1990-08-29 00:00:00	CHILDRES'S FILMS SOCITY INDIA 	12	0	182	U-14387-	0	0	0	N	CHILDRES'S FILMS SOCITY INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448057	44	TRL. OF IN INDIA TODAY	1990	120	6	U-14388-MUM	0	0x0000815800000000	1990-08-29 00:00:00	ABDUL SATTAR, A.S.K. PRODUCTION	12	0	184	U/14388/1990	0	0	0	N	ABDUL SATTAR, A.S.K. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448058	61	TRL OF PICK CADILLAC	1990	120	6	U-14389-MUM	0	0x0000815800000000	1990-08-29 00:00:00	WARNER BROS USA	12	0	184	U/14389	0	0	0	N	WARNER BROS F E INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448059	44	MERA TAJURBA	1983	120	6	U-1439-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	FILMS DIVIOSION GOVT. OF INDIA 	12	0	182	U/1439/83	0	0	0	N	FILMS DIVIOSION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448060	61	HEADWATERS	1990	120	6	U-14390-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSERVATION (USA)	12	0	182	U/14390/1990	0	0	0	N	K. KAUSHAL EDUCATIONAL & INFORMATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448061	61	ROMANCING THE TAJ 	1990	120	6	U-14391-MUM	1138.73	0x0000815A00000000	1990-08-31 00:00:00	M/S.PLA PRODUCTIONS	12	0	182	U/14391	0	0	0	N	MR.GUL ANAND ,M/S PLA PRODUCTIONS. MR.GUL ANAND	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448062	44	TRL. OF IS PAAR YA US PAAR	1990	120	6	U-14392-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	M/S. M.B.M. PRODUCTIONS	12	0	184	U/14392	0	0	0	N	M/S. M.B.M. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448063	44	JEEVAN SAATHI 	1990	120	6	U-14393-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	NEO FILMS 	12	0	185	U/14393/1990	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448064	44	SHRUSTI 	1990	120	6	U-14394-MUM	217.32	0x0000815A00000000	1990-08-31 00:00:00	SUDHANSHU MISHRA PRODUCTIONS 	12	0	182	BU-14394	0	0	0	N	SUDHANSHU MISHRA PRODUCTIONS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448065	44	BIHAR SAMACHAR NO. 45	1990	120	6	U-14395-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	M.JHA,DIR OF INF.& P.R.GOVT OF BOHAR PATNA	12	0	183	U-14395-1990-MUM	0	0	0	N	FILM PRODUCTION OFFICER INF. & P.R. GOVT OF BIHAR ,PATHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448066	61	TRL. OF POLICE ACADEMY 6'' CITY UNDER SIEGE	1990	120	6	U-14396-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	WARNER BROS. (USA)	12	0	184	U/14396	0	0	0	N	WARNER BROS. (F . E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448067	61	FISHING SMALL LAKES	1990	120	6	U-14397-MUM	131.8	0x0000815A00000000	1990-08-31 00:00:00	MISSOURI DEPT OF CONSERVATION (USA)	12	0	198	U-1497	0	0	0	N	K. KAUSHAL, EDU. AND INF. FILMS OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448068	61	SRIKHETERA CHANDAN JATRA	1990	120	6	U-14398-MUM	220	0x0000815A00000000	1990-08-31 00:00:00	SHYAMA PICTURES, GOPAL CHANDRA PRATICHARI	12	0	0	B/U-14398	0	0	0	N	SHYAMA PICTURES, GOPAL CHANDRA PRATICHARI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448069	44	MULTI ADS	1990	120	6	U-14399-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	A.H.SIDDIQUI,RAFAT FILMS	12	0	185	U/14399	0	0	0	N	A.H.SIDDIQUI,RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448070	61	RELIEF WITH VICKS	1983	120	6	U-144-MUM	0	0x0000771700000000	1983-06-22 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-144-1983-MUM	0	0	0	N	YASMINE RAJKOTWALA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448072	44	MOAR DIETERGENT CAKE	1990	120	6	U-14400-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	A.H.SIDDIQUI,RAFAT FILM 	12	0	185	U-14400-1990-MUM	0	0	0	N	A.H.SIDDIQUI,RAFAT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448073	61	FORWARD A CENTURY	1955	120	6	U-14401-MUM	0	0x00004F9C00000000	1955-10-20 00:00:00	BASIC FILMS FOR THE PETROLEUM FILMS BUREAU	12	0	0	U-14401-1955-MUM	0	0	0	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448074	61	 THIS IS RUBBER 	1955	120	6	U-14402-MUM	0	0x00004F9C00000000	1955-10-20 00:00:00	BRITISH RUBBER DEVELOPMENT BOARD (UK)	12	0	0	U-14402-1955-MUM	0	0	0	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448075	61	PATTERN FOR PROGRESS	1955	120	6	U-14403-MUM	0	0x00004F9C00000000	1955-10-20 00:00:00	FILM PRODUCERS GUILD (UK)	12	0	0	U-14403-1955-MUM	0	0	0	N	REGIONAL INFORMATION OFFICER, BRITISH INFORMATION SERVICES	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448076	61	SCIENCE AND ENGINEERING IN THE USSR NO. 8 	1955	120	6	U-14404-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-14404-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448077	61	CZECHOSOLVAKIA 	1955	120	6	U-14405-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	NOT READABLE 	12	0	0	U-14405-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448078	61	YOLANDA	1955	120	6	U-14406-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	A LUX FILM (USA)	12	0	0	U-14406-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448079	102	NOT READABLE 	1955	120	6	U-14407-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO  (USSR)	12	0	0	U-14407-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448080	102	RESHSHAYATSY GOTH ( DECISIVE YEAR)	1955	120	6	U-14408-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	KUIBYSHEV NEWS REEL STUDIO  (USSR)	12	0	0	U-14408-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448081	102	ZAVOD  AVTOMAT  (AN AUTOMATIC PLANT)	1955	120	6	U-14409-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U-14409-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448082	61	NOTREADABLE	1983	120	6	U-1441-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNY USA 	12	0	190	U/1441/83	0	0	0	N	M/S PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448083	61	SCIENCE AND ENGINEERING IN THE U.S.S.R. NO.10	1955	120	6	U-14410-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-14410-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448084	61	CALEA LINERTATIL (LIBERTY ROAD)	1955	120	6	U-14411-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	STUDIO ALEXANDER SAHIA (RUMANIAN PEOPLE'S REPUBLIC)	12	0	0	U-14411-1955-MUM	0	0	0	N	MR. P.SILARD, DY. TRADE REPRESENTATIVE OF THE RUMANIAN PEOPLE'S REPUBLIC IN INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448085	152	REPUBLIC POPULARA ROMIHA (THE RUMANIAN PEOPLE'S REPUBLIC)	1955	120	6	U-14412-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	NOT READABLE 	12	0	0	U-14412-1955-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448086	61	CIOCIRLIA (THE LARK)	1955	120	6	U-14413-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	NOT READABLE 	12	0	0	U-14413-1955-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448087	61	THE WEAVERS OF MAINDERGI 	1955	120	6	U-14414-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	HARI S. DASGUPTA	12	0	0	U-14414-1955-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448088	44	 NEELA NOTE 	1955	120	6	U-14415-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	HIND TOBACCO & CIGARETTE CO. LTD. (HYDERABAD)	12	0	0	U-14415-1955-MUM	0	0	0	N	EVEREST ADVERTISING LTD, KITAB MAHAL, 192 HORNBY RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448089	61	 ISLES OF LORE 	1955	120	6	U-14416-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	TWENTIETH CENTURYFOX FILM CORP.	12	0	0	U-14416-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448090	102	SOUYETSKAYA MALDAVIYA (SOVIETMOLDAWIA)	1955	120	6	U-14417-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	BLACK SEA FILM STUDIO (USSR)	12	0	0	U-14417-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448091	102	NOT READABLE	1955	120	6	U-14418-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE STUDIO (USSR)	12	0	0	U-14418-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY USSR 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448092	102	PUTH STANAVO SLIKA  (THE JOURNEY OF A STEEL INGOT)	1955	120	6	U-14419-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE & NEWS REEL FILM STUDIO (USSR)	12	0	0	U-14419-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448093	61	CHIKEN LITTLE	1983	120	6	U-1442-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (USA)	12	0	0	U/1442/1983	0	0	0	N	M/S. PHOTOPHNE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448094	102	MECHANISATOIA PROEUODSTYA KRUPNACOO LITYA ( THE MECHANIOATION OF THE PRODUCTION OF HEAUY CARTHPO ) 	1955	120	6	U-14420-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	POPULAR SCIENCE & NEWS REEL FILM STUDIO ( USSR )	12	0	0	U-14420/1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448095	102	PROKATKA ZUBEHALIK  (ROLLING OF GEARS)	1955	120	6	U-14421-MUM	0	0x00004F9D00000000	1955-10-21 00:00:00	EDUCATION FILMSKIEW STUDIO (U.S.S.R)	12	0	0	U-14421-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448096	61	HAPPY EORS AYTER 	1955	120	6	U-14422-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	J.ARTHUR RANK ORGANISATION LTD	12	0	0	U-14422-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (i) LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448097	61	TRAILER OF HAPPY EVER AFTER	1955	120	6	U-14423-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	J.ARTHUR RANK, ORGANISATION LTD. (U.K)	12	0	0	U-14423-1955-MUM	0	0	0	N	J.ARTHUR RANK, FILM DISTRIBUTORS (INDIA)LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448098	61	SCIENCE AND ENGINEERING IN THE USSR NO. 1	1955	120	6	U-14424-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-14424-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U. S. S. R. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448099	61	SCIENCE AND ENGINEERING  IN THE USSR  NO 2	1955	120	6	U-14425-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR FILM STUDIO USSR 	12	0	0	U-14425-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448100	61	SCIENCE AND ENGINEERING IN THE U.S.S.R.	2017	120	6	U-14426-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U-14426-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448101	61	SCIENCE & ENGINEERING IN THE U. S. S.R. NO. 4 	1955	120	6	U-14427-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-14427-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448102	61	SCIENCE AND ENGINEERING IN THE USSR NO. 5 	1955	120	6	U-14428-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-14428-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448103	61	SCIENCE & ENGINEERING IN THE U.S.S.R NO.6 	1955	120	6	U-14429-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MASCOW POPULAR SCIENCE FILM STUDIO ( USSR)	12	0	0	U-14429/1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF  USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448104	61	GOLIATH II	1983	120	6	U-1443-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY USA	12	0	190	U/1443/1983	0	0	0	N	M/S. PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448105	61	SCIENCE & ENGINEERING IN THE U.S.S.R. NO.7	1955	120	6	U-14430-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO  (USSR)	12	0	0	U-14430-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448106	61	SCIENCE AND ENGINEERING INTHE U.S.S.R NO.9	1955	120	6	U-14431-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-14431-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OR U.S.S.R	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448107	256	INSPIRATION	1955	120	6	U-14432-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	TRADE REPRODUCTION OF THE SZECHOSLVAK REPUBLIC (NOT READABLE)	12	0	0	U-14432-1955-MUM	0	0	0	N	TRADE REPRODUCTION OF THE SZECHOSLVAK REPUBLIC (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448108	61	TRAILER OF FOR BETTER FOR WORSE 	1955	120	6	U-14433-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD., (U.K)	12	0	0	U-14433-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTION (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448109	61	FOR BETTER FOR WORSE 	1955	120	6	U-14434-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	NOT READABLE	12	0	0	U-14434-1955-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448110	61	FLYING MALLETS (WORLD OF SPORTS)	1955	120	6	U-14435-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-14435-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448111	61	TRAILER OF BANGAZI 	1955	120	6	U-14436-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	RKO RADIO PICTURES INC (USA)	12	0	184	U-14436-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448112	61	TAKE CARE OF THE BAGIES 	1955	120	6	U-14437-MUM	0	0x00004FA000000000	1955-10-24 00:00:00	BALGORIAN STATE FILM STRUDIO (BULGORIA)	12	0	0	U-14437-1955-MUM	0	0	0	N	THE TRADE REPRESENTAVE OF PEOPLES REPUBLIC OF BULGORIA (COMOONWEALTH NARIMAN POINT, B1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448113	256	THE SHOW IS ON	1955	120	6	U-14438-MUM	0	0x00004FA000000000	1955-10-24 00:00:00	NOT READABLE 	12	0	0	U-14438-1955-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448114	102	DERAGA UA TAIGE  (RAILWAY IN THE TAIGA)	1955	120	6	U-14439-MUM	0	0x00004FA000000000	1955-10-24 00:00:00	CENTRAL / DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-14439-1955-MUM	0	0	0	N	CULTURAL SECTION . AMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448115	44	UTTAR PRADESH SAMACHAAR 109	1983	120	6	U-1444-MUM	0	0x0000779D00000000	1983-11-03 00:00:00	DHIRENDRA PANDU	12	0	183	U/1444/1983	0	0	0	N	DHIRENDRA PANDU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448116	61	TRAIELR OF HELEN OF TROY 	1955	120	6	U-14440-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	184	U-14440-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448117	61	HELEN OF TROY 	1955	120	6	U-14441-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-14441-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448118	44	INDIAN NEWS REVIEW NO. 367	1955	120	6	U-14442-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-14442-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448119	61	BRITISH MOVIETONE NEWS NO 1376	1955	120	6	U-14443-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	BRITISH MOVIETONEWS LTD	12	0	0	U-14443-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448120	61	GAUMONT BRITISH NEWS NO. 43/55	1955	120	6	U-14444-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD	12	0	183	U-14444-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448121	61	CHINA TODAY NO.3  1955	1955	120	6	U-14445-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-14445-1955-MUM	0	0	0	N	MR.LIU LIN, DEPUTY CULTURAL ATTACHE, CHINESS EMBASSY (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448122	61	CHINA TODAY NO 4 1955	1955	120	6	U-14446-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	THE CENTRAL NEWSREEL AND DOCUMENTARY  FILM STUDIO 	12	0	0	U-14446-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448123	61	CHINA TODAY NO. 5 1955 	1955	120	6	U-14447-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	THE CULTURAL NEWSREEL AND DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-14447-1955-MUM	0	0	0	N	MR. LIU LIN, DEPUTY CULTURAL ATTADHI, CHINESE EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448124	61	WHEELS OF PROGRESS	1955	120	6	U-14448-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	FACT FILMS INDIA	12	0	0	U-14448-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448125	61	TRAILER OF SOLDIER OF FORTUNE 	1955	120	6	U-14449-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U-14449/1955-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448126	44	M.P. SAMACHAR DARSHAN NO. 47	1983	120	6	U-1445-MUM	0	0x0000779D00000000	1983-11-03 00:00:00	DIR. INF. & PUB. , GOVT. OF M.P.	12	0	183	U/1445/1983	0	0	0	N	DIR. INF. & PUB. , GOVT. OF M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448127	61	PUZZLE CORNER NO. 15	1955	120	6	U-14450-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD. 	12	0	0	U-14450-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448128	61	PUZZLE CORNER NO.16	1955	120	6	U-14451-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHEM RANK ORGANISATION LTD.	12	0	0	U-14451-1955-MUM	0	0	0	N	J. ARTHEM RANK FILM DISTRIBUTORS (INDIA) LTD,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448129	61	PUZZLE CORNER NO 17	1955	120	6	U-14452-MUM	0	0x00004F9700000000	1955-10-15 00:00:00	J. ARTHAR RANK ORGANISATION LTD. 	12	0	0	U-14452/1955-MUM	0	0	0	N	J. ARTHER RANK FILM DISTRIBUTORS ( INDIA) LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448130	61	PUZZLE CORNER NO. 18	1955	120	6	U-14453-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-14453-1955-MUM	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA LTD )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448131	44	RATNAGHAR 	1955	120	6	U-14454-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	SUDHIR VINAYAK PHADKE(AMTA SADAN SHIVAJI PARK,2ND ROAD, DADAR BOMBAY (INDIA)	12	0	0	U-14454-1955-MUM	0	0	0	N	SUDHIR VINAYAK PHADKE(AMTA SADAN SHIVAJI PARK,2ND ROAD, DADAR BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448132	61	 THIS MEANS YOU 	1955	120	6	U-14455-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-14455-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448133	61	JUST MY LUCK 	1955	120	6	U-14456-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J.ARTHUR RANK ORGANISATION LTD	12	0	0	U-14456-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTOR (i)LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448134	44	TRAILER OF SHREE KRISHNA BHAKTI 	1955	120	6	U-14457-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	COMBINE FILM TRADES (INDIA)	12	0	0	U-14457-1955-MUM	0	0	0	N	COMBINE FILM ROAD, (136, CHAMARBAUGH ROAD, PARL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448135	44	TATAR KA CHOR	1955	120	6	U-14458-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DARSHAN  (INDIA)	12	0	0	U-14458-1955-MUM	0	0	0	N	M.P. PICTURES (RANJIT STUDIO MAIN RD, DADAR BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448136	61	ISLE OF BOYS 	1955	120	6	U-14459-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J.ARTHUR RANK ORGANISATION LTD	12	0	0	U-14459-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (MEDIA) LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448137	61	A GUIDE TO THE WELL DRESSED MALE	1983	120	6	U-1446-MUM	0	0x0000779D00000000	1983-11-03 00:00:00	M/S. GENSIS FILM PRODUCTION.	12	0	0	U/1446/1983	0	0	0	N	M/S. GENSIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448138	61	AMERICAN AMBASSIDORS WELCOME TO US A EXHIBITS IN THE INDUSTRIES FAIR 	1955	120	6	U-14460-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	AMA LIMITED 	12	0	0	U-14460-1955-MUM	0	0	0	N	AM LTD HORNBY ROAD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448139	44	SHAHZADA	1955	120	6	U-14461-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	INDIA FILMS	12	0	0	U-14461-1955-MUM	0	0	0	N	PRAKASH CHHABRA C/O INDIA FILMS, 141FAMOUS CINE BLDG, B11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448140	61	INDUSTRY ON PARADET NO. 179	1955	120	6	U-14462-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS INC., (USA)	12	0	0	U-14462-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448141	61	INDUSTRY ON PARADE NO. 180	1955	120	6	U-14463-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR PRODUCTION INC	12	0	0	U-14463-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448142	61	INDUOTRY ON PARAOE NO.181	1955	120	6	U-14464-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTION INC.  (USA)	12	0	0	U-14464-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448143	61	NOT READABLE	1955	120	6	U-14465-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTION INC	12	0	0	U-14465-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448144	61	INDUSTRY ON PARADE NO. 183	1955	120	6	U-14466-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS INC (USA)	12	0	0	U-14466-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448145	61	INDUSTRY ON PARADE NO184	1955	120	6	U-14467-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LIODGE PRODUCTIONS INC USA	12	0	0	U-14467-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448146	61	INDUSTRY ON PARADE NO 186	1955	120	6	U-14468-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS IMC. USA	12	0	0	U-14468-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448147	61	INDUSTRY ON PARADE NO.187	1955	120	6	U-14469-MUM	0	0x00004F9200000000	1955-10-10 00:00:00	ARTHUR LODGE PRODUCTIONS INC. (USA)	12	0	0	U-14469-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448148	61	A GUIDE TO THE WELL  DRESSED MALE(WINTER) 	1983	120	6	U-1447-MUM	36.58	0x0000779D00000000	1983-11-03 00:00:00	M/S.GENSIS FILM PRODUCTION	12	0	183	U/1447/1983	0	0	0	N	M/S.GENSIS FILM PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448149	61	INDUSTRY ON PARADE NO. 188	1955	120	6	U-14470-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS INC (USA)	12	0	0	U-14470-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448150	61	INDUSTRY ON PARADE NO. 189	1955	120	6	U-14471-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHAR WODGE. PRODUCTIONS INC. (USA)	12	0	0	U-14471-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448151	61	INDUSTRY ON PARADE NO. 190 	1955	120	6	U-14472-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	ARTHUR LODGE PRODUCTIONS INC (USA)	12	0	0	U-14472-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448152	61	CURIOUS ANIMALS OF AUSTRLIA 	1955	120	6	U-14473-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	STORROW AND SARD PRODUCTIONS (USA)	12	0	0	U-14473-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448153	61	BECAUSE 9T 9S THERE	2017	120	6	U-14474-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	STORROW AND SARD PRODUCTIONS 	12	0	0	U-14474-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448154	61	FORTY CENTURIES 	1955	120	6	U-14475-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	STORROW AND SARD PRODUCTIONS (USA)	12	0	0	U-14475-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448155	61	A SICK MAN RECOVERS16 M/M	1955	120	6	U-14476-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	STORROW AND SARD PRODUCTIONS USA	12	0	0	U-14476-1955-MUM	0	0	0	N	UNITED STATES INFORMATTION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448156	61	NEW HAMPSHIRE	1955	120	6	U-14477-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14477-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448157	61	WYOMING 	1955	120	6	U-14478-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14478-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448158	61	VERMONT 	1955	120	6	U-14479-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14479-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448159	61	DEARER THAN DIAMONDS	1983	120	6	U-1448-MUM	0	0x000077A200000000	1983-11-08 00:00:00	THE SVERDLOSK FILM STUDIOS	12	0	182	U/1448/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448160	61	FLORIDA 	1955	120	6	U-14480-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DULDERY PICTURES CORPORATION (USA)	12	0	0	U-14480-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448161	61	GRAND CANYON	1955	120	6	U-14481-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION 	12	0	0	U-14481-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448162	61	UULTAH 	1955	120	6	U-14482-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14482-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448163	61	OREGON	1955	120	6	U-14483-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION	12	0	0	U-14483-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448164	61	MONTANA 	1955	120	6	U-14484-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION  (USA) 	12	0	0	U-14484-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448165	61	 WASHINGTON STATE 	1955	120	6	U-14485-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14485-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448166	61	MASSACHUSETTS	1955	120	6	U-14486-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-14486-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448167	61	INDUSTRY IN PAKISTAN	1955	120	6	U-14487-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	DEPT. OF ADVERTISING, FILMS AND PUBLICATIONS, MINISTRY OF  INFORMATION & BROADCASTING GOVT. OF PAKISTAN., INDIA	12	0	0	U-14487-1955-MUM	0	0	0	N	ASSISTANT  HIGH COMMISSIONER FOR PAKISTAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448168	61	WORLD SOCCER CHAMPIONS (WORLD OF SPORTS)	2017	120	6	U-14488-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-14488-1955MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448169	61	NOT READABLE	1955	120	6	U-14489-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	COLUMBIA PICTURES CORP USA	12	0	0	U-14489-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448170	44	ORKEY THE FOOD 	1983	120	6	U-1449-MUM	0	0x0000779D00000000	1983-11-03 00:00:00	VIJAY MEGHARAJ 	12	0	185	U/1449/83	0	0	0	N	VIJAY MEGHARAJ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448171	61	SNOWS OF AORANGI	1955	120	6	U-14490-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J.ARTHUR RANK,ORGANISATION LTD (UK)	12	0	0	U-14490-1955-MUM	0	0	0	N	J.ARTHUR RANK, FILM DISTRIBUTORS (INDIA) LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448172	61	THE ROCKET	1955	120	6	U-14491-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J. ARTHUR RANK FILM ORGANISATION LTD (UK)	12	0	0	U-14491-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448173	61	THE WAY OF A SHIP 	1955	120	6	U-14492-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-14492-1955-MUM	0	0	0	N	J.ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448174	61	PAKISTAN INDUSTRIAL DEVELOPMENT  CORPORATION	1955	120	6	U-14493-MUM	0	0x00004FA100000000	1955-10-25 00:00:00	NOT READABLE	12	0	0	U-14493-1955-MUM	0	0	0	N	ASSISTANT HIGH COMMISSIONER FOR PAKISTAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448175	61	TOM AND CHERIE 	1955	120	6	U-14494-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-14494-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448176	61	FOOD FOR THOUGHT	2017	120	6	U-14495-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-14495-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448177	61	MAJOR INDUSTRIES OF INDIA 2 TEXTLIES 	1955	120	6	U-14496-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	ART FILM OF ASIA LTD	12	0	0	U-14496-1955-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448178	61	 KEEP IT COOL 	1955	120	6	U-14497-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC (USA)	12	0	0	U-14497-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448179	61	LINESMEN OVEN THE THAMES 	1955	120	6	U-14498-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	BRITISH INSULATED CALLENDER'S CABLES LTD. (UK)	12	0	0	U-14498-1955-MUM	0	0	0	N	BRITISH INSULATED CALLENDER'S CABLES LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448180	61	NOT READABLE 	1955	120	6	U-14499-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	M/S AMA KTO `	12	0	0	U-14499/1955-MUM	0	0	0	N	M/S AMA KTO CANADA BUIUINY FILM BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448181	61	HOW TO MANAGE : THE PROCESS APPROACH HENRY FOYAL 	1983	120	6	U-145-MUM	0	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDUCATIONAL MEDI USA	12	0	182	U/145/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448182	44	TRL. OF ABHI TO JEE LEIN	1983	120	6	U-1450-MUM	0	0x000077A200000000	1983-11-08 00:00:00	EMBEE COMBINE.	12	0	184	u/1450/1983	0	0	0	N	EMBEE COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448183	256	ONE DROP TOO MUCH 	1955	120	6	U-14500-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	CZECHOSLOVAK STATE FILMS	12	0	182	U-14500-1955-MUM	0	0	0	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK REPUBLIC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448184	44	TRAILERS OF NAALA 	1955	120	6	U-14501-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	NOT READABLE	12	0	0	U-14501-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448185	61	GUIT TIME 	1955	120	6	U-14502-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	NOT READABLE	12	0	0	U-14502-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD., MUSTAFA BUILDING BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448186	61	DUST EATERS 	1956	120	6	U-14503-MUM	0	0x0000511000000000	1956-10-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA	12	0	0	U-14503-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448187	61	TRAILER OF  THEN'S ALWAYS TOMORROW 	1955	120	6	U-14504-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	UNIVESAL INTERNATIONAL FILM INC (USA)	12	0	184	U-14504-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448188	61	DESIGNS ON JERRY 	1955	120	6	U-14505-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-14505-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448189	61	SMARTY CAT 	1955	120	6	U-14506-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	METRO GOLDWYN MAYER  USA 	12	0	0	U-14506-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448190	82	METRO NEWS VOLUME 544	1956	120	6	U-14507-MUM	0	0x0000511100000000	1956-10-27 00:00:00	METRO GOLDWYN MAYER  ( USA) 	12	0	0	U-14507/1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448191	61	DESTINATION KAMKAM 	1955	120	6	U-14508-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	JAMES BEVERAGE BURMAH SHELL	12	0	0	U-14508-1955-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION & CO. OF INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448192	44	DEEPAVALI SHOPPING 	1955	120	6	U-14509-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U-14509-1955-MUM	0	0	0	N	STAR LIGHT FILMS LTD. (B  20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448193	51	STEELMAN	1983	120	6	U-1451-MUM	0	0x000077A500000000	1983-11-11 00:00:00	NOT READABLE 	12	0	185	U-1451-1983-MUM	0	0	0	N	V I SHEIKH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448194	44	CHAMKILE BARTAN 	1956	120	6	U-14510-MUM	0	0x0000511200000000	1956-10-28 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U-14510-1956-MUM	0	0	0	N	STAR LIGHT FILMS LTD. BOMBAY  20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448195	61	 SERVICE AFTER SALES 	1955	120	6	U-14511-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U-14511-1955-MUM	0	0	0	N	STAR LIGHT FILMS LTD (BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448196	61	 DEUTSCHLAND SPIEGEL (12TH EDITION)	1955	120	6	U-14512-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	DEUTSCHER REPORTAGE FILM (GERMANY)	12	0	0	U-14512-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, BOMBAY31	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448197	61	THE FESTIVAL OF LIGHT	1955	120	6	U-14513-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	L.A. STRONACH & CO. LTD (INDIA)	12	0	0	U-14513-1955-MUM	0	0	0	N	UNITED FILM MAKERS (31112 HIMALAYA HOUSE, PALTON ROAD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448198	61	THE CATTLE SHOW 	1955	120	6	U-14514-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	L.A. STRONACH & CO. (INDIA) LTD (INDIA)	12	0	0	U-14514-1955-MUM	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448199	61	THE MARRIAGE OF SITA 	1955	120	6	U-14515-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	L. A. STRONACH & CO. (INDIA) LTD. 	12	0	0	U-14515-1955-MUM	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448200	82	THE VILLAGE FAIR 	1955	120	6	U-14516-MUM	0	0x00004FA400000000	1955-10-28 00:00:00	L.A. STROMACH & CO. ( INDIA) LTD. 	12	0	0	U-14516/1955-MUM	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448201	61	TRAILER OF LOVE ME OR LEAVE ME	1955	120	6	U-14517-MUM	0	0x00004FA800000000	1955-11-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-14517-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448202	61	PENNY ANTICS	1955	120	6	U-14518-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-14518-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448203	61	COOKIN WITH GAGS	1955	120	6	U-14519-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U-14519-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448204	60	S.H.ISA PRODUCTION	1983	120	6	U-1452-MUM	30.48	0x000077A100000000	1983-11-07 00:00:00	S.H.ISA PRODUCTION, BUNGALOW NO.4, UDODHI TARANG COOP SOCI.JUHU ROAD, NEAR JUHU HOTEL, BOM49	12	0	0	U/1452/1983	0	0	0	N	S.H.ISA PRODUCTION, BUNGALOW NO.4, UDODHI TARANG COOP SOCI.JUHU ROAD, NEAR JUHU HOTEL, BOM49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448205	61	HOW TO WIN AT THE RACES 	1955	120	6	U-14520-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-14520-1955-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448206	61	NURSE TO MEET YA	1955	120	6	U-14521-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-14521-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448207	61	THE PIKE'S PEAK ARENA 	1955	120	6	U-14522-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION  (USA)	12	0	0	U-14522-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448208	61	50000 TRANSATLANTIC CROSSING 	1955	120	6	U-14523-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	T V RADIO AND FILMS  USA 	12	0	0	U-14523-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448209	61	BROOKLYN GOES TO CLEVELAND 	1955	120	6	U-14524-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-14524-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448210	61	THE FUTURE IS NOW	1955	120	6	U-14525-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	RKO RADIO PICTURES INC (USA)	12	0	0	U-14525-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448211	61	CANADIAN STAMPEDE	1955	120	6	U-14526-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-14526-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448212	61	THE HIGH ROAD TO HAPPINESS 	1956	120	6	U-14527-MUM	0	0x0000511700000000	1956-11-02 00:00:00	N. V. CEFIMA FILM (HOLLAND)	12	0	0	U-14527-1956-MUM	0	0	0	N	PHILIPS ELECTRONICAL CO. (INDIA) LTD. 196, JAMSHEDJI TATA ROAD, BOMBAY 1 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448213	61	THE SILENT WAR 	1956	120	6	U-14528-MUM	0	0x0000511700000000	1956-11-02 00:00:00	CEFIMA  FILM (HOLLAND)	12	0	0	U-14528-1956-MUM	0	0	0	N	PHILIPS ELECTRICAL CO. (INDIA) LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448214	61	PLANTATION PEOPLE	1955	120	6	U-14529-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	NERTON PARK STUDIOS (UK)	12	0	0	U-14529-1955-MUM	0	0	0	N	CADBURY  FRY (INDIA/LTD) (SPENCER'S BUILDING , FOR JITT BLDG BOMBAY16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448215	44	GOOLDEN MUSIC OF THE SIXTIES SEVENTIES 	1983	120	6	U-1453-MUM	0	0x000077A100000000	1983-11-07 00:00:00	SIDDHARTH KAK.	12	0	182	U/1453/1983	0	0	0	N	SIDDHARTH KAK.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448216	61	FIRST AID FILM HELP WANTED 	1956	120	6	U-14530-MUM	0	0x0000511700000000	1956-11-02 00:00:00	JOHNSON & JOHNSON	12	0	0	U-14530-1956-MUM	0	0	0	N	A.E.RAWSON (THE VOICE OF PROPLECY SALRSBURY POST BOX 17 POON A1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448217	61	FROM ORE TO STEEL	1955	120	6	U-14531-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	DEMAG TOGETHER WITH BAVARIA (GERMANY)	12	0	0	U-14531-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC IN GERMANY (BOMBAY 3)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448218	61	 DISSECTION OF A MOSQUITOE FOR MALARIA PARASITES 	1955	120	6	U-14532-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	(WELLCOME FILM UNIT) BURROUGHS WELLCOME & CO. (UK)	12	0	0	U-14532-1955-MUM	0	0	0	N	MR. KEITH CLARK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448219	61	THE ART OF LEATHER CARVING 	1955	120	6	U-14533-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	PORTAFILM (USA)	12	0	0	U-14533-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448220	61	CAPTAIN VIDEO 	1956	120	6	U-14534-MUM	0	0x0000511700000000	1956-11-02 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-14534-1956-MUM	0	0	0	N	M. B. BILIMORIA & SON (393 LAMINGTON ROAD , BOMBAY  4)	31	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448221	61	TRAILER OF CAPTAIN VIDEO 	1955	120	6	U-14535-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	COLUMBIA PICTURES 	12	0	0	U-14535-1955-MUM	0	0	0	N	M.B.BILIMARIA & SON 393 LAMINTAG ROAD BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448222	61	THE COLOR OF MAN 	1955	120	6	U-14536-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	UNIVERSITY OF CALIFORNIA  (USA)	12	0	0	U-14536-1955-MUM	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448223	61	STREAMLINE FLOW IN VEINS 	1955	120	6	U-14537-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	(WELCOME FILM UNIT ) BURROUGHS WELLCOME & CO (UK)	12	0	0	U-14537-1955-MUM	0	0	0	N	MR. KEITH CLARK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448224	44	BOMBAY STATE NEWS MAGAZINE NO.41  SEPT 1955	1955	120	6	U-14538-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	0	0	U-14538-1955-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448225	82	INDIAN NEWS REVIEW NO.368	1955	120	6	U-14539-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-14539-1955-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448226	44	GREAT HITS OF EARLY TALIKES	1983	120	6	U-1454-MUM	0	0x000077A100000000	1983-11-07 00:00:00	SIDDHARTH KAK.	12	0	182	U/1454/1983	0	0	0	N	SIDDHARTH KAK.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448227	61	 PINNING MOSQUITOES	1955	120	6	U-14540-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	(WELCOME FILM UNIT) BURROUOGHS WELCOME & CO. (UK)	12	0	0	U-14540-1955-MUM	0	0	0	N	MR. KEITH CLARK (COOK'S BUILDING, HORNBY ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448228	44	TRAILER OF  SOCIETY  	1955	120	6	U-14541-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	FILM INDIA CORPORATION (INDIA)	12	0	0	U-14541-1955-MUM	0	0	0	N	FILM INDIA CORPORATION ( 202 FAMOUS CINE BLDG, HAINES RD. MAHALAXMI B  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448229	61	GAUMONT BRITISH NEWS NO. 44/55	1955	120	6	U-14542-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD.   (U.K)	12	0	0	U-14542-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTION (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448230	61	BIRITISH MOVIETONE NEW NO.1377	1955	120	6	U-14543-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	183	U-14543-1955-MUM	0	0	0	N	20TH CENTURE FOX CORP (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448231	61	METRO NEWS VOL 545	1955	120	6	U-14544-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-14544-1955-MUM	0	0	0	N	MESSRS: METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448232	61	TRAILER OF  LOVE IS A MANY SPLENDERD THING 	1955	120	6	U-14545-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	TWENTIETH CENTURY FOX FILM CORP. 	12	0	184	U-14545-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448233	97	SOUTHERN FUAIEN PUPPET SHOW 	1955	120	6	U-14546-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	PEKING FILM STUDIO  (CHINA)	12	0	0	U-14546-1955-MUM	0	0	0	N	MR.LIU LING ,DEPUTY CULTURAL ATTACHE , CHINESE EMBASSY.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448234	61	STONEHENGE 	1955	120	6	U-14547-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD. ( UK) 	12	0	0	U-14547/1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448235	61	PALAECLITHIC MAN 	1955	120	6	U-14548-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	GATEWAY FILM PRODUCTIONS LTD. ( UK) 	12	0	0	U-14548/1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448236	97	LITTLE MEI'S DREAM 	1956	120	6	U-14549-MUM	0	0x0000511800000000	1956-11-03 00:00:00	SHANGHAI FILM STUDIO ( CHINA)	12	0	0	U-14549/1956-MUM	0	0	0	N	MR. LIU LING DEPUTY CULTURAL ATTACHE & CHINESE EMBASSY ( NEW DELHI) 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448237	44	'' VAQH MAN GAYE USTAD ''	1983	120	6	U-1455-MUM	0	0x000077A100000000	1983-11-07 00:00:00	MUZAFFAR ALI	12	0	0	U/1455/1983	0	0	0	N	COMMUNIACTION FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448238	97	VARIETY SHOW 	1955	120	6	U-14550-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	NOT READABLE	12	0	0	U-14550-1956-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448239	61	WEBB PIERCE AND HIS WONDER IN BOYS	1955	120	6	U-14551-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC	12	0	0	U-14551-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448240	61	METALLINZING	1955	120	6	U-14552-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	METALLISING ENGINEERING COMPANY INC USA	12	0	0	U-14552-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448241	61	 DEEP IN THE WOODS 	1955	120	6	U-14553-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-14553-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448242	61	TALE OF NORTHERN WOODS (CARTOON)	1955	120	6	U-14554-MUM	0	0x00004FA900000000	1955-11-02 00:00:00	SOYUZMULTIFILM STUDIO (USSR)	12	0	0	U-14554-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448243	61	A THRILLING MATCH ( AN UNUSUAL MATCH )	1955	120	6	U-14555-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOYUZMULTIFILM STUDIOS (USSR)	12	0	0	U-14555-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448244	61	U.S.S.R.TODAY NO.22/1955	1955	120	6	U-14556-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPARTFILM (USSR)	12	0	0	U-14556-1955-MUM	0	0	0	N	K.T. BROTHER & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448245	61	U.S.S.R TODAY NO. 21/1955	1955	120	6	U-14557-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORTFILM (USSR)	12	0	0	U-14557-1955-MUM	0	0	0	N	K.T.BROTHERS & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448246	61	USSR TODAY NO. 20 / 1955	1955	120	6	U-14558-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM (USSR)	12	0	0	U-14558-1955-MUM	0	0	0	N	K. T. BROTHERS & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448247	61	U. S. S. R. TODAY NO. 19/1955	1955	120	6	U-14559-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM (USSR)	12	0	0	U-14559-1955-MUM	0	0	0	N	K. T. BROTHER & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448248	61	TRL. OF THE WATCHER IN THE WOODS	1983	120	6	U-1456-MUM	0	0x000077A100000000	1983-11-07 00:00:00	RON MILLER (USA)	12	0	184	U/1456/1983	0	0	0	N	BUENA VISTA INTERNATIONAL INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448249	82	INHEN PEHCHANYE 	1955	120	6	U-14560-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	NOT READABLE 	12	0	0	U-14560-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448250	61	U.S.S.R TODAY NO. 18/1955	1955	120	6	U-14561-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	SOVEXPORT FILM ( USSR)	12	0	0	U-14561--1955-MUM	0	0	0	N	K.T. BROTHERS & CO. ( 24  NAAZ BUILDING LAMIMY TON ROAD BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448251	61	THREE SACKS OF CUNNING (CARTOON)	1955	120	6	U-14562-MUM	0	0x00004FAA00000000	1955-11-03 00:00:00	MOSCOW CARTOON	12	0	0	U-14562-1955-MUM	0	0	0	N	NOT RAEDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448252	61	 STRICTLY INFORMAL 	1955	120	6	U-14563-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC (USA)	12	0	0	U-14563-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448253	61	TRAILER OF 'THE SEVEN YEAR ITCH'	1955	120	6	U-14564-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-14564-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448254	61	A COMMUNITY PROBLEM 	1955	120	6	U-14565-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	CATERPILLAR TRACTOR COMPANY (USA)	12	0	0	U-14565-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448255	61	BOTANY CLOTHS THE NATION 	1956	120	6	U-14566-MUM	0	0x0000511900000000	1956-11-04 00:00:00	SPOT FILM PRODUCTIONS INC (USA)	12	0	0	U-14566-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448256	61	CRYSTALS OF ENERGY 	1955	120	6	U-14567-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	ROBERT FLAHERTY  PRODUCTION  (U.S.A)	12	0	0	U-14567-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE  (16 QUEEN'S RD. ESTATE BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448257	61	COPPER & IT'S ALLOYS 	1956	120	6	U-14568-MUM	0	0x0000511900000000	1956-11-04 00:00:00	LOUCKS & NARLING STUDIOS (USA)	12	0	0	U-14568-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448258	61	ENOUGH & FOR ALL	1955	120	6	U-14569-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	ASSOCIATED SCREEN STUDIOS      (USA)    	12	0	0	U-14569-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448259	61	FIRE GAMES	1983	120	6	U-1457-MUM	0	0x000077A100000000	1983-11-07 00:00:00	RANABIR RAV	12	0	182	U-1457-1983-MUM	0	0	0	N	SILNABHARATI  PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448260	61	THE LU BROTHERS (CARTOON)	1955	120	6	U-14570-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTIFILM CARTOON FILM STUDIO (USSR)	12	0	0	U-14570-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR (SOVEXPORT FILM 43 CUFFE PARADE BOMBAY  5) 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448261	61	ARGENTINE ATHLETES (WORLD OD SPORTS) 	1956	120	6	U-14571-MUM	0	0x0000511900000000	1956-11-04 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	0	U-14571-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448262	61	ANIMAL THEATRE (CARTOON)	1955	120	6	U-14572-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO  (USSR)	12	0	0	U-14572-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448263	44	SUHANA MUKADA	1955	120	6	U-14573-MUM	0	0x00004FA800000000	1955-11-01 00:00:00	FAMOUS PICTURES LTD. (534 SANDHUURA BRIDGE, BOMBAY7) (INDIA)	12	0	0	U-14573-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD. (534 SANDHUURA BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448264	61	THE GAY HUNTERS 	1955	120	6	U-14574-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	SOYUZMULTIFILM STUDIO ( USSR)	12	0	0	U-14574/1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448265	44	KHAYAL RAHE 	1955	120	6	U-14575-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	FAMOUS PICTURES LTD 	12	0	0	U-14575-1955-MUM	0	0	0	N	FAMOUS PICTURES LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448266	61	GAUCHOS DOWN THE URUGUAY WAY ( WORLD OF SPORTS )	1955	120	6	U-14576-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-14576/1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448267	44	TRAILER OF MAAHBHAVE NAIN	1955	120	6	U-14577-MUM	0	0x00004FAC00000000	1955-11-05 00:00:00	FORTUNE FILMS ( INDIA) 	12	0	0	U-14577/1955-MUM	0	0	0	N	FORTUNE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448268	82	RIGHT MEN FOR THE JOB	1955	120	6	U-14578-MUM	0	0x00004FAC00000000	1955-11-05 00:00:00	NEW THEATRES  (INDIA)	12	0	0	U-14578-1955-MUM	0	0	0	N	FILMS DIVISION,GOVERMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448269	61	FARNBROUGH BY PAST 	1955	120	6	U-14579-MUM	0	0x00004FAC00000000	1955-11-05 00:00:00	BRITISH MOVIETONES NEWS UK	12	0	0	U-14579-1955-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448270	61	SLIMNER 	1983	120	6	U-1458-MUM	0	0x000077A100000000	1983-11-07 00:00:00	FILM MEDIA	12	0	0	U-1458-1983-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448271	61	HOLLAND A MODERN COUNTRY FULL OF OLD TIME CHARM	1955	120	6	U-14580-MUM	0	0x00004FAC00000000	1955-11-05 00:00:00	ECONOMIC INFORMATION SERVICE THE HAGUE (THE NETHERLANDS) INDIA	12	0	0	U-14580-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS  (296,BAZARGALI ST.FAT BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448272	61	TRAILER OF ONE DESIRE 	1955	120	6	U-14581-MUM	0	0x00004FAC00000000	1955-11-05 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC (USA)	12	0	184	U-14581-1955-MUM	0	0	0	N	UNIVESAL PICTURES INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448273	61	TRAILER OF THE VIRGIN QUEEN 	1955	120	6	U-14582-MUM	0	0x00004FAE00000000	1955-11-07 00:00:00	20TH CENTURY FOX FILM CORP USA	12	0	0	U-14582-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA  LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448274	61	THE VIRGIN QUEEN 	1955	120	6	U-14583-MUM	0	0x00004FAE00000000	1955-11-07 00:00:00	TWENTH CENTURY  FOX FILM CORP. (USA)	12	0	0	U-14583-1955-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448275	61	STAMPEDE CITY 	1955	120	6	U-14584-MUM	0	0x00004FAE00000000	1955-11-07 00:00:00	MOVIETONE INC (USA)	12	0	0	U-14584-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448276	61	BRITISH MOVIETONE NEWS NO. 1378	1955	120	6	U-14585-MUM	0	0x00004FAF00000000	1955-11-08 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-14585-1955-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA)  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448277	61	INDIAN NEWS REVIEW NO. 369	1955	120	6	U-14586-MUM	0	0x00004FAF00000000	1955-11-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-14586-1955-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448278	61	GAUTAM BRITISH NEWS NO. 45/55	1955	120	6	U-14587-MUM	0	0x00004FAF00000000	1955-11-08 00:00:00	J. ARHTUR RANK ORGANISATION LTD. (UK)	12	0	0	U-14587-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448279	61	 GIUSEPPE VERDI	1955	120	6	U-14588-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	P.A.T. FILMS (ITALY)	12	0	0	U-14588-1955-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448280	61	TRAILER OF GIUSEPPE VERDI	1955	120	6	U-14589-MUM.	0	0x00004FAF00000000	1955-11-08 00:00:00	P.A.T. FILM (ITALY)	12	0	184	U-14589-1955-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448281	61	DOUBLE BULL SHIRTS	1983	120	6	U-1459-MUM	0	0x000077A100000000	1983-11-07 00:00:00	THE FAR PRODUCTIONS ,2.0 ROCKSIDE APTS,112, WALKESHWAR RD.,MALBAAR HILL ,BOM6	12	0	185	U/1459/1983	0	0	0	N	THE FAR PRODUCTIONS ,2.0 ROCKSIDE APTS,112, WALKESHWAR RD.,MALBAAR HILL ,BOM6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448282	44	TRAILER OF JAGADGURU SHANKARACHARYA 	1955	120	6	U-14590-MUM	0	0x00004FB000000000	1955-11-09 00:00:00	CELESTIAL PICTURES LTD	12	0	184	U-14590-1955-MUM	0	0	0	N	CELESTIAL PICTURES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448283	61	 AFRICAN TALE 	1955	120	6	U-14591-MUM	0	0x00004FB000000000	1955-11-09 00:00:00	POSITIVE PRODUCTIONS (AFRICA & USA)	12	0	0	U-14591-1955-MUM	0	0	0	N	MORAL REARMAMENT, P.B. 1870, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448284	61	THERE'S ALWAYS TOMORROW 	1955	120	6	U-14592-MUM	0	0x00004FB000000000	1955-11-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-14592-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448285	60	TRAILER OF SASSI	1955	120	6	U-14593-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	EVEREADY PRODUCTIONS (INDIA)	12	0	0	U-14593-1955-MUM	0	0	0	N	KOHINOOR PICTURES (210, FAMOUS CINE BUILDING HAIRES ROAD BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448286	148	METRO NEWS VOL.546 	1955	120	6	U-14594-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-14594-1955-MUM	0	0	0	N	MESSRS: METROGOLDWYNMAYER INDIA LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448287	61	SPECIAL SHIPS	1955	120	6	U-14595-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	FRANK GREEN, ICE FILM PRODUCTION (UK)	12	0	0	U-14595-1955-MUM	0	0	0	N	REGIONAL INFORMATION OFFICER BRITISH INFORMATION SERVICES (OFFICER OF THE BY HIGH COMMT. FOR THE UK MERCANTILE BANK BUILDING M. GANDHI RD. FAT BOMBAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448288	82	INDIA AWAKES 	1955	120	6	U-14596-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	FORD FOUNDATION (FILM PRODUCTION INTERNATIONAL INDIA AND PROCESSED)N	12	0	0	U-14596-1955-MUM	0	0	0	N	FORD FOUNDATION (32 FEROZSHEK ROAD NEW DELHI)C	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448289	44	STORY OF FABRICS 	1955	120	6	U-14597-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	JAYATIIT COTTON TEXTTILE MILLS LTD. PHAGWARA ( INDIA) `	12	0	0	U-14597/1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448290	129	VILLAGE OF HOPE	1955	120	6	U-14598-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	FORD FOUNDATION (FILMS PRODUCTIONS INTERANATIONAL ) USA	12	0	0	U-14598-1955-MUM	0	0	0	N	FORD FOUNDATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448291	61	THE LAST PEDESTRIAN	1955	120	6	U-14599-MUM	0	0x00004FB100000000	1955-11-10 00:00:00	NSU  WERHE. NECKARSULM (W.GERMANY)	12	0	0	U-14599-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANT IN BOMBAY (BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448292	61	SPACE SCIENCE: SUN AS A STAR	2017	120	6	U-146-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	CORONET (USA)	12	0	182	U/146/1983	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448293	61	IT MAKES NO DIFFERENCE	1983	120	6	U-1460-MUM	0	0x000077A100000000	1983-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/1460/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448294	61	DIXIELAND DROPPY	1955	120	6	U-14600-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	METRO GOLDWYN MAYER  LTD.  (USA)	12	0	0	U-14600-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448295	61	PEARL OF THE SOUTH PACIFIC (SUPERSCOPE)	1955	120	6	U-14601-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-14601-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448296	61	TRAILER OF PEARL OF THE SOUTH PACIFIC	1955	120	6	U-14602-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	RKO RADIO PICTURES INC.	12	0	184	U-14602-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448297	61	SABRE JET	1955	120	6	U-14603-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	CARL KRUEGER PRODUCTIONS (USA)	12	0	0	U-14603-1955-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD. (FOREIGN FILM DIVISION M MARSHAL BLDG., BALLARD ESTATE, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448298	61	YUGOSLAV FOLK DANCE	1955	120	6	U-14604-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	YUGASTHAN CONCEPT AGENCY (YUGUSTHAN)	12	0	0	U-14604-1955-MUM	0	0	0	N	CONSULATE GENERAL OF YUGOSTHAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448299	61	THE FIRST IN THE WORLD	1955	120	6	U-14605-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	THE MOSCOW POPILAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-14605-1955-MUM	0	0	0	N	MEESSRS. NOROHNA LIMITRED 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448300	61	FLY TO NEW YORK 	1955	120	6	U-14606-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	PAN AMERICAN WORLD AIRWAY ( TAJ MAHAL HOTEL, BOMBAY)	12	0	0	U-14606-1955-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAY ( TAJ MAHAL HOTEL, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448301	44	TRAILER OF SUBSE BADA RUPAIYA	1955	120	6	U-14607-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	ALHAD CHITRA (INDIA)	12	0	184	U-14607-1955-MUM	0	0	0	N	T. TARACHAND (BRIGHT LANDS, LANDSDOUN ROAD, APOLLO, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448302	44	GHAR GHAR ME DIWALI	1955	120	6	U-14608-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	MINERVA MOVIETONE (INDIA)	12	0	0	U-14608-1955-MUM	0	0	0	N	MINERVA MOVIETONE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448303	61	THE CAPTION'S IDEA	1955	120	6	U-14609-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	RUSTOLEUM CORP.(USA)	12	0	0	U/14609/1955	0	0	0	N	SHIVAX C.CAMBATA & CO. LTD.,CAMBATA BUILDING ,42,QUEEN  RD. ,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448304	61	THE CAPTAIN'S IDEA	1955	120	6	U-14609-MUM.	0	0x00004FB200000000	1955-11-11 00:00:00	RUSTOLEUM CORP. (USA)	12	0	175	U-14609-1955-MUM	0	0	0	N	SIAVAX C. AMBATA & CO. LTD. COMBATA BUILDING42, QUEEN'S RD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448305	61	TRL OF BLACK STALLION RETURN	1983	120	6	U-1461-MUM	0	0x000077A100000000	1983-11-07 00:00:00	NOT READABLE	12	0	184	U-1461-1983-MUM	0	0	0	N	UNITEDE ARTISTS CORNN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448306	61	BATTLE AGAINST RUST	1955	120	6	U-14610-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	RUST OLEUM BOMBAY CORP	12	0	0	U-14610-1955-MUM	0	0	0	N	SHIAVAX C. CUMBATA & CO. LTD CAMLATABLDG 42 QUEENS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448307	61	INDIAN ARTISTES IN THE SOVIET UNION 	1955	120	6	U-14611-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	EENTRAL DOCUMENTRAY FILMS STUDIO GOVT OF U.S.S.R	12	0	0	U-14611-1955-MUM	0	0	0	N	M/S NOZONHA LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448308	61	PATHE PICTORIAL NO. 1 	1955	120	6	U-14612-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	ASSOCIATED BRITISH PATHE LTD. (UK)	12	0	0	U-14612-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448309	44	TRAILER OF GHULAM BEGUM BADSHAH	1955	120	6	U-14613-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	M/S NIARGA FILMS 	12	0	0	U-14613-1955-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448310	61	ROMEO AND JULIET 	1955	120	6	U-14614-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	A MOSFILM STUDIO PRODUCTIONS USSR 	12	0	0	U-14614-1955-MUM	0	0	0	N	M.S NORONHA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448311	61	TRAILER OF ROMEO AND JULIET	1955	120	6	U-14615-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	A  MOSFILM STUDIO PRODUCTION (U. S. S. R)	12	0	0	U-14615-1955-MUM	0	0	0	N	M/S. NORONHA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448312	174	A DANGEROUS PRANK 	1955	120	6	U-14616-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	NOT READABLE	12	0	0	U-14616-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448313	61	TANYA, TYAVKA, TOP AND NTUSHA (CARTOON)	1955	120	6	U-14617-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	SUYOZMULTIFILM CARTOON FILM STUDIO MOSCOW (U. S. S. R)	12	0	0	U-14617-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U. S. S. R	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448314	61	FOX THE BUILDER 	1955	120	6	U-14618-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIO, MASCOW	12	0	0	U-14618-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448315	174	TWO FRIENDS 	1955	120	6	U-14619-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	MAXIM GORKY FILM STUDIO MOSCOW (U.S.S.r)	12	0	0	U-14619-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448316	61	TRL. OF A FORCE OF ONE	1983	120	6	U-1462-MUM	0	0x000077A100000000	1983-11-07 00:00:00	ALAN BELKIN (USA)	12	0	184	U-1462-1983-MUM	0	0	0	N	M/S N. F. D. C. 1316 REGNIL CHANEBERS 208 NARSMANPT BONU. 21.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448317	44	TRL. OF 'HATIMTAI KI BETI'	1995	120	6	U-14620-MUM	0	0x000088C500000000	1995-11-12 00:00:00	NAUBHAI VBAKIL	12	0	0	U-14620-1955-MUM	0	0	0	N	VAKIL PRODUCTIONS (3 B. NAAZ BUILDING LAMINGTON RD, BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448318	44	SABSE BADA RUPAIYA	1955	120	6	U-14621-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	ALHAD CHITRA.	12	0	0	U-14621-1955-MUM	0	0	0	N	T.RARACHAND	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448319	44	BAHU	1955	120	6	U-14622-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	SRI BIKRAM LAL PAHWA	12	0	0	U-14622-1955-MUM	0	0	0	N	P R FILMS, 218 FAMOUS CINE BLDG, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448320	44	JAGADGURU SHANKARACHARYA	1955	120	6	U-14623-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	CELESTIAL PICTURES, INDIA	12	0	0	U-14623-1955-MUM	0	0	0	N	CELESTIAL PICTURES LTD, LOTUS HOUSE WORLI, BOMBAY18	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448321	60	SASSI	1955	120	6	U-14624-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	EVEREADY PRODUCTIONS (PAKISTAN)	12	0	0	U-14624-1955-MUM	0	0	0	N	KOHINOOR FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448322	61	BRITISH MOVIETONE NEWS NO. 1379	1955	120	6	U-14625-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	BRITISH MOVIETONEWS LTD	12	0	0	U/14625/1955	0	0	0	N	20TH CENTURY FOR CORP. INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448323	61	GAUMONT BRITISH NEWS NO. 46/55	1955	120	6	U-14626-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (U.K.)	12	0	0	U-14626-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448324	61	INDIAN NEWS REVIEW NO. 370	1955	120	6	U-14627-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/14627/1955	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448325	61	TOMORROW'S LEADERS	1955	120	6	U-14628-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	ALLIS CHALMER MFG CO. (USA)	12	0	0	U-14628-1955-MUM	0	0	0	N	MR. A. H. BURNS C/O POSOBHAI PATEL &CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448326	61	SANITARY LAND FILL	1955	120	6	U-14629-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	ALLIS CHALMER MFG. CO. (USA)	12	0	0	U/14629/1955	0	0	0	N	MR. A.H. BURNS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448327	61	SANITARY LAND FILL 	1955	120	6	U-14629-MUM.	0	0x00004FB300000000	1955-11-12 00:00:00	ALLIS CHALMER MFG.CO. (USA)	12	0	0	U/14629/1955	0	0	0	N	MR. A.H. BURNS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448328	61	TEASER TRAILER OF 'RETURN OF THE JERD	1983	120	6	U-1463-MUM	0	0x000077A100000000	1983-11-07 00:00:00	HOWARD KAZANIAN (USA)	12	0	184	U/1463/1983	0	0	0	N	20TH CENTURY FOX CORPN. (I) P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448329	61	LOOKING AHEAD 	1955	120	6	U-14630-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	ALLISCHALMER MPG . CO. USA	12	0	0	U/14630/55	0	0	0	N	MR. A. H. BURNS OF PASHABHUI PATEL & CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448330	61	PLANNING TO PROSPER 	1955	120	6	U-14631-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	ALLIS CHALMER MFG. CO. USA	12	0	0	U/14631/1955	0	0	0	N	MR. A. H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448331	82	PLANNING TO PROSPER 	1955	120	6	U-14631-MUM.	0	0x00004FB700000000	1955-11-16 00:00:00	NOT READABLE	12	0	0	U-14631-1955-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448332	105	KASHMIR LOOKS AHEAD	1955	120	6	U-14632-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION, MINISTRY OF I&B GOVT. OF INDIA	12	0	0	U-14632-1955-MUM	0	0	0	N	FILMS DIVISION MINISTRY OF I&B, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448333	61	MAKING EDUCATION COMMUNITY CENTRED	1955	120	6	U-14633-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	FILMS DIVISION MINISTRY OF I & B GOVT OF INDIA	12	0	0	U/14633/1955	0	0	0	N	FILMS DIVISION MINISTRY OF I & B GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448334	82	MAKING EDUCATION COMMUNITY CENTRED 	1955	120	6	U-14633-MUM.	0	0x00004FB700000000	1955-11-16 00:00:00	NOT READABLE	12	0	0	U-14633-1955-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448335	44	JEERANDAZ	1955	120	6	U-14634-MUM	0	0x00004FB700000000	1955-11-16 00:00:00	ROSHNI FILMS, INDIA	12	0	0	U-14634-1955-MUM	0	0	0	N	ROSHNI FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448336	61	oil for india 	1955	120	6	U-14635-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	THE STANDARD VACCUM REFINING CO. OF INDIA LTD. (INDIA)	12	0	0	U-14635-1955-MUM	0	0	0	N	STANDARD VACUUM REFINING CO. OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448337	61	HOLLY WOOD STARS TO REMEMBER	1955	120	6	U-14636-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-14636-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448338	61	CANDID MICROPHONE NO. 6/2	1955	120	6	U-14637-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-14637-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448339	61	CANDID MICROPHONE NO. 3/4	1955	120	6	U-14638-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA FILM CORPORATION (USA)	12	0	0	U-14638-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448340	61	PETE HOT HEAD 	1955	120	6	U-14639-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-14639-1955-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448341	43	MAHITI CHITRA NO. 401	1983	120	6	U-1464-MUM	0	0x000077A300000000	1983-11-09 00:00:00	DIR OF IN GOVT OF GUJARATI	12	0	183	U-1461-1993-MUM	0	0	0	N	ASSTT DIR OF INF GOVT OF GUJRATI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448342	70	ADVENTURES WITH BIG GAME	1955	120	6	U-14640-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	M.B. MAKKI (INDIA)	12	0	0	U-14640-1955-MUM	0	0	0	N	M. B. MAKKI (C/O. IBRAHIM YUSUFALI ATTAR , PASSPORT AGENT, MOINA BLDG B'BAY NEAR CRAWFORD MRKT)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448343	61	IN THE CANYONS OF TARA	1955	120	6	U-14641-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	ZASTAVAFILMS J.A. YUGOSLAVIA	12	0	0	U-14641-1955-MUM	0	0	0	N	CONSULATE GENERAL FOR YUGOSLAVIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448344	61	METRO NEWS VOLUME 547	1955	120	6	U-14642-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-14642-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448345	174	JIGAR JRAINER 	1955	120	6	U-14643-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	A LENFILMS STUDIO PRODUCTIONS USSR	12	0	0	U-14643-1955-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448346	61	POSTAL SERVICE	1955	120	6	U-14644-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S G. B. EQUIMENTS LTD.  (U.K)	12	0	0	U-14644-1955-MUM	0	0	0	N	M/S AMA EDUCATIONAL LTD. (HORNBY ROAD, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448347	61	GIRLS FIELD GAMES : WINTER & SUMMER 	1955	120	6	U-14645-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-14645-1955-MUM	0	0	0	N	M/S. AMA EDUCATIONAL LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448348	61	INTERDEPENDENCE OF POND LIFE 	1955	120	6	U-14646-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S. G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-14646-1955-MUM	0	0	0	N	M/S. AMA EDUCATIONAL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448349	61	LIFE CYCLE OF A PLANT 	1955	120	6	U-14647-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M.S G. B., EQUIPMENTS LTD. (U.K)	12	0	0	U-14647-1955-MUM	0	0	0	N	M/S AMA EDUCATIONAL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448350	61	VISION STRUCTURE OF THE  EYE 	1955	120	6	U-14648-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S.AMA EDUCATIONAL LTD.(U.K.)	12	0	0	U/14648/1955	0	0	0	N	M/S.AMA EDUCATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448351	61	VISION STRUCTURE OF THE EYE	1955	120	6	U-14648-MUM.	0	0x00004FAF00000000	1955-11-08 00:00:00	M/S. G.B. EQUIPMENTS LTD. (UK)	12	0	0	U/14648/1955	0	0	0	N	M/S. AMA EDUCATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448352	61	DEVELOPMENT OF SPEED	1955	120	6	U-14649-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S G. B. EQUIPMENTS LTD. (U.K)	12	0	0	U-14649-1955-MUM	0	0	0	N	M/S AMA EDUCATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448353	43	SARA	1983	120	6	U-1465-MUM	0	0x000077A300000000	1983-11-09 00:00:00	DIR . OF INF. GOVT. GUJRAT 	12	0	187	U/1465/83	0	0	0	N	ASSSTT. DIR. OF INF. GOVT. OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448354	61	LOOPER CATERPILLARS	1955	120	6	U-14650-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S G.B. EQUIPMENTS LTD UK	12	0	0	U-14650-1955-MUM	0	0	0	N	M/S. AMA EDUCATIONAL LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448355	61	YOUR LOCAL COUNCIL	1955	120	6	U-14651-MUM.	0	0x00004FB900000000	1955-11-18 00:00:00	M/S. G.B. EQUIPMENT LTD. (UK)	12	0	175	U-14651-1955-MUM	0	0	0	N	M/S. AMA EDUCATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448356	61	SEWAGE DISPOSAL	1955	120	6	U-14652-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	M/S G.B. EQUIPMENTS LTD UK	12	0	0	U-14652-1955-MUM	0	0	0	N	M/S. AMA EDUCATIONAL LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448357	61	MORE POWER TO YOU 	1955	120	6	U-14653-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHAMLER MFG CO. (USA)	12	0	0	U-14653-1955-MUM	0	0	0	N	MR. A. H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448358	61	COTTON GROWS UP 	1955	120	6	U-14654-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG.CO. USA	12	0	0	U-14654-1955-MUM	0	0	0	N	MR. A.H. BURNS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448359	61	TREES 	1955	120	6	U-14655-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG CO. (USA)	12	0	0	U-14655-1955-MUM	0	0	0	N	MR. A. H. BURNS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448360	61	A VISIT TO SULPHUR LAND 	1955	120	6	U-14656-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	NOT READABLE	12	0	0	U-14656-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448361	61	IT MAKES THE GRADE	1955	120	6	U-14657-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG. CO USA	12	0	0	U-14657-1955-MUM	0	0	0	N	MR. A.H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448362	61	MODERN FARM POWER PACKAGE	1955	120	6	U-14658-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG CO. (USA)	12	0	0	U-14658-1955-MUM	0	0	0	N	MR. A. H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448363	61	SEEING IS BELIEVING	1955	120	6	U-14659-MUM	0	0x00004FB900000000	1955-11-18 00:00:00	ALLIS CHALMER MIG CO. (USA)	12	0	0	U/14659/1955	0	0	0	N	MR. A.H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448364	61	SEEING IS BELIEVING	1955	120	6	U-14659-MUM.	0	0x00004FB900000000	1955-11-18 00:00:00	ALLIS CHALMER MFG CO	12	0	0	U/14659/1955	0	0	0	N	MR A H BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448365	61	TWO MEN AND AN IDEAL	1983	120	6	U-1466-MUM	0	0x000077A300000000	1983-11-09 00:00:00	FILMS DIVISSION, GOVT OT INDIA	12	0	0	U/1466/1983	0	0	0	N	FILMS DIVISSION, GOVT OT INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448366	61	IT'S GOT TO BE GOOD	1955	120	6	U-14660-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	ALLIS CHALMER MFG CO. (USA)	12	0	0	U-14660-1955-MUM	0	0	0	N	MR. A. H. BURNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448367	219	THE FIRST START 	1955	120	6	U-14661-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	POLISH FILM FACTORY (POLAND)	12	0	0	U-14661-1955-MUM	0	0	0	N	SECOND SECRETARY, POLISH EMBASSY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448368	44	TRAILER OF ALLADIN KA BETA	1955	120	6	U-14662-MUM	0	0x00004FBA00000000	1955-11-19 00:00:00	BAKHT BAHADUR SINGH	12	0	184	U-14662-1955-MUM	0	0	0	N	BAKHT BAHADUR SINGH C/O UNITED PICTURES, JYOTI STUDIOS, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448369	61	TRAILER OF JO CATCH A THIEF	1955	120	6	U-14663-MUM	0	0x00004FB800000000	1955-11-17 00:00:00	PARAMOUNT FILMS OF USA	12	0	184	U/14663/1955	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448370	152	THE LOST LETTER	1955	120	6	U-14664-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	BUCURESTI FILM STUDIO. (RUMANIAN PEOPLE'S REPUBLIC)	12	0	0	U-14664-1955-MUM	0	0	0	N	NOT READABLE	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448371	174	THE FROG PRINCESS (CARTOON)	1955	120	6	U-14665-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	SOYUZMULTIFILM STUDIO MOSCOW (USSR)	12	0	0	U-14665-1955-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U. S. S. R. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448372	174	THE MYSTERIOUS FIND	1955	120	6	U-14666-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	GORKY STUDIO, MOSCOW (U.S.S.R.)	12	0	0	U-14666-1955-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R. (C/O SOVEXPORTFILM 43 CUTTE PARADE BOMBAY)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448373	174	THE WINGED GUARDIANS	1955	120	6	U-14667-MUM	0	0x00004FBB00000000	1955-11-20 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS (USSR)	12	0	0	U/14667/1955	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448374	174	THE WINGED GUARDIANS	1955	120	6	U-14667-MUM.	0	0x00004FB000000000	1955-11-09 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS (USSR)	12	0	0	U/14667/1955	0	0	0	N	CULTURAL SECTR=ION, EMBASSY OF USSR 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448375	61	A TALE OF TWO THIEVES	1955	120	6	U-14668-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	ETHYL CORPORATION USA	12	0	0	U/14668/1955	0	0	0	N	CALTESX (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448376	88	DE SENTIERS ET DE REVES 	1955	120	6	U-14669-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	PATHE CINEMA FRANCE	12	0	0	U/14669/55	0	0	0	N	THE CULTURAL COUNSEELLOR FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448377	44	VARTA TARANGINI NO.46	1983	120	6	U-1467-MUM	0	0x000077A300000000	1983-11-09 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT	12	0	183	U/1467/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448378	88	LE SEL DE LA TERRE 	1955	120	6	U-14670-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	INTER MONDIA FILM (FRANCE)	12	0	0	U-14670-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448379	88	LE COMNADANT CHARCOT 	1955	120	6	U-14671-MUM	0	0x00004FBC00000000	1955-11-21 00:00:00	SERVICE CINEMATOGRAPHIS DE ARMEES. (FRANCE)	12	0	0	U/14671/1955	0	0	0	N	THE CULTURAL CONSELLOR,  FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448380	88	JOUR DE MARCHE 	1955	120	6	U-14672-MUM	0	0x00004FBC00000000	1955-11-21 00:00:00	COOPERATIVE GENERAL DU CINEMA	12	0	0	U/14672/1955	0	0	0	N	THE CULTURAL COUNSELLOR.FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448381	88	JOUR DE MARCHJE	1955	120	6	U-14672-MUM.	0	0x00004FBD00000000	1955-11-22 00:00:00	COOPERATIVE GENERAL DU CINEMA (FRANCE)	12	0	0	U-14672-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR., FRENCH EMBASSY (FRENCH COUNSULATE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448382	61	TRAILER OF 20,0000 LEAGUES UNDER THE SEA	1955	120	6	U-14673-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U/14673/1955	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448383	61	TRAILER OF COUNT THREE AND PRAY	1955	120	6	U-14674-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U/14674/1955	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448384	61	THE GERMAN INDUSTRIES FAIR HANOVER	1955	120	6	U-14675-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	AFIFA BERLIN TEMPELHOT	12	0	0	U/14675/4955	0	0	0	N	GERMAN CONSULATE GENERAL (BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448385	61	TRAILER OF TALL HEADLINES 	1955	120	6	U-14676-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	RAYMOND STROSS PRODUCTION LTD. (ENGLAND)	12	0	0	U-14676-1955-MUM	0	0	0	N	NORONHA LTD. (33A MARINE LINES, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448386	67	ALLADIN KA BETA H	1955	120	6	U-14677-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	BAKHT BAHADU SINGH, INDIA	12	0	0	U-14677-1955-MUM	0	0	0	N	BAKHT BAHADU SINGH, UNITED PICTURES. (JYOTI STUDIO, BOMBAY7)	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448387	44	NAATA	1955	120	6	U-14678-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	MADHUBALA LTD  INDIA	12	0	0	U/14678/1955	0	0	0	N	MADHUBALA LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448388	44	NAATA	1955	120	6	U-14678-MUM.	0	0x00004F9A00000000	1955-10-18 00:00:00	MADHUBALA LTD INDIA	12	0	0	U/14678/55	0	0	0	N	MADHUBALA LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448389	44	TRAILER OF TONGAWALI	1955	120	6	U-14679-MUM	0	0x00004FBD00000000	1955-11-22 00:00:00	KULDIP SEHGAL	12	0	184	U-14679-1955-MUM	0	0	0	N	KULDIP PICTURES LTD, WEST VIEW VEROSVA RD, ANDHERI. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448390	59	VARTA FARANGINI NO. 47	1983	120	6	U-1468-MUM	0	0x000077A200000000	1983-11-08 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT	12	0	183	U-1468-1983-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448391	61	GAUMONT BRITISH MEWS NO. 47/55	1955	120	6	U-14680-MUM	0	0x00004FBE00000000	1955-11-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	0	0	U-14680-1955-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448392	61	METRO NEWS VOL.548	1955	120	6	U-14681-MUM	0	0x00004FBE00000000	1955-11-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-14681-1955-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448393	61	INDIAN NEWS REVIEW NO. 371	1955	120	6	U-14682-MUM	0	0x00004FBE00000000	1955-11-23 00:00:00	FILMS DIVISION, MINISTRY OF I&B GOVT. OF INDIA.	12	0	183	U-14682-1955-MUM	0	0	0	N	FILMS DIVISION, MINISTRY OF I&B GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448394	61	BRITISH MOVIETONE NEWS NO.1380	1955	120	6	U-14683-MUM	0	0x00004FBE00000000	1955-11-23 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-14683-1955-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448395	152	ON THE THRESHIOLD OF LIFE 	1955	120	6	U-14684-MUM	0	0x00004FBE00000000	1955-11-23 00:00:00	MOSFILM CINEMA STUDIO USSR	12	0	0	U-14684-1955-MUM	0	0	0	N	cultural section embassy CERTIFICATE OF MATURAL OF USSR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448396	44	HATIMTAI KI BETI	1955	120	6	U-14685-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	NANUBHAI VAKIL	12	0	0	U-14685-1955-MUM	0	0	0	N	VAKIL PRODUCTIONS, 3B NAAZ BLDG, LAMINGTON RD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448397	61	LECTURE ON SOUND	1955	120	6	U-14686-MUM	0	0x00004FB200000000	1955-11-11 00:00:00	METRO GILDWYN MAYER UTSA	12	0	0	U/14686/55	0	0	0	N	METRO GILDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448398	97	DEVOTED FRIENDS	1955	120	6	U-14687-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	SHANGHAI FILM STUDIOS (CHINA)	12	0	0	U-14687-1955-MUM	0	0	0	N	MR. LIU LING	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448399	61	LITTLE WHITE RABBIT	1955	120	6	U-14688-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	PEKING FILM STUDIO (CHINA)	12	0	0	U-14688-1955-MUM	0	0	0	N	MR. LIU LING ( DEPAT, CULTURAL ATTACHE, NEW DELHI. (BOMBAY ADDRESS CHINESE CONSULATE GENERAL 10, BOMANJI, PETIT RD. CUMBALLA HILL BOMBAY 26)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448400	61	THE GREEKS HAD A WORD FOR IT  PALLADIUM	1955	120	6	U-14689-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	THE MOND NICKEL CO. LTD (UK)	12	0	0	U-14689-1955-MUM	0	0	0	N	THE MOND NICKLE CO. LTD (1 FORBES STREET, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448401	44	SHKATI DUST TEA	1983	120	6	U-1469-MUM	0	0x000077A400000000	1983-11-10 00:00:00	SHASHI ANAD	12	0	185	U-1469-1983-MUM	0	0	0	N	SHACHI ANAND , 21/13 JARA RD, CULKATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448402	61	CLEARING THE WAY	1955	120	6	U-14690-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	ALLIS CHALMER MTG CO USA	12	0	0	U-14690-1955-MUM	0	0	0	N	MR A H BURS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448403	70	THE RESPIRATORY SYSTEM 	1955	120	6	U-14691-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-14691-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448404	70	THE URINARY SYSTEM 	1955	120	6	U-14692-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC USA	12	0	0	U-14692-1955-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448405	70	THE BLOOD VESSELS	1955	120	6	U-14693-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC USA	12	0	0	U-14693-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448406	70	THE CIRCULATORY SYSTEM	1955	120	6	U-14694-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	BRAY STUDIOS INC USA	12	0	0	U-14694-1955-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448407	61	WATER SKI MARATHON	1955	120	6	U-14695-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC; USA	12	0	0	U/14695/1955	0	0	0	N	RKO RADIO PICTURES LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448408	61	WATER SKI MARATHON	1955	120	6	U-14695-MUM.	0	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC.USA	12	0	0	U-14695-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448409	61	BLACK POWER	1955	120	6	U-14696-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURES INC	12	0	0	U-14696-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448410	61	RIDING THE WIND 	1955	120	6	U-14697-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	RKO RADIO PICTURE LTD USA	12	0	0	U-14697-1955-MUM	0	0	0	N	RKO RADIO PICTURE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448411	61	MAGOO'S MASTERPIECE 	1955	120	6	U-14698-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-14698-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448412	61	SPIKE JONS IN HOLLYWOOD 	1955	120	6	U-14699-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURE CORPORATION USA	12	0	0	U-14699-1955-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448413	61	HAWTHORNE STUDIES FOR TODAY MANAGERS THE PEOPLE FACTOR	1983	120	6	U-147-MUM	0	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDU MEDIA USA	12	0	182	U/147/83	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448414	61	BUILDS MACHINES THAT BUILD THE NATION	1983	120	6	U-1470-MUM	0	0x000077A400000000	1983-11-10 00:00:00	VENUGOPAL K. THAKKER.	12	0	185	U/1470/1983	0	0	0	N	VENUGOPAL K. THAKKER.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448415	61	HOSTY FOOTSY	1955	120	6	U-14700-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-14700-1955-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448416	61	DESERT AMGLERS	1955	120	6	U-14701-MUM	0	0x00004FB300000000	1955-11-12 00:00:00	RKO RADIO PICUTRES LTD. (USA)	12	0	0	U/14701/1955	0	0	0	N	RKO RADIO PICUTRES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448417	61	DESERT ANGLERS	1955	120	6	U-14701-MUM.	0	0x00004FB300000000	1955-11-12 00:00:00	RKO RADIO PICTURES LTD. (USA)	12	0	0	U/14701/1955	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448418	61	CAPTAIN OUTRAGIOU (CARTOON)	1955	120	6	U-14702-MUM	0	0x00004FBF00000000	1955-11-24 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-14702-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448419	61	TOOT, WHISTLE PLUNK AND BOOM 	1955	120	6	U-14703-MUM	0	0x00004FC000000000	1955-11-25 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-14703-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448420	61	BIG FAMILY 	1955	120	6	U-14704-MUM	0	0x00004FB600000000	1955-11-15 00:00:00	LENFILM STUDIOS	12	0	0	U/14704/1955	0	0	0	N	CULTURAL SECTION EMBASSY OF U S S R	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448421	61	TEASER TRAILER OF  ABDULLA THE GREAT 	1956	120	6	U-14705-MUM	0	0x0000512E00000000	1956-11-25 00:00:00	GREGORY RATOFF (UK)	12	0	0	U-14705-1956-MUM	0	0	0	N	BAKER BROTHER LTD. (ROYAL BLDG. LAMINGTON RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448422	44	MASTANI	1955	120	6	U-14706-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	DHIRUBHAI B DESAI	12	0	0	U-14706-1955-MUM	0	0	0	N	SHARAD PRODUCTIONS,, SATVODAYA BLDG, NEHRU RD, VILE PARLE, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448423	61	A NEW HIGH 	1955	120	6	U-14707-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	ALLIS CHALMER MGG.CO.(USA)	12	0	0	U/14707/1955	0	0	0	N	MR.A.H.BURNS (C/O . PASHABHAI  PATEL & CO.LTD.CONSTRUCTION HOUSE , BALLARD ESTATES, BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448424	70	PREPAREDNESS AMONG ANTS 	1955	120	6	U-14708-MUM	0	0x00004FAB00000000	1955-11-04 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U/14708/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448425	44	TRAILER OF MASTANI	1955	120	6	U-14709-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	SHARAD PRODUCTIONS.	12	0	184	U-14709-1955-MUM	0	0	0	N	SHARAD PRODUCTIONS (SARVODAY BLDG., NEHRU RD. VILE PARLE, BOMBAY24)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448426	61	SHAKTI 	1983	120	6	U-1471-MUM	0	0x000077A400000000	1983-11-10 00:00:00	FILMS DIVISSION, GOVT OT INDIA	12	0	182	U/1471/1983	0	0	0	N	TRIDENT ENTERJPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448427	44	TRAILER NO.2 OF DEVDAS	1955	120	6	U-14710-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	BIMAL ROY	12	0	184	U-14710-1955-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS, MOHAN STUDIO, ANDHERI. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448428	70	INTERDEPONDENCE OF LIVING THINGS	1955	120	6	U-14711-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-14711-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448429	70	STORY OF THE BUTTERFLY	1955	120	6	U-14712-MUM	0	0x00004FC000000000	1955-11-25 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U/14712/1955	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448430	70	BABY BEAR	1955	120	6	U-14713-MUM	0	0x00004FC000000000	1955-11-25 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U/14713/1955	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448431	70	BABY BEAR	1955	120	6	U-14713-MUM.	0	0x00004FC100000000	1955-11-26 00:00:00	BRYAN STUDIOS INC.(USA)	12	0	0	U/14713/1955	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448432	70	THE HEART AND HOW IT WORKS 	1955	120	6	U-14714-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-14714-1955-MUM	0	0	0	N	NATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448433	70	the digestive tract	1955	120	6	U-14715-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-14715-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION ERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448434	70	THE HUMAN SKULL 	1955	120	6	U-14716-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U-14716-1955-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448435	61	NOT READABLE	1955	120	6	U-14717-MUM	0	0x00004FC100000000	1955-11-26 00:00:00	NOT READABLE	12	0	0	U-14717-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448436	70	NOT READABLE 	1955	120	6	U-14718-MUM	0	0x00004FC300000000	1955-11-28 00:00:00	NOT READABLE	12	0	0	U-14718-1955-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448437	88	VOIES ELASTIQUE (ELASTIC TRACK)	1955	120	6	U-14719-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	ASMINISTRATION OF THE NATIONAL RAILWAY OF FRANCE (FRANCE)	12	0	0	U-14719-1955-MUM	0	0	0	N	PUBLIC RELATION OFFICER WESTERN RAILWAY , BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448438	61	PATRICIA VARDI	1983	120	6	U-1472-MUM	0	0x000077A400000000	1983-11-10 00:00:00	SHRI N.V.K. MURTHY	12	0	182	U/1472/1983	0	0	0	N	F.T.I.I.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448439	88	UN REMODE DE CHEVAL VAPEUT ( T.I.A.) ( SOFTENING OF WATER FOR LOCOMOTIVE BOILETS 1Q MM 	1956	120	6	U-14720-MUM	0	0x0000513100000000	1956-11-28 00:00:00	ADMINISTRATION OF THE NATIONAL RAILWAYS OF FRANCE 	12	0	0	U-14720/1956-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER WESTERN RAILWAY , BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448440	61	TRAILER OF  OUT OF THE CLOUDS	1955	120	6	U-14721-MUM	0	0x00004FC300000000	1955-11-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD UK.	12	0	0	U-14721-1955-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448441	61	TRL. OF 'ZOMBIES OF THE STRAOSPHERE'	1955	120	6	U-14722-MUM	0	0x00004FC300000000	1955-11-28 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-14722-1955-MUM	0	0	0	N	M/S R. D. DIGAMA & CO. (C/O ALLIED SERIAL CORPORATION , NAAZ CINEMA BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448442	61	LEIPZIGER MESSE HEAVY ENGINEERING 	1955	120	6	U-14723-MUM	0	0x00004FC300000000	1955-11-28 00:00:00	NOT READBLE	12	0	0	U-14723-1955-MUM	0	0	0	N	LEIPZING FAIR NAGENCY IN INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448443	61	TRAILER OF  THE LEFT HAND OF GOD	1955	120	6	U-14724-MUM	0	0x00004FC400000000	1955-11-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP USA	12	0	0	U-14724-1955-MUM	0	0	0	N	20TH CENTURYFOX CORP INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448444	61	CZECHOSLOVAKIAN PAVILLION AT THE INDIAN INDUSTRIES FAIR 	1955	120	6	U-14725-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	ADSINDIA LTD. (INDIA)	12	0	0	U-14725-1955-MUM	0	0	0	N	UNITED FILM MAKERS (31112 HIMALAYI HOUSE  PAITION ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448445	88	LA NUIT DES TEMPS	1955	120	6	U-14726-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	ATLANTIC FILMS (FRANCE)	12	0	0	U-14726-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448446	88	PAYSAGES INSOLITES DE FRANCE	1955	120	6	U-14727-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	AIR FILM (FRANCE)	12	0	0	U-14727-1955-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448447	88	LES GARS DE CONCARNEAU	1955	120	6	U-14728-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	FORCES ET VOIX DE FRANCE 	12	0	0	U-14728-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448448	88	JEUNESSE DES NEIGES	1955	120	6	U-14729-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	EDIC ET PLOY FILMS FRANCE	12	0	0	U-14729-1955-MUM	0	0	0	N	THE CALTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448449	54	TRL. OF LAUNG LISHKARA 	1983	120	6	U-1473-MUM	0	0x000077A400000000	1983-11-10 00:00:00	NOT READABLE	12	0	184	U-1473-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448450	70	LITTLE POT 	1955	120	6	U-14730-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	NOT READABLE	12	0	0	U-14730-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448451	256	TREES AND WINDS 	1955	120	6	U-14731-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	CZECHOSLOVAK STATE FILM PHAHA CZECLOSLORAICA	12	0	0	U-14731-1955-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448452	88	UNE RIVLERE DE FRANCE	1955	120	6	U-14732-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	SOCIETE NOUVELLE PATHE CINEMA FRNCE	12	0	0	U-14732-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448453	61	GAZAILLY PETIT OISEAU	1955	120	6	U-14733-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	LUXC FILM (FRANCE)	12	0	0	U-14733-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448454	61	BRITISH MOVIETONE NEWS NO. 1381	1955	120	6	U-14734-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	BRITISH MOVIETONE LTD. (U.K)	12	0	0	U-14734-1955-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448455	104	METRO MEWS VOL	1955	120	6	U-14735-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-14735-1955-MUM	0	0	0	N	MESSRS METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448456	82	INDIAN NEWS REVIEW NO 372	1956	120	6	U-14736-MUM	0	0x0000513300000000	1956-11-30 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA  ( INDIA ) 	12	0	0	U-14736/1956-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448457	61	GANMANT BRITISH NEWS NO. 48/55	1955	120	6	U-14737-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	NOT READABLEC	12	0	0	U-14737-1955-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448458	44	TRAILER OF TAKSAAL	1955	120	6	U-14738-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	HEMEN GUPTA, INDIA	12	0	184	U-14738-1955-MUM	0	0	0	N	HEMEN GUPTA PRODUCTIONS, 226, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448459	61	TRL. OF 'QUEEN BEE'	1995	120	6	U-14739-MUM	0	0x000088D700000000	1995-11-30 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-14739-1955-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448460	44	EK KAHANI	1983	120	6	U-1474-MUM	0	0x000077A400000000	1983-11-10 00:00:00	SELF MULTIMEDIA,3/C, 180, S.N.NAGAR,JUHU RD. ANDHERI,(W) BOM 58	12	0	182	U/1474/1983	0	0	0	N	SELF MULTIMEDIA,3/C, 180, S.N.NAGAR,JUHU RD. ANDHERI,(W) BOM 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448461	61	RIGHTS OF MAN	1955	120	6	U-14740-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-14740-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448462	61	SPECIAL DELIVERY	1955	120	6	U-14741-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-14741-1955-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448463	61	FRANCIS IN THE NAVY	1955	120	6	U-14742-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,	12	0	0	U-14742-1955-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448464	61	ZOMBIES OF THE STATOSPHERE	1955	120	6	U-14743-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-14743-1955-MUM	0	0	0	N	M/S. R.D. DIGARIA & CO. (C/O ALLIED SERIAL CORPORATON NAAZ CINEMA, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448465	61	FESTIVAL TIME	1955	120	6	U-14744-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-14744-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448466	97	RECONNAISANCE ACROSS THE YANGTSE	1955	120	6	U-14745-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	THE SHANGHAI FILM STUDIO (CHINA)	12	0	0	U-14745-1955-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448467	61	CONQUETES SILENCIEUSE	1955	120	6	U-14746-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	EQUIPES ARTISAnales cinemagraphiques rene lucol (france)	12	0	0	U-14746-1955-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448468	88	PALAIS ROYAL 	1955	120	6	U-14747-MUM	0	0x00004FC000000000	1955-11-25 00:00:00	FIL[MS DU PANTHEON 	12	0	0	U/14747/55	0	0	0	N	THE CULTURAL COUNSELLOR FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448469	88	PALAIS ROYAL	1955	120	6	U-14747-MUM.	0	0x00004FC500000000	1955-11-30 00:00:00	FILMS DU PANTHEON	12	0	0	U/14747/1955	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448470	44	SANGEET BHARAT SERIES1	1955	120	6	U-14748-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	RAJKAMAL KALAMANDIR LIMITED PAREL BOMBAY 12	12	0	0	U-14748-1955-MUM	0	0	0	N	RAJKAMAL KALAMANDIR LIMITED PAREL BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448471	93	THE LITTLE NUCK 	1955	120	6	U-14749-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	D. E. F. A. |(EASTERNH GERMAN . DEMOCRATIC REPUBLIC )	12	0	0	U-14749-1955-MUM	0	0	0	N	PRESIDENT , BOMBAY . PRESIDENT WOMEN'S COUNCIL BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448472	61	CITIZEN 	1983	120	6	U-1475-MUM	0	0x000077A500000000	1983-11-11 00:00:00	NOT READABLE	12	0	185	U-1475-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448473	104	FIUROLAKI JAISHO ( BSTH HEATING BOSS)	1955	120	6	U-14750-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	JOEI PRODUCTION CO.LTD. JAPAN	12	0	0	U-14750-1955-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448474	88	VERSAILLES	1955	120	6	U-14751-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	CINE PROPAGANDA FRANCE	12	0	0	U-14751-1955-MUM	0	0	0	N	THE CULTURAL COUNSELOOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448475	61	LE CHAUDRONNIER	1955	120	6	U-14752-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	LES FILMS ETIENNE LALLIER (FRANCE)	12	0	175	U-14752-1955-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448476	44	SANGEET BHARAT SERIES I (PART I DAYFOLK SONGS OF MAHARASHTRA)	1955	120	6	U-14753-MUM	0	0x00004FCC00000000	1955-12-07 00:00:00	RAJKAMAL KALAMANDIR LTD.	12	0	175	U-14753-1955-MUM	0	0	0	N	RAJKAMAL KALAMANDIR LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448477	61	SELL AS CUSTOMERS LIKE IT	1955	120	6	U-14754-MUM	0	0x00004FC500000000	1955-11-30 00:00:00	X.F. SUTTON ASSOCIATES (USA)	12	0	0	U/14754/1955	0	0	0	N	ALEMBIC CHEMICAL WARKS CO LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448478	44	TRAILER OF BAGDAD KA CHOR	1955	120	6	U-14755-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	RAM KUMAR (INDIA)	12	0	184	U-14755-1955-MUM	0	0	0	N	MADAN CHTRA (JYOTI STUDIO, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448479	51	BAL MAZA NAVASACHA	1955	120	6	U-14756-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	M/S. SUREL CHITRA. (INDIA)	12	0	0	U-14756-1955-MUM	0	0	0	N	M/S. SUREL CHITRA (C/O PRABHAKAR PICTURES, KOLHAPUR)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448480	61	PROUD SHIPS	1955	120	6	U-14757-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	THE SHELL FILM UNIT (UK)	12	0	175	U-14757-1955-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448481	44	TARANGA	1955	120	6	U-14758-MUM	0	0x00004FC600000000	1955-12-01 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/14758/1955	0	0	0	N	S D PURI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448482	44	TARANGA	1955	120	6	U-14758-MUM.	0	0x00004FC100000000	1955-11-26 00:00:00	HIND EDUCATIONAL FILMS 	12	0	0	U/14758/1955	0	0	0	N	S.D. PURI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448483	61	MEDIEVAL ART OF JAPAN	1955	120	6	U-14759-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	MITSUI GEIJUTSU PRODUCTION (JAPAN)	12	0	175	U-14759-1955-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN. (95B, MARINE DRIVE. BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448484	44	TRL. OF COOLIE	1983	120	6	U-1476-MUM	0	0x000077A500000000	1983-11-11 00:00:00	KETAN M. DESAI	12	0	184	U/1476/1983	0	0	0	N	M.K.D. FILMS COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448485	82	KHILADI	1955	120	6	U-14760-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	FACT FILMS (STADIUM HOUSE, VIR NARIMAN RD. BOMBAY1)	12	0	175	U-14760-1955-MUM	0	0	0	N	FACT FILMS (STADIUM HOUSE, VIR NARIMAN RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448486	82	RAILGADI	1955	120	6	U-14761-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	FACT FILMS (INDIA)	12	0	175	U-14761-1955-MUM	0	0	0	N	FACT FILMS (STADIUM HOUSE VIR NARIMAN RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448487	61	PRODUCTIVITY AND THE WORKER	1955	120	6	U-14762-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	MUTUAL SECURITY AGENCY (USA)	12	0	175	U-14762-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.(16 QUEEN'S RD., ESTATE BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448488	61	MARDI AND THE MONKEY	1955	120	6	U-14763-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	175	U-14763-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448489	61	THE SECRET CAVE	1955	120	6	U-14764-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	FRANK A. HOARE U.K.	12	0	0	U-14764-1955-MUM	0	0	0	N	BOMBAY PRESIDENCY WOMENS COUNCIL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448490	61	TO THA RESCUE	1955	120	6	U-14765-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	RICHARD MASSINGHAM (UK)	12	0	175	U-14765-1955-MUM	0	0	0	N	BOMBAY'S PRESIDENCY WOMEN'S COUNCIL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448491	44	TRAILER OF SEEMA 	1955	120	6	U-14766-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	SHRI AMIYA CHAKRABORTY (INDIA)	12	0	0	U-14766-1955-MUM	0	0	0	N	MARS AND MOVIES ( 20 FAMOUS CINE BLDG, B  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448492	61	'' SHOTPUT ''	1955	120	6	U-14767-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U/14767/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448493	61	RELAYS 	1955	120	6	U-14768-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	UNITED WORLD FILMS INC. USA	12	0	0	U/14768/1955	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448494	61	RELAYS 	1955	120	6	U-14768-MUM.	0	0x00004FC700000000	1955-12-02 00:00:00	UNITED WORLD FILMS INC USA	12	0	0	U/14768/1955	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448495	82	DISTANCES 	1955	120	6	U-14769-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS USA	12	0	0	U-14769-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SEVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448496	44	SUNHARE SAPNE	1983	120	6	U-1477-MUM	0	0x000077A500000000	1983-11-11 00:00:00	NOT READABLE	12	0	182	U-1477-1983-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448497	61	NURSES IN TRAINING 	1955	120	6	U-14770-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	UNITED FILMS USA	12	0	0	U-14770-1955-MUM	0	0	0	N	UNITED  STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448498	61	DESCUS	1955	120	6	U-14771-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U-14771-1955-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448499	61	MEN METALS AND MACHINES	1956	120	6	U-14772-MUM	0	0x0000513600000000	1956-12-03 00:00:00	DONGLAS & ROTHACKER (U.S.A.)	12	0	0	U-14772-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN'S RD ESTATE BOMBAY)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448500	44	TRAILER OF HARI HAR BHAKTI	1955	120	6	U-14773-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	RAGHUVEER CHITRA NIKETAN (INDIA)	12	0	184	U-14773-1955-MUM	0	0	0	N	RAGHUVEER CHITRA NIKETAN (NOT READABLE) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448501	61	MAYA THROUGH THE AGES	1955	120	6	U-14774-MUM	0	0x00004FC400000000	1955-11-29 00:00:00	KENNETH MCGOWAN (USA)	12	0	0	U/14774/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448502	67	MAYA THROUGH THE AGES 	1955	120	6	U-14774-MUM.	0	0x00004FC400000000	1955-11-29 00:00:00	KENNETH MCGOWAN USA	12	0	0	U/14774/55	0	0	0	N	UNITED STATES INFORMATION SERVICE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448503	44	TONGAWALI	1955	120	6	U-14775-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	SHRI KULDIP SEHGAL.	12	0	0	U-14775-1955-MUM	0	0	0	N	KULDIP PICTURES LTD. WEST VIEW, VERSOVA RD., ANDHERI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448504	127	THE COLD HEART	1955	120	6	U-14776-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	D E F A (GERMANY)	12	0	175	U-14776-1955-MUM	0	0	0	N	PRESIDENT, BOMBAY PRESIDENCY WOMEN'S COUNCIL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448505	44	ABE HAYAT	1955	120	6	U-14777-MUM	0	0x00004FC800000000	1955-12-03 00:00:00	MESSRS. FILMISTAN LTD. (INDIA)	12	0	175	U-14777-1955-MUM	0	0	0	N	MESSRS. FILMISTAN LTD. (11/13, BOTAWALA BLDG., P.B.NO.247, BOMBAY1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448506	44	BANDISH	1955	120	6	U-14778-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	M/S. BASU CHITRA MANDIR LTD. (SHREE SOUND STUDIO, DADAR, BOMBAY14)	12	0	175	U-14778-1955-MUM	0	0	0	N	M/S. BASU CHITRA MANDIR LTD. (SHREE SOUND STUDIO, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448507	82	KARIGAR	1955	120	6	U-14779-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	ART FILMS OF ASIA LTD. (OLYMPIA HOUSE, WARDEN RD., BOMBAY20)	12	0	175	U-14779-1955-MUM	0	0	0	N	ART FILMS OF ASIA LTD. (OLYMPIA HOUSE, WARDEN RD., BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448508	61	TRL. OF HERBIE GOES TO MONTE CARLO	1983	120	6	U-1478-MUM	0	0x000077A500000000	1983-11-11 00:00:00	RON MILLER (USA)	12	0	184	U/1478/1983	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448509	82	NAYI KAMEEZ	1955	120	6	U-14780-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	ART FILMS OF ASIA LTD. (OLYMPIA HOUSE, WARDEN RD., BOMBAY20)	12	0	175	U-14780-1955-MUM	0	0	0	N	ART FILMS OF ASIA LTD. (OLYMPIA HOUSE, WARDEN RD., BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448510	61	W.G. LOCOS	1955	120	6	U-14781-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD. (JAPAN)	12	0	175	U-14781-1955-MUM	0	0	0	N	WILLIAM JACKS & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448511	61	HITACHI FRANCIS TURBINE	1955	120	6	U-14782-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD. (JAPAN)	12	0	175	U-14782-1955-MUM	0	0	0	N	WILLIAM JACKS & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448512	61	HITACHI ROLE FOR RLY.ELECTRICIAN	1955	120	6	U-14783-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD. (JAPAN)	12	0	175	U-14783-1955-MUM	0	0	0	N	WILLIAM JACKS & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448513	104	135,000 KVA 	1955	120	6	U-14784-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS . HITACHI LTD. (JAPAN)	12	0	0	U-14784-1955-MUM	0	0	0	N	WILLIAM JACKS & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448514	61	HITACHI KAPLAN TURBINE	1955	120	6	U-14785-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS HITACHI LTD JAPAN	12	0	0	U-14785-1955-MUM	0	0	0	N	WILLIAM JACKS & CO. LTD, (HAMITON HOUSE, BALLARD ESTATE) BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448515	61	ASSAM WHERE THE MIGHTY BRAHM,APUTRA FLOWS	1955	120	6	U-14786-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	SHRI ARJUN JAIRAMDAS (M.R. SHIRDARGHI PIL, COURT WUEENSREL)	12	0	0	U-14786-1955-MUM	0	0	0	N	SHRI ARJUN JAIRAMDAS (M.R. SHIRDARGHI PIL, COURT WUEENSREL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448516	61	MARUYAMA POWER STATION 	1955	120	6	U-14787-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	MESSRS. HITACHI LTD. (JAPAN)	12	0	0	U-14787-1955-MUM	0	0	0	N	WILLAIAMS KACKSA & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448517	61	TOWARDS INDEPENDENT	1955	120	6	U-14788-MUM	0	0x00004FC400000000	1955-11-29 00:00:00	U.S. ARMY (USA)	12	0	0	U/14788/1955	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448518	44	MADH BHARE NAIN	1955	120	6	U-14789-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	FORTUNE FILMS (NAAZ BLDG LAMINGTON RD.) INDIA	12	0	0	U-14789-1955-MUM	0	0	0	N	FORTUNE FILMS (NAAZ BLDG LAMINGTON RD.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448519	44	WHEN MELODY WAS QUEEN	1983	120	6	U-1479-MUM	0	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK.	12	0	182	U-1479-1983-MUM	0	0	0	N	MR. SIDDHARTH KAK.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448520	44	WHEN MELODY WAS QUEEN 	1983	120	6	U-1479-MUM.	0	0x000077A500000000	1983-11-11 00:00:00	MR. SIDDHARTH KAK 	12	0	182	U-1479-1983-MUM	0	0	0	N	MR. SIDDHARTH KAK 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448521	44	SEEMA 	1955	120	6	U-14790-MUM	0	0x00004FCA00000000	1955-12-05 00:00:00	AMIYA CHAKRABARTY	12	0	0	U/14790/1955	0	0	0	N	MARS & MOVIES (FAMOUS CINE BLDG.HAINES RD. MAHALAKHMI)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448522	61	FLIGHT TO GERMANY	1955	120	6	U-14791-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	DUDLEY PICTURES CORPN. (USA)	12	0	175	U-14791-1955-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. (ADELPHI, 3 QUEEN'S RD., BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448523	61	TRAILER OF SABAKA	1955	120	6	U-14792-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	FRANK FERRIN (USA)	12	0	184	U-14792-1955-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448524	61	SABAKA	1955	120	6	U-14793-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	FRANK FERRIN (USA)	12	0	0	U-14793-1955-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448525	61	GRASS ROOTS AMBASSADORS	1955	120	6	U-14794-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	ALLIS CHALMEN MFG CO, USA	12	0	0	U-14794-1955-MUM	0	0	0	N	MR. A H BURNS, C/O PASHABHAI PATEL & CO. LTD CONSTRUCTION HOUSEM BALLARD ESTATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448526	44	PATIT PAWAN	1955	120	6	U-14795-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	D K FILMS DAYA BHARAM, 558, NATIONAL COLLEGE RD, BOMBAY	12	0	0	U-14795-1955-MUM	0	0	0	N	D K FILMS DAYA BHARAM, 558, NATIONAL COLLEGE RD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448527	82	TRAILER OF PATIT PAWAN 	1955	120	6	U-14796-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	S.K. FILMS ( DAYA BHARAN,558 NATIONAL COLLEGE RD BAAJAR )	12	0	0	U-14796-1955-MUM	0	0	0	N	S.K. FILMS ( DAYA BHARAN,558 NATIONAL COLLEGE RD BAAJAR )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448528	61	THE BOOK AND THE IDOL	1955	120	6	U-14797-MUM	0	0x00004FC700000000	1955-12-02 00:00:00	ISRAEL OFFICE OF INFORMATION (USA)	12	0	0	U/14797/1955	0	0	0	N	CONSUL OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448529	61	PAINTING OF THE NEW WORLD	1956	120	6	U-14798-MUM	0	0x0000513900000000	1956-12-06 00:00:00	SOCUMENTO FILMS (USA)	12	0	0	U-14798-1956-MUM	0	0	0	N	UNITE STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448530	61	PETE KELLY'S BLUE'S	1955	120	6	U-14799-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-14799-1955-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448531	61	MANAGING CONFLICT: HOW TO MAKE CONFLICT WORK FOR YOU	1983	120	6	U-148-MUM	0	0x0000771700000000	1983-06-22 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	187	U-148-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448532	44	LEGENDARY MUSIC DIRECTORS 	1983	120	6	U-1480-MUM	0	0x000077A500000000	1983-11-11 00:00:00	MR SIDDHARTH KAK	12	0	182	U-1480-1983-MUM	0	0	0	N	MR SIDDHARTH KAK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448533	61	TRAILER OF ''PETE KELLYS BLUES''	1955	120	6	U-14800-MUM	0	0x00004FCB00000000	1955-12-06 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-14800-1955-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448534	44	MIMENSE MASTER 3TA10 DO1 STARTER	1990	120	6	U-14801-MUM	0	0x0000815E00000000	1990-09-04 00:00:00	ABHIJIT SHETH	12	0	0	U-14801-1990-MUM	0	0	0	N	ABHIJIT SHETH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448535	64	DADA CHAP KHAINI AUR SAGAR SHAKTI ZATRA	1990	120	6	U-14802-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	S B SHARMA AMBIKA CHITRA MANDIR	12	0	0	U-14802-1990-MUM	0	0	0	N	S B SHARMA AMBIKA CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448536	44	KANCHAN MIXER GRINDER	1990	120	6	U-14803-MUM	27.43	0x0000815F00000000	1990-09-05 00:00:00	IRFAN KHAN	12	0	185	U/14803/1990	0	0	0	N	IRFAN KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448537	82	INDIAN NEWS REVIEW NO.373	1955	120	6	U-14804-MUM	0	0x00004FCC00000000	1955-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-14804-1955-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448538	61	GAUMONT BRITISH NEWS NO.49/55	1955	120	6	U-14805-MUM	0	0x00004FCC00000000	1955-12-07 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	183	U-14805-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448539	43	MAHITI CHITRA NO. 496	1990	120	6	U-14806-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	183	U/14806	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448540	44	HARIYANA SAMCHAR DARSHAN 1990 NO 6	1990	120	6	U-14807-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	D P R HAIYANA CHANDIGARH	12	0	183	U-14807-1990-MUM	0	0	0	N	D P R HAIYANA CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448541	44	HARYANA SAMACHAR DARSHAN 1990 NO. 7	1990	120	6	U-14808-MUM	0	0x0000815F00000000	1990-09-05 00:00:00	DPR HARYANA , CHANDIGARH 	12	0	0	U-14808-1990-MUM	0	0	0	N	DPR HARYANA CHANDIGARH J.K. PATRA, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448542	51	TRL. OF DHADAKA 	1990	120	6	U-14809-MUM	0	0x0000816000000000	1990-09-06 00:00:00	DR. MAIK PAWAR , CHHATRAPATI PRODUCTION 	12	0	0	U-14809-	0	0	0	N	DR. MAIK PAWAR , CHHATRAPATI PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448543	44	NOT READABLE	1983	120	6	U-1481-MUM	0	0x000077A500000000	1983-11-11 00:00:00	NOT READABLE	12	0	182	U/1481/83	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448544	61	A TIGER IN YOUR KITCHEN	1990	120	6	U-14810-MUM	0	0x0000816000000000	1990-09-06 00:00:00	ZAFAR HAI,CINERAD COMMUNICATIONS	12	0	185	U/14810	0	0	0	N	ZAFAR HAI,CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448545	44	SANTUOLIT AAHAR 	1990	120	6	U-14811-MUM	0	0x0000816000000000	1990-09-06 00:00:00	SHAKTI KHAN, SHAKIL PRODS	12	0	182	U/14811/1990	0	0	0	N	SHAKTI KHAN, SHAKIL PRODS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448546	44	SANDU BROS PANCHASAV	1990	120	6	U-14812-MUM	0	0x0000816000000000	1990-09-06 00:00:00	ART VISION	12	0	185	U/14812/1990	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448547	54	TRL OF SOUTH MENOO PUNJAB DI	1990	120	6	U-14813-MUM	91.74	0x0000816100000000	1990-09-07 00:00:00	P.S RANDHAWA, PARAKSAH MOVIES	12	0	184	U-14813	0	0	0	N	P.S RANDHAWA, PARAKSAH MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448548	44	MUSICIAL TRL.OF 'RUPAYA DUS KAROD'	1990	120	6	U-14814-MUM	0	0x0000816100000000	1990-09-07 00:00:00	RAMESHVAR SINGH	12	0	184	U/14814	0	0	0	N	RAMESHVAR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448549	44	CHILLY PRODUCTION 	1990	120	6	U-14815-MUM	0	0x0000816100000000	1990-09-07 00:00:00	PARMINDAR SINGH  INTERACT 	12	0	185	U-14815	0	0	0	N	PRAMINDERSINGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448552	51	MAHARASHTRA NEWS REEL NO.449	1990	120	6	U-14818-MUM	233	0x0000816400000000	1990-09-10 00:00:00	SHRI.I.P..S PALOKAR ASST. DIR .(FILMS ) DIR GEN .OF INF & P.R.GOVT OF MAHA. DIR.GEN.OF INF. & P.R.GOVT OF MAHARASHTRA	12	0	183	U/14818	0	0	0	N	SHRI.I.P..S PALOKAR ASST. DIR .(FILMS ) DIR GEN .OF INF & P.R.GOVT OF MAHA. DIR.GEN.OF INF. & P.R.GOVT OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448553	44	TRL. OF NYAY ANYAY'	1990	120	6	U-14819-MUM	0	0x0000816500000000	1990-09-11 00:00:00	MR BOBBY ANAND JOF M/S. SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-14819-1990-MUM	0	0	0	N	MR BOBBY ANAND JOF M/S. SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448554	44	THE RETURN OF MALLIKA ETARA NEERJEHAN	1983	120	6	U-1482-MUM	0	0x000077A500000000	1983-11-11 00:00:00	MR.SIDDHARTH KAK	12	0	182	U/1482/1983	0	0	0	N	MR.SIDDHARTH KAK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448555	61	TRL. OF KINGS OF CRIME 	1990	120	6	U-14820-MUM	0	0x0000816600000000	1990-09-12 00:00:00	GORKI FILMS STUDIO USSR	12	0	184	U-14820	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448556	61	TRL. OF CHILD'S PLAY 	1990	120	6	U-14821-MUM	57.91	0x0000818400000000	1990-10-12 00:00:00	UNITED ARTISTS CORPN. DAVID KIRSCHNER (USA)	12	0	184	U-1421	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448557	61	TRL. OF CIMMANDO 	1990	120	6	U-14822-MUM	0	0x0000816600000000	1990-09-12 00:00:00	TWENTH CENTUREY FOX JOEL SILVER USA 	12	0	184	U-14822	0	0	0	N	TWENTH CENTUREY FOX JOEL SILVER USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448558	44	KHOOSHIYA HI KHOOSHIYA	1990	120	6	U-14823-MUM	0	0x0000816600000000	1990-09-12 00:00:00	T. SUBODH, MEENAZ AD FILMS	12	0	185	U/14823/1990	0	0	0	N	T. SUBODH, MEENAZ AD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448559	44	BHARAT EK KHOJ EPISODE 36 AURANGZEB  PART II	1990	120	6	U-14824-MUM	0	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL	12	0	182	U/14824/1990	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448560	44	BHARAT EK KHOJ EPISODE  39 COMPANY BHADUR	1990	120	6	U-14825-MUM	1630.38	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL	12	0	182	U/14825/1990	0	0	0	N	SHYAM BENEGAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448561	44	'BHARAT EK KHOJ EPISODE38 SHIVAJI PART II'	1990	120	6	U-14826-MUM	0	0x0000816700000000	1990-09-13 00:00:00	SHYAM BENEGAL	12	0	182	U/14826	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448562	61	TRL. OF 'SEA OF LOVE'	1990	120	6	U-14827-MUM	48.77	0x0000816700000000	1990-09-13 00:00:00	UNIVERSAL FILMS MARTIN BREGMAN & LOUIS A STROLLER (USA)	12	0	184	U/1427/1990	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448563	61	TRL. OF SPECIAL COP IN ACTION	1990	120	6	U-14828-MUM	0	0x0000816700000000	1990-09-13 00:00:00	NEW FILM PRODUCTIONS S.R.L ROMA (ITALY)	12	0	184	U-14828-1990-MUM	0	0	0	N	ANIL G. JAMANI, C/O SANGAM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448564	44	O.K. BATH SOAP APPLE ORCHARD	1990	120	6	U-14829-MUM	0	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS	12	0	185	U/14829	0	0	0	N	EVENT ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448565	61	FRE=IEDNSHIP THROUGH SPORTS	1983	120	6	U-1483-MUM	0	0x000077A500000000	1983-11-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/1483/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448566	44	OK BATH SOAP LAMLE OPERATION 	1990	120	6	U-14830-MUM	0	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS 	12	0	185	U-14830-1990-MUM	0	0	0	N	EVENT ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448567	44	O.K. BATH SOAPWILD HORSE	1990	120	6	U-14831-MUM	0	0x0000816700000000	1990-09-13 00:00:00	EVENT ADS	12	0	185	U/14831/1990	0	0	0	N	EVENT ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448568	44	O.K. BATH SOAP DUPATTA ROMANCE	1990	120	6	U-14832-MUM	0	0x0000816700000000	1990-09-13 00:00:00	EVENTS ADS	12	0	185	U/14832	0	0	0	N	EVENTS ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448569	61	STEEL AND ATOMIC ENERGY	1955	120	6	U-14833-MUM	0	0x00004FCF00000000	1955-12-10 00:00:00	ACE PRODUCTIONS LTD. (UK)	12	0	175	U-14833-1955-MUM	0	0	0	N	THE BRITISH COUNCIL BOMBAY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448570	51	TRL. OF PALAVA PALAVA	1990	120	6	U-14834-MUM	0	0x0000816800000000	1990-09-14 00:00:00	SHRI VIJAY D. KONDKE, M/S. JYOTI PICTURES,	12	0	0	U-14838-1990-MUM	0	0	0	N	SHRI VIJAY D. KONDKE, M/S. JYOTI PICTURES,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448571	44	TRALIER OF TUJHE NAHIN CHODUNGA	1990	120	6	U-14835-MUM	0	0x0000816800000000	1990-09-14 00:00:00	SURAJ PRAKASH FILM INTERNATIONAL 	12	0	184	U-14835-1990-MUM	0	0	0	N	SURAJ PRAKASH FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448572	44	PHILIPS RADIO	1990	120	6	U-14836-MUM	0	0x0000816800000000	1990-09-14 00:00:00	MR. RAVI CHOPRA ( B.R.ADS)	12	0	185	U/14836	0	0	0	N	MR. RAVI CHOPRA ( B.R.ADS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448573	61	GO KOOL ICE CREAM	1990	120	6	U-14837-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	ROHINI DEVI PINTO, FAR VIDEO FILMS PVT. LTD	12	0	185	U-14837-1990-MUM	0	0	0	N	ROHINI DEVI PINTO, FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448574	61	TRAILER OF THE BURBS	1990	120	6	U-14838-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	UNIVERSAL FILMS MICHAEL FINNEL LARRY BREZNER	12	0	184	U/14838	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448575	61	TRL.OF THE GLASS MENAGERIE 	1990	120	6	U-14839-MUM	58.86	0x0000816B00000000	1990-09-17 00:00:00	RHINOCEROUS FILMS LTD.(USA)	12	0	0	B/U-14839	0	0	0	N	RHINOCEROUS FILMS LTD.(USA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448576	61	THE SAINT OF THE SINTLESS	1988	120	6	U-1484-MUM	0	0x00007ECC00000000	1988-11-15 00:00:00	G.S. BHAT.	12	0	0	U/1484/1988	0	0	0	N	G.S. BHAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448577	44	TRAILER OF ZAKHMI ZAMEEN	1990	120	6	U-14840-MUM	0	0x0000816B00000000	1990-09-17 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U-14840-1990-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448578	61	NEWS MAGAZINE NO.179 (BROADCASTING :WINDS OF CHANGE )	1990	120	6	U-14841-MUM	501	0x0000816C00000000	1990-09-18 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/14841	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448579	44	BHARAT EK KHOJ EPISODE 37  SHIVAJI PART I	1990	120	6	U-14842-MUM	0	0x0000816D00000000	1990-09-19 00:00:00	SHYAM BENGAL	12	0	182	U/14842	0	0	0	N	SHYAM BENGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448580	44	BIKASH KI ORE	1990	120	6	U-14843-MUM	518.14	0x0000816E00000000	1990-09-20 00:00:00	DIRECTOR OF INFORMANTON AND PUBLIC RELATIONS, GOVT. OF BIHAR, PHATA	12	0	0	U-1443	0	0	0	N	DIRECTOR OF INFORMANTON AND PUBLIC RELATIONS, GOVT. OF BIHAR, PHATA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448581	44	AISE KARE SINCHAI JAISE BARKHA RUTU AYEE	1990	120	6	U-14844-MUM	19.2	0x0000816E00000000	1990-09-20 00:00:00	INNER VISION, RAJAN D. MANJREKAR	12	0	175	U/14844/1990	0	0	0	N	INNER VISION, RAJAN D. MANJREKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448582	44	BALIDAN 	1990	120	6	U-14845-MUM	265	0x0000816E00000000	1990-09-20 00:00:00	CESKOSLOVENSKY FILMEXPERTE (INDIA)	12	0	190	BU/14845	0	0	0	N	CESKOSLOVENSKY FILMEXPERTE (INDIA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448583	44	PICNIC	1990	120	6	U-14846-MUM	0	0x0000816E00000000	1990-09-20 00:00:00	CESKOSLOVENSKY FILMEXPORT, INDIA	12	0	190	U/14846/1990	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448584	44	HIM YUG KA MANAV 	1990	120	6	U-14847-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDIA)	12	0	190	U-14847-1990-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448585	44	TELEPHONE KI CHORI 	1990	120	6	U-14848-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT INDIA	12	0	190	U/14848	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448586	44	JASUS KUTTA 	1990	120	6	U-14849-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	GESKOLOVESKY FILMMEXPORT INDIA 	12	0	0	U-14849	0	0	0	N	CHILDERN 'S FILM SOCITY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448587	61	MEMORABLE MOMENTS	1983	120	6	U-1485-MUM	0	0x000077AA00000000	1983-11-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-1485-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448588	44	RACHANAKAR	1990	120	6	U-14850-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMEXPORT INDIA	12	0	190	U/14850	0	0	0	N	CHILDREN'S FILM EXPORT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448589	44	ADHA TELEPHONE	1990	120	6	U-14851-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	CESKOSLOVENSKY FILMZPORT (INDIA)	12	0	190	U-14851-1990-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448590	61	TRL. OF 'PRETTY WOMAN'	1990	120	6	U-14852-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	TOUCHSTONE PICTURES  DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	184	U-14852-1990-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448591	53	NIRNAY	1990	120	6	U-14853-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	FILM DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U/14853	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448592	41	NIRNAY	1990	120	6	U-14854-MUM	0	0x0000816F00000000	1990-09-21 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/14854	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448593	60	ON THE MARCH	1990	120	6	U-14855-MUM	0	0x0000817300000000	1990-09-25 00:00:00	CHIEF PRODUCER, FILM & VIDEO DIVISION, DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	12	0	182	U/14855	0	0	0	N	CHIEF PRODUCER, FILM & VIDEO DIVISION, DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448594	60	JULAY JULAY LADAKH 	1990	120	6	U-14856-MUM	0	0x0000817300000000	1990-09-25 00:00:00	CHIEF PRODUCER , FILM & VIDEO DIVISION DIRECTORATE       INFORMATION , JAMMU & KASHMIR GOVT. 	12	0	182	U-14856-	0	0	0	N	CHIEF PRODUCER , FILM & VIDEO DIVISION DIRECTORATE       INFORMATION , JAMMU & KASHMIR GOVT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448595	60	HOLY PLACES 	1990	120	6	U-14857-MUM	293.19	0x0000817300000000	1990-09-25 00:00:00	CHIEF PRODUCER ,FILM & VIDIO DIVISION ,DIRECTORATE OF INFORMATION,JAMMU & KASMIR GOVT.	12	0	182	B/U-14857	0	0	0	N	CHIEF PRODUCER ,FILM & VIDIO DIVISION ,DIRECTORATE OF INFORMATION,JAMMU & KASMIR GOVT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448596	60	KASHMIR REFLECTIONS	1990	120	6	U-14858-MUM	0	0x0000817300000000	1990-09-25 00:00:00	CHIEF PRODUCER, FILM & DIVISION, DIRECTORATE OF INFORMATION, JAMMU & KASHMIR GOVT.	12	0	182	U/14858/1990	0	0	0	N	CHIEF PRODUCER, FILM & DIVISION, DIRECTORATE OF INFORMATION, JAMMU & KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448597	60	CHANGING FACE OF KARGIL 	1990	120	6	U-14859-MUM	0	0x0000817300000000	1990-09-25 00:00:00	CHIEF PRODUCER , FILM & VIDEO DIVISION, DIRECTORA OF INF. JAMMU KASHMIR GOVT.	12	0	182	U/14859/1990	0	0	0	N	CHIEF PRODUCER , FILM & VIDEO DIVISION, DIRECTORA OF INF. JAMMU KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448598	44	UTTAR PRADESH SAMACHAR 110	1983	120	6	U-1486-MUM	0	0x000077AA00000000	1983-11-16 00:00:00	DHIRENDRA PANDE 	12	0	183	U/1486/83	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448599	60	CORE AREA DEVELPOMENT	1990	120	6	U-14860-MUM	289.54	0x0000817300000000	1990-09-25 00:00:00	CHIEF. PRODUCER, FILM AND VIDEO DIVISION, DIRECTORATE OF INFORMATION, JAMMU AND KASHMIR GOVT	12	0	0	U-14860	0	0	0	N	CHIEF. PRODUCER, FILM AND VIDEO DIVISION, DIRECTORATE OF INFORMATION, JAMMU AND KASHMIR GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448600	44	WEST BENGAL HOSIERY	1990	120	6	U-14861-MUM	0	0x0000817300000000	1990-09-25 00:00:00	SHYAMAL GHOSH	12	0	0	U/14861/1990	0	0	0	N	SHYAMAL GHOSH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448601	51	PITAMBARI SHINING POWDER	1990	120	6	U-14862-MUM	0	0x0000817300000000	1990-09-25 00:00:00	SAMPARK	12	0	0	U/14862/1990	0	0	0	N	SAMPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448602	44	GAJAB KA HAI YEH ROOP	1990	120	6	U-14863-MUM	0	0x0000817300000000	1990-09-25 00:00:00	JYOTI G THAKUR	12	0	185	U/14863	0	0	0	N	JYOTI G THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448603	44	NEWS MAGAZINE NO. 179 A (THE ETERNAL JOURNEY)	1990	120	6	U-14864-MUM	0	0x0000817400000000	1990-09-26 00:00:00	F.D. GOVT OF INDIA	12	0	183	U/14864/1990	0	0	0	N	F.D. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448604	44	SHAHEED GANESH SHANKAR VIDYARTHI	1990	120	6	U-14865-MUM	0	0x0000817400000000	1990-09-26 00:00:00	F. D. GOVT. OF INDIA	12	0	182	U/14865	0	0	0	N	F. D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448605	61	LEHAR PEPSI	1990	120	6	U-14866-MUM	0	0x0000817500000000	1990-09-27 00:00:00	VINOD CHPRA PRODUCTIONS VINOD CHPRA	12	0	185	U-14866-1990-MUM	0	0	0	N	VINOD CHPRA PRODUCTIONS VINOD CHPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448606	44	SOCIETY	1955	120	6	U-14867-MUM	0	0x00004FD200000000	1955-12-13 00:00:00	FILM INDIA CORPORATION (INDIA)	12	0	175	U-14867-1955-MUM	0	0	0	N	FILM INDIA CORPORATION (202, FAMOUS CINE BLDG., HAIRES ROAD, MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448607	44	ANUTHA SABAK	1990	120	6	U-14868-MUM	256	0x0000817500000000	1990-09-27 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDAI)	12	0	0	U-14868	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448608	44	SAMDRI LUTTEREN	1990	120	6	U-14869-MUM	0	0x0000817500000000	1990-09-27 00:00:00	CESKOSLOVENSKY FILMEXPORT	12	0	190	U/14869	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448609	51	MAHARASHTRA NEWS REEL NO. 393	1983	120	6	U-1487-MUM	0	0x000077AA00000000	1983-11-16 00:00:00	DIR. GENERAL OF INFORMATION & PUB . REKA. GOVT. OF MAHARASHTRA	12	0	183	U/1487/1983	0	0	0	N	DIR. GENERAL OF INFORMATION & PUB . REKA. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448610	44	CHIDIYAN GHAR	1990	120	6	U-14870-MUM	0	0x0000817600000000	1990-09-28 00:00:00	CESKOSLOVENSKY FILMEXPORT (INDIA)	12	0	190	U-14870-1990-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448611	44	GALE KA ILAJ 	1990	120	6	U-14871-MUM	0	0x0000817600000000	1990-09-28 00:00:00	CESKOS LOVENSKY FILMEXPORT (INDIA)	12	0	190	U-14871-1990-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448612	44	DEKHBHAL 	1990	120	6	U-14872-MUM	234	0x0000817600000000	1990-09-28 00:00:00	CESKOLOYENSKY FILMEXPORT	12	0	162	B/U-14872	0	0	0	N	CHILDRENS FILM SOCIETY INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448613	44	BHARAT EK KHOJ EPISODE 40 TIPU SULTAN 	1990	120	6	U-14873-MUM	0	0x0000817900000000	1990-10-01 00:00:00	SHYAM BENEGAL	12	0	182	U-14873-1990-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448614	44	BHHARAT EK KHOJ EPISOD 41;  RAJA RAM MOHAN ROY 	1990	120	6	U-14874-MUM	0	0x0000817900000000	1990-10-01 00:00:00	SHYAM BENEGAL	12	0	182	U-14874	0	0	0	N	SHYAM BENEGAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448615	61	TRL. OF THE LITTLE MERMAID	1990	120	6	U-14875-MUM	0	0x0000817900000000	1990-10-01 00:00:00	WALT DISNEY PICTURES USA	12	0	184	U/14875	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448616	61	TRL. OF 'TURNER & HOOCH' 	1990	120	6	U-14876-MUM	0	0x0000817900000000	1990-10-01 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PRODUCTION (USA)	12	0	184	U/14876/1990	0	0	0	N	BUENA VISTA INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448617	43	TRL. OF SAJAN NE SATHARE	1990	120	6	U-14877-MUM	0	0x0000817C00000000	1990-10-04 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	0	184	U/14877/1990	0	0	0	N	RAMRAJ NAHATA, RANGLOK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448618	61	TRAILER OF RAINBOW	1990	120	6	U-14878-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	KEN RUSSELS (VESTRON PICTURES INC) (USA)	12	0	184	U/14878/1990	0	0	0	N	MINAZ FILMS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448619	44	TRL OF ' AGNEEKAL '	1990	120	6	U-14879-MUM	0	0x0000817D00000000	1990-10-05 00:00:00	M/S. LION INTERNATIONAL	12	0	184	U/14879	0	0	0	N	M/S. LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448620	61	TAMING OF SNOWS 	1983	120	6	U-1488-MUM	0	0x000077AA00000000	1983-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/1488/83	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448621	44	TRL. OF ZIMMEDAAR	1990	120	6	U-14880-MUM	0	0x0000818000000000	1990-10-08 00:00:00	MR. SANTOSH KUMAR CHAUHAN	12	0	184	U/14880	0	0	0	N	MR. SANTOSH KUMAR CHAUHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448622	51	TRL OF 'EKA PEKSHA EK'	1990	120	6	U-14881-MUM	0	0x0000807000000000	1990-01-09 00:00:00	SATISH KULKARNI, SHREE TULSI PRODUCTIONS	12	0	184	U/14881	0	0	0	N	SATISH KULKARNI, SHREE TULSI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448623	44	TRL. OF C. I. D. 	1990	120	6	U-14882-MUM	0	0x0000818100000000	1990-10-09 00:00:00	MR. KIRAN A. MEHTA OF C. A. CORPORATION 	12	0	184	U-14882-1990-MUM	0	0	0	N	M/S C. A. CORPORATION MR. KIRAN A. MEHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448624	44	JANMABHOOMI 	1990	120	6	U-14883-MUM	0	0x0000818300000000	1990-10-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14883	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448625	44	JANMABHOOMI (EPISODE 2QUIT  KASHMIR)	1990	120	6	U-14884-MUM	521	0x0000818300000000	1990-10-11 00:00:00	F.D.GOVT. OF INDIA	12	0	182	U/14884	0	0	0	N	F.D.GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448626	44	JANMABHOOMI (EPISODE 3 1947)	1990	120	6	U-14885-MUM	0	0x0000818300000000	1990-10-11 00:00:00	F. D. GOVT. OF INDIA	12	0	175	U/14885/1990	0	0	0	N	F. D. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448627	82	JANMABHOOMI (EPISODE 4  MESSAGE)	1990	120	6	U-14886-MUM	0	0x0000818300000000	1990-10-11 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-14886-1990-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448628	44	UNICEF IODIZED SALT N .SHOPKEEPERS FILM 	1990	120	6	U-14887-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS 	12	0	182	B/U-14887	0	0	0	N	SOL FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448629	44	UNICEF LODIZED SALT II HISBAND & WIFE FILM	1990	120	6	U-14888-MUM	0	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS 	12	0	182	U-14888	0	0	0	N	SOL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448630	44	UNICEF IODIZED SALT III LUNCH BREAK FILM	1990	120	6	U-14889-MUM	30.48	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS	12	0	0	U-14889	0	0	0	N	SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448631	61	ON TO GOA	1983	120	6	U-1489-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/1489/1983	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448632	44	UNICEF LODIZED SALT IV TEACHER FILM	1990	120	6	U-14890-MUM	0	0x0000818300000000	1990-10-11 00:00:00	SOL FILMS 	12	0	182	U/14890/1990	0	0	0	N	SOL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448633	61	MOHINIYATTOM	1990	120	6	U-14891-MUM	0	0x0000818400000000	1990-10-12 00:00:00	SIVAN, SIVAN'S STUDIO TRIVANDRUM	12	0	182	U/14891/1990	0	0	0	N	SIVAN, SIVAN'S STUDIO TRIVANDRUM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448634	61	TRL. OF 'THE NAKED GUN'	1990	120	6	U-14892-MUM	0	0x0000818400000000	1990-10-12 00:00:00	PARAMOUNT FILMS ROBERT ,. WEISS (USA)	15	0	184	U-14892-1990-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448635	44	UTTAR PRADESH SAMACHAR 130	1990	120	6	U-14893-MUM	0	0x0000818400000000	1990-10-12 00:00:00	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	12	0	183	U-14893-1990-MUM	0	0	0	N	DIRECTORATE OF INFORMATION & PUBLIC RELATIONS, GOVT. OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448636	44	'BIRLA WHITE'	1990	120	6	U-14894-MUM	0	0x0000818400000000	1990-10-12 00:00:00	REFLECTIONS VIDEO SOFTWARE PVT. LTD.	12	0	185	U-14894-1990-MUM	0	0	0	N	REFLECTIONS VIDEO SOFTWARE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448637	51	SARUP LEP	1990	120	6	U-14895-MUM	0	0x0000818400000000	1990-10-12 00:00:00	SHRI BAL KUDTARKAR	12	0	185	U-14895-1990-MUM	0	0	0	N	SHRI BAL KUDTARKAR, EDUCATIONAL & CULTURAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448638	43	RAMDEV MASALA	1990	120	6	U-14896-MUM	0	0x0000818400000000	1990-10-12 00:00:00	VENUS FILM MAKERS	12	0	185	U/14896/1990	0	0	0	N	VENUS FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448639	43	RAMDEV MASALA 	1990	120	6	U-14896-MUM.	0	0x0000818400000000	1990-10-12 00:00:00	VENUS FILMS MAKERS 	12	0	185	U-14896-1990-MUM.filepart	0	0	0	N	VENUS FILMS MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448640	44	TULSI 	1990	120	6	U-14897-MUM	39.65	0x0000818400000000	1990-10-12 00:00:00	KANTI KANAKIA, SIBA PRODUCTIONS	12	0	185	U/14897/1990	0	0	0	N	KANTI KANAKIA, SIBA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448641	61	NEWS MAGAZINE NO. 180 (PEOOPLE OF BHIWANDI SPEAK)	1990	120	6	U-14898-MUM	0	0x0000818800000000	1990-10-16 00:00:00	F.D. GOVT. OF INDIA	12	0	182	U/14898	0	0	0	N	F.D. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448642	44	'VIRASAT'	1990	120	6	U-14899-MUM	0	0x0000818900000000	1990-10-17 00:00:00	DHIRENDRA PANDE. PRODUCER DIRECTORATE OF GOVT, OF U.P. LUCKNOW	12	0	183	U/14899	0	0	0	N	DHIRENDRA PANDE. PRODUCER DIRECTORATE OF GOVT, OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448643	61	PRECISE MEASUREMENT IN ENGENEERING	1983	120	6	U-149-MUM	0	0x0000771700000000	1983-06-22 00:00:00	C.O.I. (UK)	12	0	187	U-149-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448644	61	DUMPY LEVEL	1983	120	6	U-1490-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	PROF. R.K. MANI., PRINCIPAL, T.T.T.I. BHOPAL	12	0	0	U/1490/1983	0	0	0	N	B.V. DESHPANDE , T.T.I. BHOPAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448645	51	MAHARASTRA NEWES REEL NO. 450	1990	120	6	U-14900-MUM	0	0x0000818900000000	1990-10-17 00:00:00	ASSISTANT DIR. (FILMS) DIR. GENERAL OF INTL. & PUBLIC RELATIONS . GOVT. OF MAHARASTRA	12	0	183	VU-14900-1990-MUM	0	0	0	N	ASSISTANT DIR. (FILMS) DIR. GENERAL OF INTL. & PUBLIC RELATIONS . GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448646	61	THE STORY POPULLY 	1990	120	6	U-14901-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U-14901-1990-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448647	61	'CROWN WASHING MACHINE'	1990	120	6	U-14902-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	RAVI CHOPRA, B.R. ADS	12	0	185	U-14902-1990-MUM	0	0	0	N	RAVI CHOPRA, B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448648	61	CITIZEN (FACES AND FAKE )	1990	120	6	U-14903-MUM	0	0x0000818E00000000	1990-10-22 00:00:00	LEGEND FILMS	12	0	0	U-14903-1990-MUM	0	0	0	N	LEGEND FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448649	44	TRAILER OF JAN PEHACHAN 	1990	120	6	U-14904-MUM	0	0x000081B000000000	1990-11-25 00:00:00	RAVI SONIE N. G. R. FILMS 	12	0	184	U-14904	0	0	0	N	RAVI SONIE N. G. R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448650	44	DOCTOR BLUE	1990	120	6	U-14905-MUM	0	0x0000819100000000	1990-10-25 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/14905/1990	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448651	44	BHARAT KI VAANI	1990	120	6	U-14906-MUM	0	0x0000819200000000	1990-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-14906-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448652	61	TRAILER OF MY TUTOR 	1990	120	6	U-14907-MUM	0	0x0000819200000000	1990-10-26 00:00:00	CROWN INTERNATIONAL PICTURES	12	0	0	U-14907-1990-MUM	0	0	0	N	DR.NAGAPPA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448653	44	SEVIN MAKES THEM SMILE 	1990	120	6	U-14908-MUM	0	0x0000819500000000	1990-10-29 00:00:00	ABHIVYAKTI 	12	0	185	U-14908-1990-MUM	0	0	0	N	ABHIVYAKTI 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448654	44	DHAN KI SHAAN	1990	120	6	U-14909-MUM	565.7	0x0000819700000000	1990-10-31 00:00:00	FILM MEDIA	12	0	185	U/14909	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448655	61	ROAD USER COST STUDY SUPER	2017	120	6	U-1491-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	DIRECTOR, CRRI	12	0	182	U/1491/1983	0	0	0	N	M.S. KAUSHAL, ADMINISTRATIVE OFFICER,C.R.R.I. NEW DELHI	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448656	61	CADILA CARES 	1990	120	6	U-14910-MUM	0	0x0000819700000000	1990-10-31 00:00:00	FILM MEDIA	12	0	185	U-14910-1990-MUM	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448657	44	MAISUR ROSE SOAP	1990	120	6	U-14911-MUM	0	0x0000819700000000	1990-10-31 00:00:00	ROHINI DEVI FAR COMMERICALS	12	0	0	U-14911-1990-MUM	0	0	0	N	ROHINI DEVI FAR COMMERICALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448658	61	NEWS MAGAZINE NO 181 ( THE GULF CRISIS)	1990	120	6	U-14912-MUM	0	0x0000819C00000000	1990-11-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/14912/1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448659	44	TRL . OF BAAGHI	1990	120	6	U-14913-MUM	0	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U-14913-1990-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448660	44	KURBANI RANG LAYEGI KA TRAILER	1990	120	6	U-14914-MUM	0	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILMS INTERNATIONAL	12	0	0	U-14914-1990-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448661	44	TRAILER OF TEJAA 	1990	120	6	U-14915-MUM	0	0x0000819C00000000	1990-11-05 00:00:00	SURAJ PRAKASH FILM INTERNATIONAL 	12	0	184	U-14915-1990-MUM	0	0	0	N	SURAJ PRAKASH FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448662	61	TRAILER OF BLUE HEAT 	1990	120	6	U-14916-MUM	0	0x0000819D00000000	1990-11-06 00:00:00	ORION PICTURES JHON A,DAVIS	12	0	0	U-14916-1990-MUM	0	0	0	N	ORION PICTURES  INTERNATIONAL INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448663	44	STUNT MAN	1990	120	6	U-14917-MUM	0	0x0000819D00000000	1990-11-06 00:00:00	MRS.ROHINI DEVI PINTO FAR COMMERCIALS	12	0	185	U-14917-1990-MUM	0	0	0	N	MRS.ROHINI DEVI PINTO FAR COMMERCIALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448664	44	IMPROVED IMPLEMENT FOR OIL SEED PRODUCTION 	1990	120	6	U-14918-MUM	0	0x0000819D00000000	1990-11-06 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	182	U-14918-1990-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448665	61	BHARAT EK KHOJ EPISODE44	1990	120	6	U-14919-MUM	1661.47	0x0000819D00000000	1990-11-06 00:00:00	SHYAM BENEGAL	12	0	182	U-14919-1990-MUM	0	0	0	N	SHYAM BENEGAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448666	44	HARYANA SAMACHAR DARSHAN 	1983	120	6	U-1492-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	DR PUBILC RELATIONS GOVT OF HARYANA	12	0	183	U-1492-1983-MUMU	0	0	0	N	R.K SHARMA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448667	44	TRL .OF THANEDAAR	1990	120	6	U-14920-MUM	0	0x0000819D00000000	1990-11-06 00:00:00	BABBY ANANA OF SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U/14920/1990-MUM	0	0	0	N	BABBY ANANA OF SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448668	63	TRAILER OF BINANI BOT DENANE CHALI 	1990	120	6	U-14921-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	VIDYADHAR VERMA,SAROJ PICTURES	12	0	184	U-14921-1990-MUM	0	0	0	N	VIDYADHAR VERMA,SAROJ PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448669	61	NEWS MAGAZINE NO.177A (NEPALINDIA RENEWED FRIENDSHIP)	1990	120	6	U-14922-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	FILMS DIVISOIN GOVT OF INDIA	12	0	183	U-14922-1990-MUM	0	0	0	N	FILMS DIVISOIN GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448670	43	TRL OF BHATHI JINA MANDIRE 	1990	120	6	U-14923-MUM.	110.95	0x0000819F00000000	1990-11-08 00:00:00	MAHENDRA K. BHATT BHATHIJI CHITRA	12	0	184	U-14923-1990-MUM	0	0	0	N	MAHENDRA K. BHATT BHATHIJI CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448671	44	BHARAT EK KHOJ BHAG MAHATMA PHULE 	1990	120	6	U-14924-MUM	1504.19	0x0000819F00000000	1990-11-08 00:00:00	SHYAM BENEGAL 	12	0	182	U/14924	0	0	0	N	SHYAM BENEGAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448672	44	BHARAT EK KHOJ EPISODE47 VIVEKANAD	1990	120	6	U-14925-MUM	0	0x0000819F00000000	1990-11-08 00:00:00	SHYAM BENEGAL	12	0	182	U/14925/1990-MUM	0	0	0	N	SHYAM BENEGAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448673	44	BHARAT EK KHOJ EPI49 AND GANDHI CAME PART I	1990	120	6	U-14926-MUM	0	0x000081A300000000	1990-11-12 00:00:00	SHYAM BENEGAL	12	0	182	U/14926/1990-MUM	0	0	0	N	SHYAM BENEGAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448674	61	TRAILER OF DIE HARD 2 	1990	120	6	U-14927-MUM	0	0x000081A500000000	1990-11-14 00:00:00	TWENTIETH CENTURY  LAWRENC GORDON , JOEL SILVER CHARLES GORDON , USA 	12	0	184	U-14927-1990-MUM	0	0	0	N	TWENTIETH CENTURY FOX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448675	58	 LIMELITE GODREJ SOAP	1990	120	6	U-14928-MUM	13.72	0x000081A500000000	1990-11-14 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U-14928-1990-MUM	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448676	44	AVANTI MOPET SCOOTER 	1990	120	6	U-14929-MUM	0	0x000081A600000000	1990-11-15 00:00:00	MRS.RROHINI DEVI ,FAR VIDEO FILM PVT LTD 	12	0	185	U-14929-1990-MUM	0	0	0	N	MRS.RROHINI DEVI ,FAR VIDEO FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448677	44	HARYANA SAMACHAR DARSHAN 1983 NO.12	1983	120	6	U-1493-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA.	12	0	183	U-1493-1983-MUM	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448678	54	SABUM DEE ALERGY 	1990	120	6	U-14930-MUM	0	0x000081A700000000	1990-11-16 00:00:00	VINOD RIKKHI 	12	0	185	U-14930-1990-MUM	0	0	0	N	VINOD RIKKHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448679	54	'EH DA KI E RAAZ'	1990	120	6	U-14931-MUM	0	0x000081A700000000	1990-11-16 00:00:00	VINOD RIKHI	12	0	185	U/14931	0	0	0	N	VINOD RIKHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448680	44	NAI DISH 	1990	120	6	U-14932-MUM	0	0x000081A700000000	1990-11-16 00:00:00	MRS. ANJU PURI MAHILA MANDAL	12	0	0	U-14932	0	0	0	N	MRS. ANJU PURI MAHILA MANDAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448681	44	'INDIA91' 	1990	120	6	U-14933-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-14933-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448682	44	COLGATE DENTAL CREAM AND COLGATE TOOTH POWDER 	1990	120	6	U-14934-MUM	0	0x000081AA00000000	1990-11-19 00:00:00	MR. SHEKHAR KAPUR ,QUASAR FILM PRIVATE LTD 	12	0	185	VUA-14934-1990-MUM	0	0	0	N	MR. SHEKHAR KAPUR ,QUASAR FILM PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448683	63	TRL. OF MAATI REE AAN' 	1990	120	6	U-14935-MUM	0	0x000081AB00000000	1990-11-20 00:00:00	KAMESHWAR PRASAD SAHAL KANGARU PICTURES.	12	0	184	U-14935-1990-MUM	0	0	0	N	KAMESHWAR PRASAD SAHAL KANGARU PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448684	61	TRL. OF NAVY SEALS 	1990	120	6	U-14936-MUM	0	0x000081AB00000000	1990-11-20 00:00:00	ORION PICTURESBRENDA FEIGEN (USA)	12	0	184	U-14936-1990-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448685	51	SHRI SANT APPA MAHARAJ	1990	120	6	U-14937-MUM	0	0x000081AB00000000	1990-11-20 00:00:00	VIKASH DATTATRAYA JOSHI	12	0	185	U-14937-1990-MUM	0	0	0	N	VIKAS D. JOSHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448686	44	TRL. OF NACHE NAGIN GALI GALI	1990	120	6	U-14938-MUM	0	0x000081AB00000000	1990-11-20 00:00:00	LION INTERNATIONAL	12	0	185	U/14938/1990-MUM	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448687	44	'METACID 50' 	1990	120	6	U-14939-MUM	0	0x000081AD00000000	1990-11-22 00:00:00	M/S ENVY FILMS	12	0	185	U-14939-1990-MUM	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448688	90	UNITY & DISCLINE 	1983	120	6	U-1494-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	K.S. KULKARNI	12	0	182	U-1494-1983-MUM	0	0	0	N	K.S. KULKARNI , DIRECTOR AFFPD MIN OF DEF. NEW DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448689	51	ENERGY SAVING THROUGH RECTIFICATION IN AGRICULTURE	1990	120	6	U-14940-MUM	0	0x000081AE00000000	1990-11-23 00:00:00	SHRI BAI M. JOGLEKAR	12	0	185	U/14940	0	0	0	N	SHRI BAI M. JOGLEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448690	61	SEASON FOR LOVE	1990	120	6	U-14941-MUM	0	0x000081B200000000	1990-11-27 00:00:00	HIGHLIGHT VIDEO	12	0	185	U/14941/1990-MUM	0	0	0	N	HIGHLIGHT VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448691	61	THE RIDE OF YOUR LIFE 	1990	120	6	U-14942-MUM	13.72	0x000081B200000000	1990-11-27 00:00:00	SHANTANU SHEORY PHOTO GRAPHAY &DESING	12	0	185	U-14942-1990-MUM	0	0	0	N	SHANTANU SHEORY PHOTO GRAPHAY &DESING	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448692	44	BHARAT EK KHOJ EPI13 ASHOKA PART1	1990	120	6	U-14943-MUM	0	0x000081B200000000	1990-11-27 00:00:00	SHYAM BENEGAL	12	0	182	U/14943/1990-MUMJ	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448693	44	BHARAT EK KHO JEPI  24 , THE DELHISULTANATE AND PRITHVIRAJ RASO PART  I 	1990	120	6	U-14944-MUM	0	0x000081B200000000	1990-11-27 00:00:00	SHYAM BENEGAL 	12	0	182	U-14944-1990-MUM	0	0	0	N	SHYAM BENEGAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448694	61	THE DANCING MASTERS	1990	120	6	U-14945-MUM	0	0x000081B200000000	1990-11-27 00:00:00	20TH CENTURY FOXTEE MARCUS (USA)	12	0	0	U/14945/1990-MUM	0	0	0	N	20TH CENTURY FOX	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448695	44	TRL OF KHOON KA KARZ 	1990	120	6	U-14946-MUM	0	0x0000819600000000	1990-10-30 00:00:00	SURAJ PRAKASH FILMS INTRNATIONAL	12	0	184	U-14946-1990-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTRNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448696	44	MUSICAL TRAILER OF JAI SHIV SHANKAR	1990	120	6	U-14947-MUM	0	0x000081B500000000	1990-11-30 00:00:00	RAJESH KHANNA , RAJESH KHANNA PRODUCTIONS 	12	0	184	U-14947-1990-MUM	0	0	0	N	RAJESH KHANNA , RAJESH KHANNA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448697	43	MUSICAL TRL. OF MUNDA NO MOR'	1990	120	6	U-14948-MUM	98.15	0x000081B500000000	1990-11-30 00:00:00	MEHLKUMAR M. K. PICTURES COMBINE	12	0	184	U/14948	0	0	0	N	MEHLKUMAR M. K. PICTURES COMBINE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448698	61	VAIBHAV	1990	120	6	U-14949-MUM	0	0x000081B500000000	1990-11-30 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS (P) LTD.	12	0	185	U/14949/1990	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448699	51	KRISHNA DARSHAN	1983	120	6	U-1495-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	M.S. RAJAN., M/S. RAJANS MOVIE MAKERS.	12	0	182	U/1495/1983	0	0	0	N	M.S. RAJAN.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448700	44	TRL OF BEQASOOR 	1990	120	6	U-14950-MUM	35	0x000081B800000000	1990-12-03 00:00:00	B.P GANGES FILMS CORPN	12	0	184	U-14950-1990-MUM	0	0	0	N	B.P GANGES FILMS CORPN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448701	44	6 TH INTERNATIONAL CHILDREN ,S FILM FESTIVAL 	1990	120	6	U-14951-MUM	0	0x000081B800000000	1990-12-03 00:00:00	CHILDREN,S FILM SOCIETY INDIA 	12	0	182	U-14951-1990-MUM	0	0	0	N	CHILDREN,S FILM SOCIETY INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448702	51	TUMACHE HIT TUMCHYA HATI	1990	120	6	U-14952-MUM	0	0x000081D400000000	1990-12-31 00:00:00	K. MANOHAR	12	0	185	U-14952-1991-MUM	0	0	0	N	K. MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448704	61	'A CENTURY OF OIL'	1990	120	6	U-14954-MUM	0	0x000081B900000000	1990-12-04 00:00:00	DOLPHIN COMMUNICATIONS	12	0	182	U/14954	0	0	0	N	DOLPHIN COMMUNICATIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448705	61	TRL. OF WHEN THE RAVEN FILMS 	1990	120	6	U-14955-MUM	0	0x0000812100000000	1990-07-05 00:00:00	B. JONSSON FOR RHINOCEROS FILM LTD. ICELAND 	12	0	184	U-14955	0	0	0	N	B. JONSSON FOR RHINOCEROS FILM LTD. ICELAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448706	44	 BHARAT EK KHOJ EPI : 25 THE DELHI SULTANATE AND PRITHVIRAJ RASO PT II ' 	1990	120	6	U-14956-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	SHYAM BENEGAL	12	0	182	U-14956-1990-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448707	61	TIME TO WAKE UP	1990	120	6	U-14957-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	ARUN CHADHA, CINE PULSE	12	0	182	U-14957-1990-MUM	0	0	0	N	ARUN CHADHA, CINE PULSE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448708	44	AVANTI 	1990	120	6	U-14958-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	CANDID CREATIONS 	12	0	185	U-14958	0	0	0	N	CANDID CREATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448709	44	TRL OF 'BAHAAR AANE TAK'	1990	120	6	U-14959-MUM	0	0x000081BA00000000	1990-12-05 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	184	U/14959	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448710	61	TRL. OF CITY LIGHTS 	1983	120	6	U-1496-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	CHARLES CHANLIN (USA)	12	0	184	U-1496-19833-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448711	61	NEWS MAGAZINE NO. 183 (HERALDING A NEW GOVERNMENT)	1990	120	6	U-14960-MUM	0	0x000081BB00000000	1990-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-14960-1990-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448712	44	TRL. OF 'LAAL PARI'	1990	120	6	U-14961-MUM	0	0x0000808C00000000	1990-02-06 00:00:00	LION INTERNATIONAL	12	0	185	U/14961	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448713	61	SUPER SOCCER 91	2017	120	6	U-14962-MUM	29.26	0x0000A7BA00000000	2017-07-24 00:00:00	SUPER SOCCER 91	12	0	0	U-1462	0	0	0	N	SUPER SOCCER 91	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448714	44	MANZILEN AUT BHI HAI	1990	120	6	U-14963-MUM	313.94	0x000081BF00000000	1990-12-10 00:00:00	A. K. ARUN	12	0	182	U-14963	0	0	0	N	A. K. ARUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448715	61	TRAILER OF A SHOCK TO THE SYSTEM 	1990	120	6	U-14964-MUM	0	0x000081BF00000000	1990-12-10 00:00:00	PATRICK MACOLMICK	12	0	184	U-14964-1990-MUM	0	0	0	N	V. NAN JUNDAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448716	44	TRK. OF APMANN KI AAG	1990	120	6	U-14965-MUM	77.72	0x000081C000000000	1990-12-11 00:00:00	LION INTERNATIONAL 	12	0	184	U-14965	0	0	0	N	LION INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448717	44	'DASTON KA GHERELU UPCHAAR'	1990	120	6	U-14966-MUM	0	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448718	44	AND THEN THE FLOODS 	1990	120	6	U-14967-MUM	381	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14967	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448719	44	' GHABAHARAIYE MAT'	1990	120	6	U-14968-MUM	0	0x000081C000000000	1990-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/14968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448720	61	TRL .OF DEVIL'S PARADISE	1990	120	6	U-14969-MUM	56.19	0x000081C100000000	1990-12-12 00:00:00	JUPITER COMMUNICATION (FRANCE)	12	0	184	U/14969	0	0	0	N	JUPITER COMMUNICATION (FRANCE)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448721	61	TRL. OF 'NIGHT CROSSSING '	1983	120	6	U-1497-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	TOM LEETCH . (USA)	12	0	184	U-1497-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448722	61	TRL. OF 'POLICE STORY 2'	1990	120	6	U-14970-MUM	0	0x000081C100000000	1990-12-12 00:00:00	LEONARD K.C. (GALAXY FILM S B.V.) (HONGKONG)	12	0	184	U-14970-1990-MUM	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448723	44	TRAILER OF PATHAR KE INSAN 	1990	120	6	U-14971-MUM	0	0x000081C200000000	1990-12-13 00:00:00	SHOMU MUKERJI	12	0	184	U-14971-1990-MUM	0	0	0	N	SHOMU MUKERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448724	44	TRAILER OF KHILAAF 	1990	120	6	U-14972-MUM	0	0x000081C200000000	1990-12-13 00:00:00	MR. BOBBY ANAND , OF SURAJ PARAKASH FILMS INTERNATIONAL 	12	0	184	U-14972-1990-MUM	0	0	0	N	MR. BOBBY ANAND , OF SURAJ PARAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448725	44	TRI. OF DADDY 	1990	120	6	U-14973-MUM	0	0x000081C200000000	1990-12-13 00:00:00	MR. BOBBY ANAND OF SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-14973-	0	0	0	N	MR. BOBBY ANAND OF SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448726	51	MADHUR TEA	1990	120	6	U-14974-MUM	0	0x000081C300000000	1990-12-14 00:00:00	HEMANT H. DEODHAR FLASH COMMUNICATIONS	12	0	185	U/14974/1990	0	0	0	N	HEMANT H. DEODHAR FLASH COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448727	61	' KAWASAKI BAJAJ '	1990	120	6	U-14975-MUM	0	0x000081C300000000	1990-12-14 00:00:00	MR. SEEMA RAMANNA	12	0	185	U/14975	0	0	0	N	MR. SEEMA RAMANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448728	51	TRL OF UPKAR DUDHACHE	1990	120	6	U-14976-MUM	0	0x000081C600000000	1990-12-17 00:00:00	AFTAB PICTURES P LTD 	12	0	184	U/14976	0	0	0	N	AFTAB PICTURES P LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448729	44	' MERA PUPPY MERA KYON NAHIN HO SAKTA '	1990	120	6	U-14977-MUM	0	0x000081C800000000	1990-12-19 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U/14977	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448730	61	NEWS MAGAZINE NO.184 (THE  CHANGING FACE OF ASSAM)	1990	120	6	U-14978-MUM	415	0x000081C900000000	1990-12-20 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U/14978	0	0	0	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448731	61	WATER HARVESTING	1990	120	6	U-14979-MUM	0	0x000081C300000000	1990-12-14 00:00:00	FILMS DIVISION ; GOVT. OF INDIA	12	0	175	U/14979	0	0	0	N	FILMS DIVISION ; GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448732	51	AN APPEAL 	1983	120	6	U-1498-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	M.S. RAJAN , M/S RAJANS MOVIE MAKERS	12	0	182	U/1498/1983	0	0	0	N	M.S. RAJAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448733	51	MAHARASHTRA NEWS REEL NO. 451	1990	120	6	U-14980-MUM	0	0x000081C900000000	1990-12-20 00:00:00	DIR .GEN OF INF .& P.R. GOVT OF MAHA	12	0	183	U-14980-1990-MUM	0	0	0	N	SHRI V. P. BHONDE ,ASSTT DIR DIR .GEN OF INF & PUB .REL GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448734	51	MAHARASHTRA NEWS REEL NO. 451	1990	120	6	U-14980-MUM.	0	0x000081C900000000	1990-12-20 00:00:00	DIR. GEN OF INF. & P.R. GOVT OF MAHA	12	0	183	U/14980/1990	0	0	0	N	SHRI V.P. BHONDE, ASSTT. DIR (FILMS) DIR. GEN OF INF & PUB. REL. GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448735	61	'HOLLAND BLOOMING'	1990	120	6	U-14981-MUM	0	0x000081C900000000	1990-12-20 00:00:00	THE NETHERLAND GOVERNMENT (THE NETHERLANDS)	12	0	182	U/14981	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448736	44	TEER BIDI 	1990	120	6	U-14982-MUM	30.18	0x000081CA00000000	1990-12-21 00:00:00	ADEEP TANDON PRODUCTIONS	12	0	185	U-14982-1990-MUM	0	0	0	N	ADEEP TANDON PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448737	51	KOLAM (EK ADIWASI JAMAT)	1990	120	6	U-14983-MUM	0	0x000081CD00000000	1990-12-24 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE	12	0	182	U/14983/1990	0	0	0	N	ANAND MADGULKAR, SHREE FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448738	51	MALHAR KOLI (EK ADIWASI JAMAT)	1990	120	6	U-14984-MUM	259.8	0x000081CD00000000	1990-12-24 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUE	12	0	0	B/U/14984	0	0	0	N	ANAND MADGULKAR ,SHREE FILMS,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448739	51	TRL. OF 'GODI GULABEE'	1990	120	6	U-14985-MUM	0	0x000081CF00000000	1990-12-26 00:00:00	V. K. NAIK V. K. PRODUCTION	12	0	184	U/14985	0	0	0	N	V. K. NAIK V. K. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448740	44	TRAILER OF MEET MERE MAN KE 	1990	120	6	U-14986-MUM	0	0x000081D000000000	1990-12-27 00:00:00	MEHUL KUMAR , M.K. . PICTURES COMBINE 	12	0	0	U-14986-1990-MUM	0	0	0	N	MEHUL KUMAR , M.K. . PICTURES COMBINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448741	44	KHUSHBOO KA KHAZANA	1990	120	6	U-14987-MUM	0	0x000081D100000000	1990-12-28 00:00:00	APOCALYPSE FILMS PRODUCTION	12	0	185	U/14987/1990	0	0	0	N	APOCALYPSE FILMS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448742	44	TRL OF ' HATYARE'	1991	120	6	U-14988-MUM	0	0x000081D600000000	1991-01-02 00:00:00	PRAKASH BANSWANI, POONAM PICTURES	12	0	184	U/14988/1991	0	0	0	N	PRAKASH BANSWANI, POONAM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448743	44	TRAILER OF PUCCA BADMASH 	1990	120	6	U-14989-MUM	0	0x000081D400000000	1990-12-31 00:00:00	TEJ NATH ZAR M/S. ZAR,S INTERNATIONAL COMBINE 	12	0	184	U-14989-1990-MUM	0	0	0	N	TEJ NATH ZAR M/S. ZAR,S INTERNATIONAL COMBINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448744	44	APKE SAATHI 	1983	120	6	U-1499-MUM	234.65	0x000077AC00000000	1983-11-18 00:00:00	M/S.RAJANS MOVIE MAKERS	12	0	0	U/1499/1983	0	0	0	N	M.S.RAJAN ,M/S.RAJANS MOVIE MAKERS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448745	85	SHANTI 	1990	120	6	U-14990-MUM	70	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-14990-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448746	44	JIGSAW PUZZLE 	1990	120	6	U-14991-MUM	0	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-14991-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448747	44	''PREVENT RABIES''	1990	120	6	U-14992-MUM	0	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/14992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448748	82	FRIENDSHIP	1990	120	6	U-14993-MUM	0	0x000081D400000000	1990-12-31 00:00:00	FILM DIVISION ,GOVT OF INDIA	12	0	0	U-14993-1990-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448749	85	FRIENDSHIP 	1990	120	6	U-14993-MUM.	245	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-14993-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448750	61	NEWS MAGAZINE NO 185	1990	120	6	U-14994-MUM	364	0x000081D400000000	1990-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-14994-1990-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448751	43	MARAITI CHITRA NO 	1990	120	6	U-14995-MUM	159.54	0x000081D400000000	1990-12-31 00:00:00	DIRECTOR OF  INFORMATION (FILMS)GOVT GUJRATI	12	0	182	U-14995-1990-MUM	0	0	0	N	ASSTT DIRECTOR OF INDORE MATION (FILMS) GOVT OF GUJRATI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448752	43	UTTHAN	1990	120	6	U-14996-MUM	0	0x000081D400000000	1990-12-31 00:00:00	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT	12	0	182	U/14996/1990	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448753	61	LOLAAB	1990	120	6	U-14997-MUM	680.15	0x000081D400000000	1990-12-31 00:00:00	MMOHIUDDIN MIRZA, HILL  MAN FILM PVT LTD.	12	0	182	U/14997/1990	0	0	0	N	MMOHIUDDIN MIRZA, HILL  MAN FILM PVT LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448754	44	TRL. OF SANAM BEWAFA	1991	120	6	U-14998-MUM	0	0x000081D500000000	1991-01-01 00:00:00	LION INTERNATIONAL	12	0	184	U/14998	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448755	44	TRL OF 'LOHEKEHAATH'	1991	120	6	U-14999-MUM	0	0x000081D700000000	1991-01-03 00:00:00	SHRI S S ARORA	12	0	184	U/14999	0	0	0	N	SHRI S S ARORA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448756	54	MAAMLA GARBAR HAI	1983	120	6	U-15-MUM	4224	0x0000773200000000	1983-07-19 00:00:00	FRIENDS & FRIENDS FILMS	12	0	0	U/15/1983	0	0	0	N	FRIENDS & FRIENDS FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448757	44	BHARATI SREELAKSHMI SREE GHEE	1983	120	6	U-150-MUM	0	0x0000771700000000	1983-06-22 00:00:00	MAHENDRA KUMAR, C/O. SRI SANT SINGH.	12	0	185	U-150-1983-MUM	0	0	0	N	MAHENDRA KUMAR, C/O. SRI SANT SINGH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448758	51	SAKHARECHA KANA MAGE	1983	120	6	U-1500-MUM	0	0x000077AC00000000	1983-11-18 00:00:00	M.S RAJAN, M/S. RAJANS MOVIE MAKERS	12	0	182	U/1500/1983	0	0	0	N	M.S. RAJAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448759	44	PYAR KA DEVTA KA TRAILER	1991	120	6	U-15000-MUM	0	0x000081D800000000	1991-01-04 00:00:00	MR. BOBBYANAND , M/S SURAJ PRAKASH INTERNATIONAL 	12	0	184	VU-15000-1991-MUM	0	0	0	N	MR. BOBBYANAND , M/S SURAJ PRAKASH INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448760	61	GAOUMONT BRITISH NEWS 52/55	1955	120	6	U-15001-MUM	0	0x00004FE100000000	1955-12-28 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	183	U-15001-1955-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448761	61	GLORY (SUPERSCOPE)	1955	120	6	U-15002-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	175	U-15002-1955-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448762	61	THE OILMEN	1955	120	6	U-15003-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	THE SHELL FILM UNIT  UK	12	0	0	U-15003-1956-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE DISTRIBUTING CO OF INDIA 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448763	70	LIVING BLOOD	1955	120	6	U-15004-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	F.HOFFMANN LA ROCHE & CO LTD, SWITZERLAND	12	0	0	U-15004-1955-MUM	0	0	0	N	M/S VOLTAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448764	61	S.G IRON CASTIRON THAT BENDS 	1955	120	6	U-15005-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	THE MOND NICKLE CO LTDC	12	0	0	U-15005-1955-MUM	0	0	0	N	THE MOND NICKEL CO LTD FORBES STREET FORT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448765	44	BABAR	1955	120	6	U-15006-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	HIND EDUCATIONAL FILMS, INDIA	12	0	0	U-15006-1955-MUM	0	0	0	N	S D PURI, JYOTI STUDIOS PREMISES, KENNEDY BRIDGE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448766	44	BAL RAMAYAN	1955	120	6	U-15007-MUM	0	0x00004FE100000000	1955-12-28 00:00:00	CHILDERN'S FILM SOCIETY	12	0	0	U/15007/1955	0	0	0	N	CHILDERN'S FILM SOCIETY. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448767	44	RAMSHASTRI KA NYAYA	1955	120	6	U-15008-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	`CHILDREN'S FILM SOCIETY	12	0	0	U-15008-1955-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448768	44	ALBELI	1955	120	6	U-15009-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	FILMS & TELEVISION, INDIA	12	0	0	U-15009-1955-MUM	0	0	0	N	DEEP KHOSLA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448769	61	TRAILER OF PINK PANTHER	1983	120	6	U-1501-MUM	0	0x000077A100000000	1983-11-07 00:00:00	BLAKE EDWARDS, TONY ADAM.S (USA)	12	0	0	U-1501-1983-MUM	0	0	0	N	UNITED ARTISTS CORPN.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448770	61	DEVDAS 	1955	120	6	U-15010-MUM	0	0x00004FE200000000	1955-12-29 00:00:00	BIMAL ROY	12	0	0	U/15010/1955	0	0	0	N	BIMAL ROY PRODUCTIONS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448771	61	LIVING BLOOD 	1956	120	6	U-15011-MUM	0	0x0000515100000000	1956-12-30 00:00:00	F. HOFFMAN LA. ROCHE & CO. LTD. ( SWITZ )	12	0	0	U-15011/1956-MUM	0	0	0	N	M/S VOLTAS LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448772	44	SHIKAR	1955	120	6	U-15012-MUM	0	0x00004FE300000000	1955-12-30 00:00:00	R S TARA & DHANWAT SHAH, INDIA	12	0	0	U-15012-1955-MUM	0	0	0	N	M/S TARA FILMS, SHREE SOUND STUDIOS, DADAR BOMBAY14	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448773	61	ROUNDUP OF RHYTHM 	1955	120	6	U-15013-MUM	0	0x00004FDF00000000	1955-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/15013/55	0	0	0	N	UNIVERSAL PICTURES ]INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448774	61	ROUNDUP OF RHYTHM	1955	120	6	U-15013-MUM.	0	0x00004FDF00000000	1955-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/15013/1955	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448775	61	AEG MEANMS ELECTRICITY	1956	120	6	U-15014-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	AEG (GERMANY)	12	0	0	U-15014-1956-MUM	0	0	0	N	ESCORT |(AGENT) LTD. ARMY & NAVY BLDG, 148 , M./ G. ROAD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448776	42	UJAN	1990	120	6	U-15015-MUM	0	0x000081D400000000	1990-12-31 00:00:00	JYOTIRMOY ROY	12	0	182	U-15015-1990-MUM	0	0	0	N	C/O AD LABS 21 ASHISH INDUSTRIAL EASTE B 26	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448777	51	SHEJARI SHEJARI	1990	120	6	U-15016-MUM	0	0x000081D400000000	1990-12-31 00:00:00	SACHIN PARKER, AMOL PRODUCTION	12	0	0	U-15016-1990-MUM	0	0	0	N	SACHIN PARKER, AMOL PRODUCTION, PAREKAR WADA, AMOL HOUSE KALYAN421301	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448778	61	EDDY HOWARD AND HIS ORCHESTRA	1956	120	6	U-15017-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILM, INC. 	12	0	0	U-15017-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDI ALTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448779	61	WHITE MAGIC 	1956	120	6	U-15018-MUM	0	0x0000500500000000	1956-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-15018-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448780	61	WHATEVER GOES UP	1956	120	6	U-15019-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-15019-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448781	61	BLACK BOARDS GHOST	1983	120	6	U-1502-MUM	0	0x000077A200000000	1983-11-08 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-1502-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448782	61	PRIVATE EYE POOCH (CARTOON)	1956	120	6	U-15020-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-15020-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448783	61	PAW'S NIGHT OUT (CARTOON)	1956	120	6	U-15021-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-15021-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448784	43	NAAG PADAMANI	1991	120	6	U-15022-MUM	0	0x000081DB00000000	1991-01-07 00:00:00	SHRI VIKRAM INH D.DODIYA	12	0	0	U/15022	0	0	0	N	PUSHPDHANUAA FILMS PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448785	61	SHHHHHH. (CARTOON)	1956	120	6	U-15023-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-15023-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448786	44	TRAILER OF ''INDRA LEELA''	1956	120	6	U-15024-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	NIRMAL PICTURES.	12	0	184	U-15024-1956-MUM	0	0	0	N	MALIK CHAND KOCHAR PROP. NIRMAL PICTURES, 44 FERIERA, MANSIO, SITALADEVI TEMPLE RD., MAHIM,B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448787	44	TAKSAAL	1956	120	6	U-15025-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	HEMEN GUPTA	12	0	175	U-15025-1956-MUM	0	0	0	N	HEMEN GUPTA PRODUCTIONS 226, FAMOUS CINE BLDG., MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448788	61	100, SMILES A MINUTE	1956	120	6	U-15026-MUM	0	0x00004FE600000000	1956-01-02 00:00:00	EVEREST ADVERTISING LTD.	12	0	175	U-15026-1956-MUM	0	0	0	N	EVEREST ADVERTISING LTD. (192, HORBY RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448789	61	TRL. OF 'TARANTULA'	1956	120	6	U-15027-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-15027-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448790	61	TRAILER OF ''THE ADVENTURES OF ROBINSON CRUSOE' 	1956	120	6	U-15028-MUM	0	0x00004FE800000000	1956-01-04 00:00:00	TEPEYAC PRODUCTION INC.	12	0	184	U-15028-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448791	61	THE ADVENTURES OF ROBINSON CRUSOE	1956	120	6	U-15029-MUM	0	0x00004FE800000000	1956-01-04 00:00:00	TEPEYAC PRODUCTION INC. U.S.A	12	0	0	U-15029-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (INDIA) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448792	61	THE YOUNG TEACHER 	1983	120	6	U-1503-MUM	0	0x000077A300000000	1983-11-09 00:00:00	M/S BEI JING FILM STUDIO PEKING CHINA 	12	0	162	U-1503-1983-MUM	0	0	0	N	THE CHILDREN'S FILM SOCIETY 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448793	61	INDIAN NEWS REVIEW NO. 377	1956	120	6	U-15030-MUM	0	0x00004FE800000000	1956-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-15030-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448794	61	METRO NEWS VOL. 602	1956	120	6	U-15031-MUM	0	0x00004FE800000000	1956-01-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-15031-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448795	61	BLUE HEAT 	1991	120	6	U-15032-MUM	2893.48	0x000081F000000000	1991-01-28 00:00:00	ORION PICTURES JOHN A. DAVIS (U.S.A.)	12	0	0	U/15032	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448796	64	PIYA BIN NAHIN CHAIN	1991	120	6	U-15033-MUM	4455.87	0x000082A700000000	1991-07-30 00:00:00	SHRI R. C. SINGHAL, M/S RACHNA FILMS COMBINE	12	0	0	U/15033/1991	0	0	0	N	SHRI R. C. SINGHAL, M/S RACHNA FILMS COMBINE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448797	44	TAJ AUR TALWAR	1956	120	6	U-15034-MUM	0	0x00004FE900000000	1956-01-05 00:00:00	SATYA ROY, INDIA	12	0	0	U-15034-1956-MUM	0	0	0	N	SATYA ROY PRODUCTIONS, BLOCK 14, WADALA, BOMBAY31	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448798	44	INDIAN NNEWS REVIEW MAGAZINE N. I	1956	120	6	U-15035-MUM	0	0x00004FE900000000	1956-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-15035-1956-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448799	61	TRAINING FOR SERVICE SERIES (INDIAN ADMINISTRATIVE SERVICE)	1956	120	6	U-15036-MUM	0	0x00004FEB00000000	1956-01-07 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-15036-1956-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448800	61	THE NAKED GUN 	1991	120	6	U-15037-MUM	0	0x000081F900000000	1991-02-06 00:00:00	PARAMOUNT FILMSROBERT. K WEISS USA	12	0	0	U/15037	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448801	52	KOSELEE 	1991	120	6	U-15038-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	ANJALI SINGH AJAMBARI FILMS 	12	0	0	U-15038	0	0	0	N	ANJALI SINGH AJAMBARI FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448802	61	BRITISH MOVIETONE NEWS NO.1387	1956	120	6	U-15039-MUM	0	0x00004FEA00000000	1956-01-06 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-15039-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448803	64	PHULWARI 	1983	120	6	U-1504-MUM	0	0x000077A300000000	1983-11-09 00:00:00	M/S CHANDRALEKHA PICTURES  (NOT READABLE)	12	0	0	U-1504-1983-MUM	0	0	0	N	M/S CHANDRALEKHA PICTURES  (NOT READABLE)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448804	61	MODERN SHELL TYPE POWER TRANSFORMER 	1956	120	6	U-15040-MUM	0	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A. C. E. C. CHARLEROI (BELGIUM)	12	0	0	U-15040-1956-MUM	0	0	0	N	A. C. E. C. INDIA LTD. ( 96 APOLLO ST. FORT MOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448805	61	RUN OF THE RIVER POWER STATIONS (HYDRO ELECTRIC POWER STATIONS)	1956	120	6	U-15041-MUM	0	0x00004FEA00000000	1956-01-06 00:00:00	M/S. A.C.E.C. CHARLEROI, (BELGIUM)	12	0	175	U-15041-1956-MUM	0	0	0	N	A.C.E.C INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448806	44	PATTHAR KE PHOOL 	1991	120	6	U-15042-MUM	0	0x000081FF00000000	1991-02-12 00:00:00	SIPPY FILMS 3 G VAC3 BILDING LIRLIGTOR ROAD B 6 BY 4000004	12	0	0	U-15042-1991-MUM	0	0	0	N	SIPPY FILMS 3 G VAC3 BILDING LIRLIGTOR ROAD B 6 BY 4000004	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448807	61	THE STORY OF THE WELLCOME FOUNDATION LIMITED 	1956	120	6	U-15043-MUM	0	0x00004FEA00000000	1956-01-06 00:00:00	THE WELLCOME FILM UNIT (U.K)	12	0	0	U-15043-1956-MUM	0	0	0	N	BURROUGHS WELLCOME & CO. (INDIA) LTD. (COKKS BLDG, HORNET RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448808	61	MANUFACTURE OF A.C.E. C., LIGHTING ARRESTORS 	1956	120	6	U-15044-MUM	0	0x00004FEA00000000	1956-01-06 00:00:00	M/S A.C. E. C. CHARLERAIO (BELGIUM)	12	0	0	U-15044-1956-MUM	0	0	0	N	A.C.E.C. INDIA LTD. (96,M APOLLO STREET , FONT. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448809	44	ANJANE RISHE	1991	120	6	U-15045-MUM	3884.68	0x0000820500000000	1991-02-18 00:00:00	MR. RAAKESH BEHL, M/S. CHITRAYAN.	12	0	0	U/15045/1991	0	0	0	N	MR. RAAKESH BEHL, M/S. CHITRAYAN.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448810	61	DICK TRACY	1991	120	6	U-15046-MUM	0	0x0000820700000000	1991-02-20 00:00:00	TOUCHSTONE PICTURES DIVISION OF WALT DISNEY PROD. (USA)	12	0	0	U/15046/1991	0	0	0	N	BUENA VISTA INTERNATIONAL. INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448811	61	TRAILER OF SEVEN CITIES OF GOLD	1956	120	6	U-15047-MUM	0	0x00004FED00000000	1956-01-09 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-15047-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448812	61	NEW FAIRY TALES OF SHEHEREZADE 	1991	120	6	U-15048-MUM	0	0x0000820700000000	1991-02-20 00:00:00	TAJIKFILM STUDIO PRODUCTINON (USSR)	12	0	0	U-15048-1991-MUM	0	0	0	N	SOVEXPORTFILM DELUXE APEETMENT GR FLOOR 664 ALTAMONT ROAD BOMBAU 26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448813	213	TRAILER OF WAGES OF FEAR	1956	120	6	U-15049-MUM	0	0x00004FEE00000000	1956-01-10 00:00:00	FILMSHOR FRANCE (FRANCE)	12	0	184	U-15049-1956-MUM	0	0	0	N	FILMS LTD. (NILUM MANSION LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448814	61	HERBIE GOES TO MONTE CARLO	1983	120	6	U-1505-MUM	0	0x000077A400000000	1983-11-10 00:00:00	RON MILLER (USA)	12	0	0	U-1505-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC. MESTO HOUSE 3RD FLOOR M. G. RD., BOMBAY20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448815	61	HERBIE GOES TO MONTE CARLO	1983	120	6	U-1505-MUM.	0	0x000077A400000000	1983-11-10 00:00:00	RON MILLER (USA)	12	0	0	U-1505-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC., METRO HOUSE, 3RD FLOOR, M.G. ROAD, BOMBYA20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448816	61	INDIAN NEWS REVIEW NO. 378	1956	120	6	U-15050-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	FILM DIVISION, GOVERNMENT OF INDIA(INDIA)	12	0	0	U-15050-1956-MUM	0	0	0	N	FILM DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448817	61	PAGEANTS AND PASTIMES	1956	120	6	U-15051-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	BRITISH MOVIETONEWS (UK)	12	0	175	U-15051-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448818	61	CHARLESTON 	1991	120	6	U-15052-MUM	2421	0x0000820C00000000	1991-02-25 00:00:00	ELIOSCARDAMAGUA (ITALY)	12	0	185	U/15052/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448819	61	THE FABULOUS LAS VEGAS	1956	120	6	U-15053-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	175	U-15053-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448820	61	COLORADO HOLIDAY	1956	120	6	U-15054-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	WILDING PICTURES PRODUCTIONS INC.	12	0	175	U-15054-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448821	61	TRAILER OF ''THE GIRL IN THE RED VELVET SWING''	1956	120	6	U-15055-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.INDIA	12	0	184	U-15055-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448822	61	THE TALL MEN	1956	120	6	U-15056-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	175	U-15056-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448823	61	TRAILER OF ''MARTY''	1956	120	6	U-15057-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	HECHT LANCASTER (USA)	12	0	184	U-15057-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448824	61	MARTY	1956	120	6	U-15058-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	HECHT LANCASTER (USA)	12	0	0	U-15058-1956-MUM	0	0	0	N	ROTH CENTURY FGOX CORP. (INDIA) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448825	61	OUR TIMES NO. 7	1956	120	6	U-15059-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	U.S.I.S. 	12	0	0	U-15059-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448826	44	'' GENTLEMEN BOYS ''	1983	120	6	U-1506-MUM	0	0x000077A500000000	1983-11-11 00:00:00	CESKOSLOCENSKY FILM EPORT (INDIA)	12	0	162	U/1506/1983	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448827	61	TRL. OF 'ABOVE US THE WAVES'	1956	120	6	U-15060-MUM	0	0x00004FF000000000	1956-01-12 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (U.K)	12	0	184	U-15060-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448828	44	PITA 	1991	120	6	U-15061-MUM	3762.4	0x0000821C00000000	1991-03-13 00:00:00	GOVIND NIHALANI	12	0	0	U/15061	0	0	0	N	GOVIND NIHALANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448829	51	MAHIMA JYOTIBACHA	1991	120	6	U-15062-MUM	0	0x0000821D00000000	1991-03-14 00:00:00	MR. K. SIKANDAR , SHRI SAI CHITRA	12	0	0	U-15062-1991-MUM	0	0	0	N	MR. K. SIKANDAR , SHRI SAI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448830	61	GAUMONT BRITISH NEWS 2/56	1956	120	6	U-15063-MUM	0	0x00004FF000000000	1956-01-12 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (LONDON)	12	0	183	U-15063-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448831	61	BRITISH MOVIETONE NEWS NO. 1388	1956	120	6	U-15064-MUM	0	0x00004FF000000000	1956-01-12 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-15064-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448832	61	A FOMOUS NAME 	1956	120	6	U-15065-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	FACT FILM S (INDIA)	12	0	0	U-15065-1956-MUM	0	0	0	N	J. WALTER THANSON CO. (EASTERN) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448833	61	METRO NEWS VOL. 603	1956	120	6	U-15066-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-15066-1956-MUM	0	0	0	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448834	88	CHER VIEUX PARIS	1956	120	6	U-15067-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	N.A.T FILM	12	0	0	U-15067-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448835	88	NAVIRES	1956	120	6	U-15068-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	MARC CONTAGREL (FRANCE)	12	0	0	U-15068-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448836	88	LES ACTUALITES FRANCAISES 'REGARDS SUR LE MONDE, JOURNAL NO. 26	1956	120	6	U-15069-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	FRENCH GOVT. (FRANCE)	12	0	175	U-15069-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448837	44	AAN AUR SHAAN	1983	120	6	U-1507-MUM	0	0x000077A800000000	1983-11-14 00:00:00	NOT READABLEC	12	0	0	U-1507-1983-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448838	88	NOT READABLE 	1956	120	6	U-15070-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	FRENCH GOVERNMENT  (FRANCE )	12	0	0	U-15070-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448839	88	MATISSE	1956	120	6	U-15071-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	COMPAGNIE GENERAL CINEMATOGRAPHIQUE (FRANCE)	12	0	175	U-15071-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH, EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448840	88	IL ETAIT UNE MONTAGNE	1956	120	6	U-15072-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	FILMS J.K.R. MILLET (FRANCE)	12	0	175	U-15072-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448841	58	''NAAGA SUNDARI''	1991	120	6	U-15073-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	CHITHRA RAAMU, VIJAYA SARAVANA FILMS,6, BAZALLU RD. T. NAGAR, MADRAS600017	12	0	0	U-15073-1990-MUM	0	0	0	N	CHITHRA RAAMU, VIJAYA SARAVANA FILMS,6, BAZALLU RD. T. NAGAR, MADRAS600017	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448842	61	LITTLE BOY BOO (LOONEY TUNES) (CARTOON)	1956	120	6	U-15074-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-15074-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448843	44	TRAILER OF ''EKADASHI''	1956	120	6	U-15075-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	ALL INDIA PICTURES. (INDIA)	12	0	184	U-15075-1956-MUM	0	0	0	N	ALL INDIA PICTURES. (CADELL ROAD, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448844	61	TRAILER OF DOWN THREE DARK STREETS	1956	120	6	U-15076-MUM	0	0x00004FF000000000	1956-01-12 00:00:00	EDWARED SMALL USA	12	0	184	U/15076/1956	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448845	61	TRAILER OF DAWN THREE DARK STREETS	1956	120	6	U-15076-MUM.	0	0x00004FEB00000000	1956-01-07 00:00:00	EDWARD SMALL (USA)	12	0	184	U/15076/1956	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448846	61	CIRCUS BOY	1956	120	6	U-15077-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	J.ARTHUR RANK ORGANISATION (UK)	12	0	175	U-15077-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448847	44	YEH AAG KAB BUJHEGI	1991	120	6	U-15078-MUM	0	0x0000823600000000	1991-04-08 00:00:00	MR. SUNIL DUTT, AJANTAA ARTS.	12	0	0	U/15078	0	0	0	N	MR. SUNIL DUTT, AJANTAA ARTS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448848	61	QUENTIN DURWARD	1956	120	6	U-15079-MUM	0	0x00004FE800000000	1956-01-04 00:00:00	METRO GOLDEWYN MAYER (USA)	12	0	0	U/15079/1956	0	0	0	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448849	61	TRL. OF 'QUESTIN DURWARD '	1956	120	6	U-15080-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	184	U-15080-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448850	61	TRAILER OF NOT AS A STRANGER	1956	120	6	U-15081-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	STANLEY KRAMER (USA)	12	0	184	U-15081-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448851	61	ABOVE US THE WAVES	1956	120	6	U-15082-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-15082-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448852	44	VINOBA DARSHAN	1956	120	6	U-15083-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	P. PATI, GOVERNMENT OF ORISSA (INDIA)	12	0	0	U-15083-1956-MUM	0	0	0	N	P.PATI GOVERNMENT OF ORISSA (C/O M/S. BOMBAY FILM LABS, DADAR, BOMBAY28)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448853	61	VICTORY IN THE SOIL	1956	120	6	U-15084-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION (UK)	12	0	175	U-15084-1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448854	61	CROP SPRAYING SERIES : PART 3 LEGUME SPRAYING 	1956	120	6	U-15085-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION (UK)	12	0	0	U/15085/1956	0	0	0	N	BURMAH SHELL OIL STORAGE &  DISTRUBUTING C.OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448855	61	CROP SPRAYING SERIES:PART 2 CEREAL SPRAYING	1956	120	6	U-15086-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION (UK)	12	0	175	U-15086-1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448856	61	CROP SPRAYING SERIES : PART 5 : SPRAYING PRACTICE	1956	120	6	U-15087-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION UK	12	0	0	U-15087-1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448857	61	CROP SPRAYING SERIES PART 4 : GRASSLAND SPRAYING	1956	120	6	U-15088-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	ADVERTISING DEPARTMENT VISUAL AIDS DIVISION. (UK)	12	0	0	U-15088-1956-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448858	44	TALWE KA DHANI 	1956	120	6	U-15089-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	VIKAS PRODUCTION	12	0	0	U-15089-1956-MUM	0	0	0	N	VIKAS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448859	51	RAGHOO MAINA	1983	120	6	U-1509-MUM	0	0x000077A900000000	1983-11-15 00:00:00	DADDY DESHMUKH.	12	0	0	U-1509-1983-MUM	0	0	0	N	DATTA MAYALOO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448860	61	TRAILER OF ALL THAT HEAVEN ALLOWS	1956	120	6	U-15090-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA	12	0	0	U-15090-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448861	61	TRL. OF 'COCKLESHELL HEROES'	1956	120	6	U-15091-MUM	0	0x00004FF400000000	1956-01-16 00:00:00	COLUMBIA PICTURES INTERNATIONAL CORPORATION (U.K)	12	0	0	U-15091-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448862	51	''SHAME TO SHAME''	1991	120	6	U-15092-MUM	0	0x0000824100000000	1991-04-19 00:00:00	PURUSHOTTAM BERDE, OM. NISHANT. CHITRA	12	0	0	U/15092	0	0	0	N	PURUSHOTTAM BERDE, OM. NISHANT. CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448863	61	CROP SPRAYING SERIES PART I  INTRODUCTION TO WEEDKILLERS 	1956	120	6	U-15093-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	ADVERTISING DEPARTMENT, VISUAL AIDS DIVISION (UK)	12	0	0	U-15093-1956-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448864	61	UNDCER THE WESTERN SKIES	1956	120	6	U-15094-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	INTERNATIONAL HARVESTER EXPORT CO. (USA)	12	0	0	U-15094-1956-MUM	0	0	0	N	VALTAS LIMITED (PUBLICITY DEPT. BALLRD ESTA BOMBAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448865	44	REGAL STOVE & POCHEE GAS LANTERNS	1956	120	6	U-15095-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	PERVEZ P SHROFF INDIA	12	0	0	U-15095-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448866	44	SUDARSHAN CHAKRA	1956	120	6	U-15096-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	SUDARSHAN CHITRA. (INDIA)	12	0	0	U-15096-1956-MUM	0	0	0	N	SUDARSHAN CHITRA. (C/O. RAMNIKLAL CO. 2 E NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448867	61	COUNTER ATTACK	1956	120	6	U-15097-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	GEORGE HUMPHRIES & CO. LTD.U.L	12	0	0	U-15097-1956-MUM	0	0	0	N	MULLER & PHIPPS (INDIA) LTD. (QYEEN'S NANSION BASTAN ROAD, FORT , BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448868	61	THE FRIENDSHIP OG GREAT NATIONS 	1956	120	6	U-15098-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOW (MOSCOW)	12	0	0	U-15098-1956-MUM	0	0	0	N	NARANHA LIMITED (33 A, MARINE  LINES, BOMBAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448869	61	PAINTINGS OF IVAN KRAMSKOY	1956	120	6	U-15099-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	THE MOSCOW STUDIO OF EDUCATIONAL FILMS (USSR)	12	0	0	U-15099-1956-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR (C/O REPRESTATIVE AUC, SOVEXPORTFILM, 43, CUFFE PARADE COLABA, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448870	59	VARTA TARANGINI NO. 40	1983	120	6	U-151-MUM	0	0x0000771700000000	1983-06-22 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-151-1983-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448871	174	RESURRECTION (RUSSIAN ENG. SUB TITLE)	1983	120	6	U-1510-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-1510-1983-MUM	0	0	0	N	SOVEXPORTFILM, PALLONJI MANSION 15TH FLOOR, 43 CUFFE PARADE, COLABA, BOMBAY5	17	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448872	61	CHINESE ART IN THE MUSEUM OF THE SOVIET UNION 	1956	120	6	U-15100-MUM	0	0x00004FF500000000	1956-01-17 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-15100-1956-MUM	0	0	0	N	CULTURAL SECTION , EMBASSY OF U.S.S.R.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448873	61	SALORA ECP	1991	120	6	U-15101-MUM	0	0x000081DB00000000	1991-01-07 00:00:00	DEADLINE	12	0	185	U-15101-1991-MUM	0	0	0	N	DEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448874	82	INDIAN NEWS REVIEW NO. 379	1956	120	6	U-15102-MUM	0	0x00004FF600000000	1956-01-18 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	183	U-15102-1956-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448875	61	TRL OF RED HEAT	1991	120	6	U-15103-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	CAROLCO PICTURES WALTER HILL & GODON CARROLL USA	12	0	184	U/15103	0	0	0	N	CAROLCO PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448876	44	BOMBAY STATE NEWS MAGAZINE NO. 43NOVEMBER 1955	1956	120	6	U-15104-MUM	0	0x00004FF600000000	1956-01-18 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY , GOVT. OF BOMBAYINDIA	12	0	0	U-15104-1956-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY , GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448877	61	STRESS AND PRODUCTIVITY	1991	120	6	U-15105-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	BUREAU OF BUSINESS PRACTICE (U.S.A)	12	0	182	U-15105-1991-MUM	0	0	0	N	M/S. AIR INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448878	51	TRAILER OF FAT FAJITI	1991	120	6	U-15106-MUM	0	0x000081DC00000000	1991-01-08 00:00:00	SHRI SUBHASH GAIKWAD, SUNITA CHITRA	12	0	184	U/15106/1991	0	0	0	N	SHRI SUBHASH GAIKWAD, SUNITA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448879	61	COMMITMENT TO EXCELENCE	1990	120	6	U-15107-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	BUREAU OF BUSINESS PRACTICE (USA)	12	0	185	U/15107/1991	0	0	0	N	BUREAU OF BUSINESS PRACTICE (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448880	61	HOLLAND  WONDERLAND	1991	120	6	U-15108-MUM	230	0x000081DE00000000	1991-01-10 00:00:00	THE NETHERLANDS GOVERNMENT ( THE NETHERLANDS)	12	0	182	U/15108/1991	0	0	0	N	CONSULATE GERNEARL OF THE NETHERLANDS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448881	44	14TH SEPTEMBER 1949 	1991	120	6	U-15109-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U-15109	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448882	44	EK NAYA ITIHAAS	1983	120	6	U-1511-MUM	0	0x000077AB00000000	1983-11-17 00:00:00	SMT. ASHA DEVI DHANDH, 301  MANGAL SUDHA, 7TH RD, CORNER S. V. RD. KHAR, B52	12	0	0	U-1511-1983-MUM	0	0	0	N	SMT. ASHA DEVI DHANDH, 301  MANGAL SUDHA, 7TH RD, CORNER S. V. RD. KHAR, B52	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448883	42	KHUSHIR AANGAN	1991	120	6	U-15110-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	DEPARTMENT OF WOMEN & CHILD DEVELOPMENT	12	0	182	U/15110	0	0	0	N	MUKUL DUTT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448884	61	HOLLAND FOOD A TASTE OF QUALITY	1991	120	6	U-15111-MUM	0	0x000081DE00000000	1991-01-10 00:00:00	THE NETHERLANDS GOVERNMENT (THE NETHERLANDS)	12	0	182	U-15111-1991-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448885	61	TRAILER OF THE BAREFOOT CONTESSA	1956	120	6	U-15112-MUM	0	0x00004FF800000000	1956-01-20 00:00:00	FIGARO INCORPORATION (USA)	12	0	184	U-15112-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448886	61	METRO NEWS VOLUME 604	1956	120	6	U-15113-MUM	0	0x00004FF900000000	1956-01-21 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-15113-1956-MUM	0	0	0	N	MESSRS. METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448887	58	TATA CHAKRA TEA	1991	120	6	U-15114-MUM	0	0x000081E200000000	1991-01-14 00:00:00	M/S VIDYUT PRODUCTIONS	12	0	185	U/15114/1991	0	0	0	N	M/S VIDYUT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448888	61	TRL. OF CHARLESTON	1991	120	6	U-15115-MUM	86.87	0x000081E300000000	1991-01-15 00:00:00	ELISCARDAMAGUA (ITALY)	12	0	184	U-15115	0	0	0	N	ELISCARDAMAGUA (ITALY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448889	58	METACID	1991	120	6	U-15116-MUM	0	0x000081E300000000	1991-01-15 00:00:00	SHRI PARMINDER SINGH	12	0	185	U/15116/1991	0	0	0	N	SHRI PARMINDER SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448890	58	METASYSTOX	1991	120	6	U-15117-MUM	0	0x000081E400000000	1991-01-16 00:00:00	INTERACT (PARMINDR SINGH)	12	0	185	U-15117-1991-MUM	0	0	0	N	PARMINDER SHINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448891	59	BILCYP 	1991	120	6	U-15118-MUM	35.7	0x000081E400000000	1991-01-16 00:00:00	INTERACT (PARMINDER SINGH)	12	0	185	U/15118	0	0	0	N	INTERACT (PARMINDER SINGH)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448892	61	COOLFI	1991	120	6	U-15119-MUM	0	0x000081E400000000	1991-01-16 00:00:00	ANEEJOY FILMS & VIDEOS	12	0	185	U/15119/1991	0	0	0	N	ANEEJOY FILMS & VIDEOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448893	61	NIGHT CROSSING 	1983	120	6	U-1512-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	TOM LEETCH USA	12	0	0	U/1512/83	0	0	0	N	BUENA VISTA INTENATIONALINC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448894	61	YOUNG TRADE UNION MEMBER	1956	120	6	U-15120-MUM	0	0x00004FFC00000000	1956-01-24 00:00:00	SOUND MASTERS INC.(USA)	12	0	0	U-15120-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448895	44	SAMAJIK SURAKSHA	1991	120	6	U-15121-MUM	0	0x000081E500000000	1991-01-17 00:00:00	ASHIS MUKHER JEE	12	0	182	U/15121	0	0	0	N	ASHIS MUKHER JEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448896	44	AB AYEGA ASLI MAZAA	1991	120	6	U-15122-MUM	0	0x000081E500000000	1991-01-17 00:00:00	DEADLINE	12	0	185	U-15122-1991-MUM	0	0	0	N	DEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448897	44	LEO AMPRO KA NAM	2017	120	6	U-15123-MUM	30.48	0x0000A7BA00000000	2017-07-24 00:00:00	M/S. GENESIS FILM PRODUCTION PVT LTD.	12	0	162	LO AMPRO KA NAM	0	0	0	N	M/S. GENESIS FILM PRODUCTION PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448898	44	TRL OF NUMBARI AADMI 	1991	120	6	U-15124-MUM	0	0x000081E600000000	1991-01-18 00:00:00	TIGER INTERNATIONAL	12	0	184	U/15124	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448899	43	VIDHATA	1956	120	6	U-15125-MUM	0	0x00004FFC00000000	1956-01-24 00:00:00	JAL K. BALIWAL (INDIA)	12	0	0	U-15125-1956-MUM	0	0	0	N	BALIWALA FILMS (NORTH VILLA, TOP FLAT K.E.M. HOSPITAL AVENUE, PAREL. BOMBAY12)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448900	51	TRL. OF TUMCH AMCHA JAMALA	1991	120	6	U-15126-MUM	0	0x000081E900000000	1991-01-21 00:00:00	SHRI DADA K. KONDKE, M/S. SADICHHA CHITRA 	12	0	184	U-15126-1991-MUM	0	0	0	N	SHRI DADA K. KONDKE, M/S. SADICHHA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448901	64	TRL. OF ' GANGA MAIYA BHAR DA GODIYA HAMAR'	1991	120	6	U-15127-MUM	0	0x000081E900000000	1991-01-21 00:00:00	MAHENDRA PRASAD SINGH. MAHENDRA FILMS INERNATIONAL	12	0	184	U/15127/1991	0	0	0	N	MAHENDRA PRASAD SINGH. MAHENDRA FILMS INERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448902	51	TRL OF SHEJARI SHEJARI	1991	120	6	U-15128-MUM	0	0x000081EA00000000	1991-01-22 00:00:00	SACHIN PAREKAR, AMOL PRODUCTION	12	0	184	U/15128	0	0	0	N	SACHIN PAREKAR, AMOL PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448903	61	NEWS MAGAZINE NO. 188 (PRIME MINISTER'S ADDRESS TO THE NATION)	1991	120	6	U-15129-MUM	0	0x000081EB00000000	1991-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-15129-1991-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448904	61	CITY LIGHTS	1983	120	6	U-1513-MUM	2358.24	0x000077AD00000000	1983-11-19 00:00:00	CHARPLES CHARPLIN .(USA)	12	0	0	U/1513/1983	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448905	44	NEWS MAGAZINE NO. 188A PRIME MINISTER'S ADDRES TO THE NATIONAL 	1991	120	6	U-15130-MUM	0	0x000081EB00000000	1991-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-15130	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448906	61	TRAILER OF THE WHITE ORCHID	1956	120	6	U-15131-MUM	0	0x00004FFD00000000	1956-01-25 00:00:00	REGINALD LEGORG (USA)	12	0	184	U-15131-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448907	51	MAHARASHTRA NEWS REEL NO. 452 	1991	120	6	U-15132-MUM	0	0x000081EC00000000	1991-01-24 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT . OF MAHA. 	12	0	183	U-15132	0	0	0	N	DIR. GEN. OF INF. & PUBLIC RELATIONS GOVT . OF MAHA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448908	44	DAATA TERE KAI NAAM	1991	120	6	U-15133-MUM	0	0x000081EC00000000	1991-01-24 00:00:00	FILMS DIVISION, GOVT OD INDIA	12	0	182	U/15133/1991	0	0	0	N	FILMS DIVISION, GOVT OD INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448909	44	'' TERI MERI YAARI ''	1991	120	6	U-15134-MUM	0	0x000081EC00000000	1991-01-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/15134	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448910	44	TL OF GHAR PARIVAAR	1991	120	6	U-15135-MUM	94.49	0x000081EC00000000	1991-01-24 00:00:00	LION INTERNATIONAL	12	0	184	U/15135/1991	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448911	61	OUR TIMESW NO. 14	1956	120	6	U-15136-MUM	0	0x00004FFD00000000	1956-01-25 00:00:00	U. SA.I. S. (USA)	12	0	0	U-15136-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448912	44	NIPPON STAR 	1991	120	6	U-15137-MUM	28.65	0x000081EC00000000	1991-01-24 00:00:00	MR.ABBAS ALI, BIG CITY FILMS	12	0	185	U/15137	0	0	0	N	MR.ABBAS ALI, BIG CITY FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448913	61	TRL. OF STANLEY & LRIS|	1991	120	6	U-15138-MUM	0	0x000081EC00000000	1991-01-24 00:00:00	METRO GOLDWYN MAYERARLENE SELLERS & ALEX WINITSKY (USA)	12	0	184	U-15138-1991-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448914	44	NATIONAL AGRICULTURAL FAIR 89 	1991	120	6	U-15139-MUM	0	0x000081ED00000000	1991-01-25 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-15139-1991-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448915	43	JOTHRO BHABHO 	1983	120	6	U-1514-MUM	0	0x000077AD00000000	1983-11-19 00:00:00	MR SURESH PATEL, 205  ADARSH INDUSTRIAL ESTATE, SAHAR RD, CHAKALA ANDHERI (E) B  49	12	0	0	U-1514-1983-MUM	0	0	0	Y	, PATEL PRODUCTIONS, 205  ADARSH INDUSTRIAL ESTATE, SAHAR RD, CHAKALA ANDHERI (E) B  49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448916	61	INVITATION TO THE DANCE 	1956	120	6	U-15140-MUM	0	0x00004FFF00000000	1956-01-27 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-15140-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448917	61	TRL OF BACK TO THE FUTURE PART.III	1991	120	6	U-15141-MUM	0	0x000081F200000000	1991-01-30 00:00:00	UNIVERSAL PICTURES  BOB GALE & NEIL CANTON (USA)	12	0	184	U-15141-1991-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V..	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448918	61	ROBIN LIQUID BLEACH	1991	120	6	U-15142-MUM	0	0x000081F300000000	1991-01-31 00:00:00	MRS. FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	12	0	0	U-15142-1991-MUM	0	0	0	N	MRS. FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448919	52	TRL. OF KOSELEE	1991	120	6	U-15143-MUM	106.75	0x000081F300000000	1991-01-31 00:00:00	ANJALI SINGH, AJAMBARI FILMS	12	0	184	U-15143	0	0	0	N	ANJALI SINGH, AJAMBARI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448920	44	CHAMKAR KA VAAR	1991	120	6	U-15144-MUM	0	0x000081F300000000	1991-01-31 00:00:00	G'S FILMSHOP	12	0	185	U/15144	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448921	44	OM WASHING POWER	1991	120	6	U-15145-MUM	0	0x000081F400000000	1991-02-01 00:00:00	RAFAT FILMS	12	0	185	U-15145-1991-MUM	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448922	44	HARYANA SAMACHAR DARSHAN 1990/9	1991	120	6	U-15146-MUM	0	0x000081F400000000	1991-02-01 00:00:00	DPR HARYANA	12	0	183	U-15146-1991-MUM	0	0	0	N	DPR HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448923	44	HARYANA SAMACHAR DARSHAN 1990/8	1991	120	6	U-15147-MUM	0	0x000081F400000000	1991-02-01 00:00:00	DPR, HARYANA	12	0	183	U/1/15147/1991	0	0	0	N	DPR, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448924	61	PLASTICS IN AGRICULTURE	1991	120	6	U-15148-MUM	0	0x000081F400000000	1991-02-01 00:00:00	FILMS DIVISION, GOV. OF INDIA	12	0	182	U/15148	0	0	0	N	FILMS DIVISION, GOV. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448925	61	TRL. OF 'K9'	1991	120	6	U-15149-MUM	0	0x000081F400000000	1991-02-01 00:00:00	UNIVERSAL FILMS LAW CRENCE GORDON & CHARLES GORDON (USA)	12	0	184	U/15149/1991	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448926	44	JAGADGURU ADI SANKARACHARYA	1983	120	6	U-1515-MUM	0	0x000077B000000000	1983-11-22 00:00:00	G. SURI BABU	12	0	0	U-1515-1983-MUM	0	0	0	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448927	61	WINTER ON THE FARM	1956	120	6	U-15150-MUM	0	0x0000500200000000	1956-01-30 00:00:00	E.B. FILMS INC. (U.S.A.)	12	0	0	U-15150-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448928	44	JAAN KI KASAM KA SANGEETMAY TRAILER	1991	120	6	U-15151-MUM	85.3	0x000081F700000000	1991-02-04 00:00:00	ASHOK CINE INTERNATIONAL	12	0	184	U/15151	0	0	0	N	ASHOK CINE INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448929	81	TRL. OF CHHABILEE	1991	120	6	U-15152-MUM	0	0x000081F800000000	1991-02-05 00:00:00	VED CHAUDHARY	12	0	184	U/15152	0	0	0	N	VED CHAUDHARY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448930	44	SUBAH HOTE RAAT SOTER AMAR TOOTHPASTE	1991	120	6	U-15153-MUM	0	0x000081F800000000	1991-02-05 00:00:00	JYOTI G. THAKUR	12	0	185	U-15153-1991-MUM	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448931	61	'' STRICTLY BUSINESS ''	1956	120	6	U-15154-MUM	0	0x0000500000000000	1956-01-28 00:00:00	MESSERS WILDING PICTURES PRODUCTION INC. (USA)	12	0	0	U/15154/1956	0	0	0	N	THE NEW INDIA ASSURANCE CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448932	44	TRL. OF ''AJOOBA''	1991	120	6	U-15155-MUM	0	0x000081F900000000	1991-02-06 00:00:00	SHASHI KAPOOR, FILM  VALAS	12	0	184	U/15155	0	0	0	N	SHASHI KAPOOR, FILM  VALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448933	44	TRL. OF ''VISHNU DEVA''	1991	120	6	U-15156-MUM	0	0x000081FA00000000	1991-02-07 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/15156	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448934	44	TRL. OF ''CAR THIEF''	1991	120	6	U-15157-MUM	0	0x000081FA00000000	1991-02-07 00:00:00	NAV DURGA FILMS	12	0	184	U/15157	0	0	0	N	NAV DURGA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448935	43	TRL OF ''NAAG PADMANI'	1991	120	6	U-15158-MUM	0	0x000081FA00000000	1991-02-07 00:00:00	PUSHPDHANUAA FILM PRODUCTION	12	0	184	U/15158	0	0	0	N	PUSHPDHANUAA FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448936	45	''PARYAY''	2017	120	6	U-15159-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/15159	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448937	51	SMRITI CHITRE (MEMORY EPISIDES)	1983	120	6	U-1516-MUM	0	0x000077B000000000	1983-11-22 00:00:00	DOORDARSHAN DENDRA, BOMBAY	12	0	0	U/1516/1983	0	0	0	N	THE DIRCTOR, DOORDARSHAN KENDRA	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448938	44	TRAILER OF ALBELI	1956	120	6	U-15160-MUM	0	0x0000500300000000	1956-01-31 00:00:00	FILMS & TELEVISION (INDIA)	12	0	184	U-15160-1956-MUM	0	0	0	N	DEEP KHOSLA, 258 FAMOUS CINE BLDG, HAINES ROAD, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448939	44	HARYANA SAMAHAR DARSHAN 1990/56 (REVISED)	1991	120	6	U-15161-MUM	0	0x000081FB00000000	1991-02-08 00:00:00	DPR, HARYANA 	12	0	183	U-15161-1991-MUM	0	0	0	N	DPR, HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448940	44	CHARMS MINI KINGS	1991	120	6	U-15162-MUM	0	0x000081FF00000000	1991-02-12 00:00:00	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO PVT LTD.,	12	0	185	U-15162-1991-MUM	0	0	0	N	NAMITA ROY GHOSE, WHITE LIGHT MOVING PICTURE CO PVT LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448941	59	PRAYAY 	1991	120	6	U-15163-MUM	0	0x000081FF00000000	1991-02-12 00:00:00	FILM DIVISION, GOVT. OF INDIA 	12	0	182	U-15163-1991-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448942	58	PARYAY	1991	120	6	U-15164-MUM	0	0x000081FF00000000	1991-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/15164	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448943	61	TRAILER OF ALWAYS	1991	120	6	U-15165-MUM	0	0x0000820000000000	1991-02-13 00:00:00	UNIVERSAL FILMS  STEVEN SPEILBERG, FRANK MARSHALL & KATHALEEN KENNEDY (USA)	12	0	184	U-15165-1991-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448944	61	TRL.OF LOOK WHO'S TALKING 	1991	120	6	U-15166-MUM	141	0x0000820000000000	1991-02-13 00:00:00	TRISTAR PICTURES JONATHAN D.KRANE(USA)	12	0	184	U/15166	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448945	61	ENVIRONMENTTAL TECHNOLOGY	1991	120	6	U-15167-MUM	0	0x0000820000000000	1991-02-13 00:00:00	 THE NETHERLANDS GOVT ( THE NETHERLANDS )	12	0	175	U-15167-1991-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448946	44	HOW TO FLAY, CURE AND UTILISE CARCASS	1956	120	6	U-15168-MUM	0	0x0000500400000000	1956-02-01 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. (INDIA)	12	0	182	U-15168-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448947	44	OUR MILK COOPERATIVE	1956	120	6	U-15169-MUM	0	0x0000500400000000	1956-02-01 00:00:00	FACT FILMS (INDIA)	12	0	0	U-15169-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448948	61	WITHOUT A TRACE	1983	120	6	U-1517-MUM	0	0x000077B100000000	1983-11-23 00:00:00	STANLEY R. JAFFE. (USA0	12	0	0	U/1517/1983	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448949	51	FISHING FOR FOOD	1956	120	6	U-15170-MUM	0	0x0000500400000000	1956-02-01 00:00:00	AMA LTD. (INDIA)	12	0	0	U-15170-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448950	54	ONE THOUSAND HANDS	1956	120	6	U-15171-MUM	0	0x0000500400000000	1956-02-01 00:00:00	AMA LTD (INDIA)	12	0	0	U-15171-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448951	61	TRL. OF DAYS OF THUNDER	1991	120	6	U-15172-MUM	0	0x0000820100000000	1991-02-14 00:00:00	PARAMOUNT FILMS DON SIMPSON & JERRY BRUCKHE IMER (U.S.A)	12	0	0	U-15172-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448952	61	TRL. OF THE DREAM TEAM	1991	120	6	U-15173-MUM	0	0x0000820100000000	1991-02-14 00:00:00	UNIVERSAL FILMSCHRISTOPHER W. KNIGHT (U.S.A.)	12	0	184	U-15173-1991-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448953	52	TRL. OF CHINO 	1991	120	6	U-15174-MUM	0	0x0000820100000000	1991-02-14 00:00:00	BISHNUGOPAL SRESTHA OM TRINETRA PROD. 	12	0	184	U/15174	0	0	0	N	BISHNUGOPAL SRESTHA OM TRINETRA PROD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448954	44	JAWAN SABAN	1991	120	6	U-15175-MUM	28.44	0x0000820100000000	1991-02-14 00:00:00	FILMATT PRODUCTIONS 	12	0	185	U/15175	0	0	0	N	FILMATT PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448955	44	TRL. OF ''YODHA''	1991	120	6	U-15176-MUM	0	0x000081F700000000	1991-02-04 00:00:00	MR. BOBY ANAND M/S SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/15176	0	0	0	N	MR. BOBY ANAND M/S SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448956	44	TRL. OF  PAAP KI AANDHI	1991	120	6	U-15177-MUM	0	0x0000820100000000	1991-02-14 00:00:00	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-15177-1991-MUM	0	0	0	N	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448957	61	GOOD DPORTMANSHIP 	1956	120	6	U-15178-MUM	0	0x0000500400000000	1956-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15178-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448958	44	TRL. OF FATEB	1991	120	6	U-15179-MUM	0	0x0000820100000000	1991-02-14 00:00:00	BOBBY ANAND , M/S SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/15179	0	0	0	N	BOBBY ANAND , M/S SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448959	51	RANINE DAV JINKALA	1983	120	6	U-1518-MUM	0	0x000077B100000000	1983-11-23 00:00:00	MADHU MALTI.1214, SHIROLE RD., PUNE411004	12	0	0	U-1518-1983-MUM	0	0	0	Y	MADHU MALTI PROP. SHANO MOVIES.1214, SHIROLE RD., PUNE411004	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448960	43	TRL. OF MAARE TODLE BETHO MOR	1991	120	6	U-15180-MUM	0	0x0000820100000000	1991-02-14 00:00:00	ASHOKKUMAR J. PATEL SAMARAT FILM PRODUCTION 	12	0	184	U-15180-1991-MUM	0	0	0	N	ASHOKKUMAR J. PATEL SAMARAT FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448961	44	TRL. OF KHOONI PANJA	1991	120	6	U-15181-MUM	0	0x0000820100000000	1991-02-14 00:00:00	TALWAR INTERNATIONAL	12	0	184	U/15181	0	0	0	N	TALWAR INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448962	61	NEWS MAGAZINE NO.190 	1991	120	6	U-15182-MUM	228	0x0000820700000000	1991-02-20 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	183	U/15182	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448963	129	AAKANKSHA 	1991	120	6	U-15183-MUM	35	0x0000820800000000	1991-02-21 00:00:00	FILM AND T V INSTITUTE OF INDIA	12	0	190	U-15183-91-MUM	0	0	0	N	FILM AND T V INSTITUTE OF INDIA	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448964	61	TRL. OF. 'BIRD ONA WIRE'	1991	120	6	U-15184-MUM	0	0x0000820800000000	1991-02-21 00:00:00	UNIVERSAL FILMROB COHEN (U.S.A)	12	0	184	U-15184-1991-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B. V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448965	61	GAUMONT BRITISH NEWS 5/56	1956	120	6	U-15185-MUM	0	0x0000500300000000	1956-01-31 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U/15185/1956	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448966	43	TRL. OF ' PAARKI JANI '	1991	120	6	U-15186-MUM	0	0x0000820900000000	1991-02-22 00:00:00	MR. MOHANLAL K. PATEL. M/S DHRUV MOVIES	12	0	184	U/15186	0	0	0	N	MR. MOHANLAL K. PATEL. M/S DHRUV MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448967	44	VILLAGES AND WOMEN	1956	120	6	U-15187-MUM	0	0x0000500400000000	1956-02-01 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	182	U-15187-1956-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448968	61	SALES LEDGERS	1956	120	6	U-15188-MUM	0	0x0000500400000000	1956-02-01 00:00:00	KINOERAT PRODUCTIONS	12	0	0	U/15188/1956	0	0	0	N	POWERS SAMAR ACCOUNTING MACLAINES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448969	61	SALES LEDGERS 	1956	120	6	U-15188-MUM.	0	0x0000500400000000	1956-02-01 00:00:00	KINOCRAT PRODUCTION 	12	0	0	U/15188/56	0	0	0	N	POWER SAMAS ACCOUNTING MAIHAINES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448970	61	ELEMENTS OF PUNCHED CARD ACCOUNTING	1956	120	6	U-15189-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	SOUND SERVICES LTD (UK)	12	0	175	U-15189-1956-MUM	0	0	0	N	POWERSAMAS ACCOUNTING MACHINES (SALES) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448971	44	KHUDA HAFIZ (GOODBYE)	1983	120	6	U-1519-MUM	0	0x000077B200000000	1983-11-24 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U/1519/1983	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448972	44	SHRAM DAN	1956	120	6	U-15190-MUM	0	0x0000500500000000	1956-02-02 00:00:00	VOICE AND VISION LTD ALMORA (INDIA)	12	0	182	U-15190-1956-MUM	0	0	0	N	VOICE AND VISION LTD ALMORA (U.P.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448973	61	TRL. OF EVERYBODY WINS 	1991	120	6	U-15191-MUM	0	0x0000820C00000000	1991-02-25 00:00:00	JEREMY THOMAS FOR GLIN  WOOD FILMS LTD., (U.K.)	12	0	184	U-15191-1991-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448974	60	NIRNAY	2017	120	6	U-15192-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	FILMS DIVISION, GOVT. INDIA	12	0	0	U-15192-991-MUM	0	0	0	N	FILMS DIVISION, GOVT. INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448975	44	TOUCH ME 	1991	120	6	U-15193-MUM	0	0x0000820C00000000	1991-02-25 00:00:00	MR. ANIL SHIRODKAR 	12	0	185	U-15193-1991-MUM	0	0	0	N	MR. ANIL SHIRODKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448976	44	MOVING SLIDE WITH SOUND	1991	120	6	U-15194-MUM	0	0x0000820D00000000	1991-02-26 00:00:00	SHRI LAXMIKANT. S. SUKHTANKAR	12	0	185	U/15194	0	0	0	N	SHRI LAXMIKANT. S. SUKHTANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448977	44	TRAILER OF  SAILAAB	1956	120	6	U-15195-MUM	0	0x0000500600000000	1956-02-03 00:00:00	MUKUL ROY	12	0	184	U-15195-1956-MUM	0	0	0	N	EMAR FILMS (NATIONAL HOUSE, TULLOCH RD, FORT, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448978	44	''AMRUT''	1991	120	6	U-15196-MUM	0	0x0000820E00000000	1991-02-27 00:00:00	RAMESH MEHTA	12	0	182	U/15196	0	0	0	N	RAMESH MEHTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448979	61	NEWS MAGAZINE NO. 191(REPUBLIC DAY A DAY OF RECKONING)	1997	120	6	U-15197-MUM	0	0x00008A9F00000000	1997-02-28 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	0	U-15197-1997-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448980	44	MAJBOOR LADKI KA TRAILER	1991	120	6	U-15198-MUM	89.45	0x0000820F00000000	1991-02-28 00:00:00	NAZIM RIZVI , AMROHI	12	0	184	U/15198	0	0	0	N	NAZIM RIZVI , AMROHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448981	44	TRAILER OF PRABHU KI MAYA	1956	120	6	U-15199-MUM	0	0x0000500700000000	1956-02-04 00:00:00	M.S FILMISTAN LIMITED	12	0	184	U-15199-1956-MUM	0	0	0	N	M/S FILMISTAN LIMITED (P.B. NO.247, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448982	59	VARTA TARANGINI NO.41 	1983	120	6	U-152-MUM	0	0x0000771700000000	1983-06-22 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-152-1983-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448983	44	THE LAST TIGER 	1983	120	6	U-1520-MUM	0	0x000077B200000000	1983-11-24 00:00:00	SHRI K. PREMSINH VARMA	12	0	190	U/1520/83	0	0	0	N	SHRI K. PREMSINH VARMA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448984	44	G.I.C. DUBTE KO TINKA 	1991	120	6	U-15200-MUM	16	0x0000820F00000000	1991-02-28 00:00:00	M/S ENGEES TELEVISION PRODUCTIONS 	12	0	185	U/15200/1991-MUM	0	0	0	N	M/S ENGEES TELEVISION PRODUCTIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448985	51	ANDHALA MAGTO EK DOLA	1956	120	6	U-15201-MUM	0	0x0000500900000000	1956-02-06 00:00:00	NOT READABLE	12	0	0	U-15201-1956-MUM	0	0	0	N	`NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448986	61	THE VANISHING PRAIRIE	1956	120	6	U-15202-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	WALT DISNEY (USA)	12	0	0	U/15202/1956	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448987	61	THE VANISHING PRAIRIE	1956	120	6	U-15202-MUM.	0	0x0000500600000000	1956-02-03 00:00:00	WALT DISNEY	12	0	0	U/15202/1956	0	0	0	N	RKO RADIO PICTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448988	61	OPERATION KHEDDLE	1956	120	6	U-15203-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-15203-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448989	70	ROY AND JAMES	1956	120	6	U-15204-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	M/S. SALES AFFILIATES LTD. (UK)	12	0	175	U-15204-1956-MUM	0	0	0	N	ROY AND JAMES (2N BLOCK, QUEEN'S WAY, NEW DELHI.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448990	61	TRAILER OF : GLORY (SUPERSCOPE)	1956	120	6	U-15205-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	184	U-15205-1956-MUM	0	0	0	N	RKO RADIO. PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448991	44	TRAILER OF BHAGAM BHAG	1956	120	6	U-15206-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	BHAGWAN BROS.	12	0	184	U-15206-1956-MUM	0	0	0	N	BHAGWAN BROS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448992	61	SAFE AS YOU THINK	1956	120	6	U-15207-MUM	0	0x0000500A00000000	1956-02-07 00:00:00	JAM HANDY, ORGNISATION (USA)	12	0	0	U-15207-1956-MUM	0	0	0	N	N. S. MANIKAKER (CHIEF ADVISER FACTORIES MINISTRY OF LABNOUR NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448993	61	INDIAN NEWS REVIEW NO. 382	1956	120	6	U-15208-MUM.	0	0x0000500B00000000	1956-02-08 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/15208/1956	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448994	61	GAUMONT BROTISH NEWS NO. 6/56	1956	120	6	U-15209-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	J. ARTHUR RANK ORGANIZATION LTD. (U.K)	12	0	0	U-15209-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448995	51	BAYKO ASAVI ASHI	1983	120	6	U-1521-MUM	0	0x000077B400000000	1983-11-26 00:00:00	ST PATIL	12	0	0	U-1521-1983-MUM	0	0	0	N	SR PATILS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448996	61	METRO NEWS VOL 	1956	120	6	U-15210-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	METRO GOLDEWYN MAYERS INDIA LTD. ( U.S.A) 	12	0	0	U-15210/1956-MUM	0	0	0	N	METRO GOLDEWYN MAYERS INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448997	61	TRAILER OF WOMEN FOR JOE	1956	120	6	U-15211-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	184	U-15211-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448998	61	WOMAN FOR JOE	1956	120	6	U-15212-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD	12	0	0	U-15212-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
448999	129	SPRING COMES TO KASHMIR	1956	120	6	U-15213-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-15213-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449000	61	BRITISH MOVIETONE NEWS NO. 1391	1956	120	6	U-15214-MUM	0	0x0000500B00000000	1956-02-08 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-15214-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449001	44	SHUBH  VIVAH	1956	120	6	U-15215-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS ) AGRA 29 REHSCH STREET, SOHAG PALACE, 1ST FLOOR, BYCULLA. BOMBAY8	12	0	0	U-15215-1956-MUM	0	0	0	N	UDAY KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449002	43	SATI ANALDE 	1956	120	6	U-15216-MUM	0	0x0000500300000000	1956-01-31 00:00:00	USHA CHITRA LTD 	12	0	0	U/15216/56	0	0	0	N	USHA CHITRA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449003	43	TRAILER OF SATI ANALDE	1956	120	6	U-15216-MUM.	0	0x0000500A00000000	1956-02-07 00:00:00	USHA CHITRA LTD	12	0	184	U/15216/1956	0	0	0	N	USHA CHITRA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449004	61	NOT READABLE	1956	120	6	U-15217-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	NOT READABLE	12	0	0	U-15217-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449005	61	HOW TO HAVE A HEALTHY HOME	1956	120	6	U-15218-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	0	0	U-15218-1956-MUM	0	0	0	N	AMA LIMITED	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449006	61	HOW SICKNESS SPREADS	1956	120	6	U-15219-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	AMA PRIVATE LIMIETD	12	0	0	U-15219-1956-MUM	0	0	0	N	AMA PRIVATE LIMIETD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449007	51	PAAYGOON	1983	120	6	U-1522-MUM	0	0x000077B800000000	1983-11-30 00:00:00	MR. M.W. MUKADAM. R. DEEPAL, ST CYRIL RD., BANDRA, BOMBAY50	12	0	0	U-1522-1983-MUM	0	0	0	N	MR. M.W. MUKADAM. R. DEEPAL, ST CYRIL RD., BANDRA, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449008	61	PRACTICAL SEEDS DRILL	1956	120	6	U-15220-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED 	12	0	0	U-15220-1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449009	52	TIME IS MONEY	1956	120	6	U-15221-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED	12	0	182	U-15221-1956-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449010	61	THE ROW CULTIVATOR  FIVE IMPLEMENTS IN ONE	1956	120	6	U-15222-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	AMA LIMITED CANADA BLDG, HORNBY RD, BOMBAY	12	0	182	U-15222-1956-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449011	44	EK HI RASTA	1956	120	6	U-15223-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	B R FILMS, INDIA	12	0	0	U-15223-1956-MUM	0	0	0	N	B R FILMS, 4,CHINOY COLONY, JUHU RD, SANTA CRUZ, BOMBAY23	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449012	61	LA FUGUE DE MAHMOUD	1956	120	6	U-15224-MUM	0	0x0000500600000000	1956-02-03 00:00:00	FILM DU COMPAS (FRANCE)	12	0	0	U/15224/1956	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449013	61	LA CATHEDRALE DE CHARTRE	1956	120	6	U-15225-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	CAMERA FILM (FRANCE)	12	0	0	U-15225-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449014	61	SUITE FRANCAISE	1956	120	6	U-15226-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	FILMS DU COMPAS (FRANCE)	12	0	175	U-15226-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449015	61	QUESTION D'HEURE' [A MATTER OF TIME]	1956	120	6	U-15227-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	LE MONDE EN IMAGE (FRANCE)	12	0	175	U-15227-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449016	193	VERSAILLER, PALAIS DU SOLEIL	1956	120	6	U-15228-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	FILMS DU SAGITTAIR (FRANCE)	12	0	175	U-15228-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449017	70	MASSDRILL OF SCHOOL CHILDREN	1956	120	6	U-15229-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	R.TOLAT & CO.	12	0	175	U-15229-1956-MUM	0	0	0	N	S.K. BHATT. (ADMINISTRATIVE OFFICER, MUNICIPAL SCHOOL BOARD, AHMEDABAD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449018	61	'' TO REMEMBER OR TO FORGET ''	1983	120	6	U-1523-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	RIGA STUDIO PRODUCTION (USSR)	12	0	0	U/1523/1983	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449019	61	TO REMEMBER OR TO FORGET	1983	120	6	U-1523-MUM.	0	0x000077BA00000000	1983-12-02 00:00:00	RIGA STUDIO PRODUCTION (USSR)	12	0	0	U-1523-1983-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449020	61	DEPUTY DROOPY (CARTOON)	1956	120	6	U-15230-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-15230-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449021	44	APKI PASAND 	1956	120	6	U-15231-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	PRAKASH PUBLICITY PROMOTERS ( MANIK BLDG, MATUNGA ) (INDIA)	12	0	0	U-15231-1956-MUM	0	0	0	N	SHRIPRAKASH DUBEY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449022	61	THE WORK OF MASTER STWOSZ	1956	120	6	U-15232-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	POLISH FILM FACTORY (POLNAD)	12	0	0	U-15232-1956-MUM	0	0	0	N	FIRST SECRETARY, POLISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449023	229	CODEX BEHEMA	1956	120	6	U-15233-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	POLISH FILM FACTORY (POLAND)	12	0	0	U-15233-1956-MUM	0	0	0	N	FIRST SECRETARY POLISH EMBASSY (22GOLF LINK, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449024	61	TRAILER OF SECOND GREATEST SEX	1956	120	6	U-15234-MUM	0	0x0000500C00000000	1956-02-09 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	184	U-15234-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449025	97	THE TSINGTAO AQUARIUM	1956	120	6	U-15235-MUM	0	0x0000500D00000000	1956-02-10 00:00:00	POPULAR SCIENTIFIC FILM STUDIO (CHINA)	12	0	0	U-15235-1956-MUM	0	0	0	N	MR. LIU LING, (DEPUTY CULTURAL ATTACHE, CHINESE EMBASSY, NEW DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449026	44	INDAR SABHA	1956	120	6	U-15236-MUM	0	0x0000500D00000000	1956-02-10 00:00:00	SHAH PICUTES	12	0	175	U-15236-1956-MUM	0	0	0	N	SHAH PICTURES C/O MOHAN STUDIOS, ANDHERI BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449027	61	SITTING BULL	1956	120	6	U-15237-MUM	0	0x0000500D00000000	1956-02-10 00:00:00	W.R. FRANK (USA)	12	0	175	U-15237-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449028	61	ELECTRICITY IN THE SERIES OF MAN	1956	120	6	U-15238-MUM	0	0x0000500D00000000	1956-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-15238-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449029	61	TRAILER OF DOCTOR AT SEA (VISTAVISION)	1956	120	6	U-15239-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	J.ARTHUR RANK ORGANISATION LTD.	12	0	184	U-15239-1956-MUM	0	0	0	N	J.ARTHUR FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449030	152	THE STALKER	1983	120	6	U-1524-MUM	0	0x000077BD00000000	1983-12-05 00:00:00	A MOSFILM STUDIO PRODUCTION	12	0	0	U/1524/1983	0	0	0	N	M/S SOVEXPORT FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449031	97	FLOWERS OF OUR LAND	1956	120	6	U-15240-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	CHANGCHUN , FILM STUDIO (CHINA)	12	0	0	U-15240-1956-MUM	0	0	0	N	MR. LIU LING (DEPUTY CULTURAL ATTTCH, CHINESE EMBASSY , NEW DELHI)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449032	44	INDRA LEELA	1956	120	6	U-15241-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	NIRMAL PICTURESINDIA	12	0	175	U-15241-1956-MUM	0	0	0	N	MALIK CHAND KOCHA (PROP. NIRMAL PICTURES, 44 FERIERA MANSION, SITALADEVI TEMPLE RD., MAHIN, BOMBAY16	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449033	61	THE SHIP THAT DIED OF SHAME	1956	120	6	U-15242-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	175	U-15242-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449034	61	THE SHIP THAT DIED OF SHAME	1956	120	6	U-15242-MUM.	0	0x0000500E00000000	1956-02-11 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	175	U-15242-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449035	61	TRAILER OF THE SHIP THAT DIED OF SHAME	1956	120	6	U-15243-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	J.ARTHUR RANK ORGANISATIONS LTD. (UK)	12	0	184	U-15243-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449036	44	TRAILER OF INDAR SABHA	1956	120	6	U-15244-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	SHAH PICTURESINDIA	12	0	184	U-15244-1956-MUM	0	0	0	N	SHAH PICTURES C/O MOHAN STUDIOS, ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449037	61	CHINA TODAY NO.7:1955	1956	120	6	U-15245-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO (CHINA)	12	0	183	U-15245-1956-MUM	0	0	0	N	MR.LIU LING (DEPUTY CULTURAL ATTACHE, CHINESE EMBASSY, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449038	97	SUMMER CAMP	1956	120	6	U-15246-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIOS (CHINA)	12	0	0	U-15246-1956-MUM	0	0	0	N	MR. LIU LING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449039	44	TRAILER OF  FIFTY FIFTY 	1956	120	6	U-15247-MUM	0	0x0000500E00000000	1956-02-11 00:00:00	ROOPNAGAR LTD (INDIA)	12	0	184	U-15247-1956-MUM	0	0	0	N	ROOPNAGAR LTD. (FAMOUS PICTURES, CADELL RD, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449040	61	SECOND GREATEST SEX	1956	120	6	U-15248-MUM	0	0x0000501000000000	1956-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	182	U-15248-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449041	88	A LASSAUT DE LA TOUR EIFFEL	2017	120	6	U-15249-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	LE MONDE EN. IMAGE ET LES FILMS ALAINPOL (FRANCE)	12	0	0	U/15249/1956	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449042	61	EXPRESS ON FIRE 	1983	120	6	U-1525-MUM	0	0x000077BD00000000	1983-12-05 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/1525/1983	0	0	0	N	M/S. SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449043	88	FRANCOIS MAURIAC	1956	120	6	U-15250-MUM	0	0x0000501000000000	1956-02-13 00:00:00	LES FILMS DU COMPAS (FRANCE)	12	0	0	U-15250-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449044	61	PUNTS AND STUNTS	1956	120	6	U-15251-MUM	0	0x0000501100000000	1956-02-14 00:00:00	MOVIETONE INC (USA)	12	0	0	U-15251-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449045	61	TRAILER OF ULYSSES	1956	120	6	U-15252-MUM	0	0x0000501100000000	1956-02-14 00:00:00	LUX FILMPONTI DI LAURENTIIS (ITALY)	12	0	184	U-15252-1956-MUM	0	0	0	N	M/S NORONHA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449046	61	OUR TIMES NO.13	1956	120	6	U-15253-MUM	0	0x0000501100000000	1956-02-14 00:00:00	U.S.I.S. (USA)	12	0	175	U-15253-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449047	61	TRAILER OF THE DEEP BLUE SEA	1956	120	6	U-15254-MUM	0	0x0000501200000000	1956-02-15 00:00:00	A LONDON FILM PRODUCTION (UK)	12	0	184	U-15254-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449048	61	TRAILER OF ' A LIFE IN THE BALANCE'	1956	120	6	U-15255-MUM	0	0x0000501200000000	1956-02-15 00:00:00	PANORAMIC PRODUCTIONS (USA)	12	0	184	U-15255-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP(INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449049	82	INDIAN NEWS REVIEW NO. 383	1956	120	6	U-15256-MUM	0	0x0000501200000000	1956-02-15 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	183	U-15256-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449050	82	METRO NEWS VOL.608	1956	120	6	U-15257-MUM	0	0x0000501200000000	1956-02-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-15257-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449051	61	BRITISH MOVIETONE NEWS NO1392	1956	120	6	U-15258-MUM	0	0x0000501200000000	1956-02-15 00:00:00	BIRTISH MOVIETONEWS LTD (UK)	12	0	183	U-15258-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449052	61	GAUMONT BRIITISH NEWS NO. 7/56	1956	120	6	U-15259-MUM	0	0x0000501200000000	1956-02-15 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	183	U-15259-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449053	61	THE SIXTH ONE	1983	120	6	U-1526-MUM	0	0x000077BD00000000	1983-12-05 00:00:00	MAXIM GORK FILM STUDIOS. (USSR)	12	0	175	U/1526/1983	0	0	0	N	M/S. SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449054	44	NAI ZINDAGI [LEPROSY]	1956	120	6	U-15260-MUM	0	0x0000501200000000	1956-02-15 00:00:00	B.M. NARESH.	12	0	175	U-15260-1956-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMABY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449055	82	AAPKASEVAK	1956	120	6	U-15261-MUM	0	0x0000501200000000	1956-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-15261-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449056	61	SALUT CASA (CASABIANCA)	1956	120	6	U-15262-MUM	0	0x0000501300000000	1956-02-16 00:00:00	FILMS DU MATIN (FRANCE)	12	0	182	U-15262-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRANCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449057	193	(LES GISANTS) THE SILNET PARADE 	1956	120	6	U-15263-MUM	0	0x0000501300000000	1956-02-16 00:00:00	E.D.I.C. (FRANCE)	12	0	0	U-15263-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449058	213	CES GENS DU.NORD	1956	120	6	U-15264-MUM	0	0x0000501200000000	1956-02-15 00:00:00	ECRANS MODERNES. (FRANCE)	12	0	0	U-15264-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449059	61	SIGNODE AUTOMATIC WIRE TYING MACHINE	1956	120	6	U-15265-MUM	0	0x0000501200000000	1956-02-15 00:00:00	SIGNODE STEEL STRAPPING CO. (USA)	12	0	182	U-15265-1956-MUM	0	0	0	N	GERALD H. COULSON C/O W.H.BRADY & CO. LTD, BRADLY HOUSE, VIR NARIMAN RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449060	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE	1956	120	6	U-15266-MUM	0	0x0000501200000000	1956-02-15 00:00:00	FRENCH GOVERNMENT, (FRANCE)	12	0	175	U-15266-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449061	61	MINARETS DANS LE SOLEIL	1956	120	6	U-15267-MUM	0	0x0000501200000000	1956-02-15 00:00:00	FILMS J.K.RAYMOND MILLET (FRANCE)	12	0	182	U-15267-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449062	44	KNOW YOUR CHILD	1956	120	6	U-15268-MUM	0	0x0000501300000000	1956-02-16 00:00:00	MAGESH ANAJI SHORODKAR (PROP. BHARATI CHITRA)	12	0	0	U-15268-1956-MUM	0	0	0	N	MAGESH ANAJI SHORODKAR (PROP. BHARATI CHITRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449063	61	BRONCHOGRAPHY 	1956	120	6	U-15269-MUM	0	0x0000501300000000	1956-02-16 00:00:00	CENTRAL FILM LIBRARY (UK)	12	0	0	U-15269-1956-MUM	0	0	0	N	M/S. GLAXO LABORATORIES (INDIA) LTD. (WARLI RD., BOMBAY  18)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449064	44	HERO	1983	120	6	U-1527-MUM	0	0x000077BD00000000	1983-12-05 00:00:00	MUKTA ART PVT.LTD. 6, BASHINON, 28TH ROAD, TPS III BANDRA, BOMBAY50	12	0	0	U-1527-1983-MUM	0	0	0	N	MUKTA ART PVT.LTD. 6, BASHINON, 28TH ROAD, TPS III BANDRA, BOMBAY50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449065	193	IMAGES GOTHIQUES 	1956	120	6	U-15270-MUM	0	0x0000501300000000	1956-02-16 00:00:00	FILMS MAURICE CLOCHE (FRANCE)	12	0	0	U-15270-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449066	61	TRAILER OF THE LAST FRONTIER	1956	120	6	U-15271-MUM	0	0x0000501300000000	1956-02-16 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-15271-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449067	61	UNANIMOUS FOR PEACE	1956	120	6	U-15272-MUM	0	0x0000501400000000	1956-02-17 00:00:00	CZECHOSLOVAK STATE FILM PRAHA, CZECHOSLOVAKIA	12	0	0	U-15272-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449068	61	RADIO CHEMICAL TECHNIQUES 	1956	120	6	U-15273-MUM	0	0x0000501400000000	1956-02-17 00:00:00	KAY INDUSTRIES (UK)	12	0	0	U-15273-1956-MUM	0	0	0	N	E. C. ALLARDICE ( SECY TECHNICAL ADVISERY COMMITTEE DEPT. OF ATOMIC ENERGY ) ( OLD YACHT CLUB, B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449069	44	IMPORTANCE OF PURE WATER	1956	120	6	U-15274-MUM	0	0x0000501500000000	1956-02-18 00:00:00	SRI E.R.COOPER	12	0	0	U-15274-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449070	44	HARIHAR BHAKTI	1956	120	6	U-15275-MUM	0	0x0000501500000000	1956-02-18 00:00:00	RAGHUVIR CHITRA NIKETAN (31, LABURNUM RD, BOMBAY7)	12	0	0	U-15275-1956-MUM	0	0	0	N	RAGHUVIR CHITRA NIKETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449071	61	THE LITTLEST OUTLAW	1956	120	6	U-15276-MUM	0	0x0000501500000000	1956-02-18 00:00:00	WALT DISNEY (USA)	12	0	0	U-15276-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449072	61	TRAILER OF  GOOD MORNING MISS DOVE	1956	120	6	U-15277-MUM	0	0x0000501500000000	1956-02-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	184	U-15277-1956-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449073	61	GOOD MORNING MISS DOVE	1956	120	6	U-15278-MUM	0	0x0000501500000000	1956-02-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-15278-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449074	61	GROWING ARECANUTS 	1956	120	6	U-15279-MUM	0	0x0000501500000000	1956-02-18 00:00:00	ART FILMS OF ASIA  LTD	12	0	0	U-15279-1956-MUM	0	0	0	N	ART FILMS OF ASIA ( OLYMPIA HOUSE WARDEN ROAD BOMBAY 26) LTD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449075	46	KASHMIRA 	1983	120	6	U-1528-MUM	0	0x000077C400000000	1983-12-12 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	U/1528/1983	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449076	61	THE SCHOOL (SECONDARY EDUCATION)	1956	120	6	U-15280-MUM	0	0x0000501500000000	1956-02-18 00:00:00	ART FILMS OF ASIA LTD (INDIA)	12	0	0	U-15280-1956-MUM	0	0	0	N	ART FILMS OF ASIA LTD (OLYMPIA HOUSE, WARDEN RD, BOMBAY26)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449077	61	SCOTCHED IN SCOTLAND (THREE STOOGE COMEDY)	1956	120	6	U-15281-MUM	0	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-15281-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449078	61	KNUTZY KNIGHTS (THREE STOOGE COMEDY)	1956	120	6	U-15282-MUM	0	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	182	U-15282-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449079	61	FLING IN THE RING (THREE STOOGE COMEDY)	1956	120	6	U-15283-MUM	0	0x0000501700000000	1956-02-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-15283-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449080	61	NOS COUSINS  DE ILES	1956	120	6	U-15284-MUM	0	0x0000501700000000	1956-02-20 00:00:00	D.O.C (FRANCE)	12	0	182	U-15284-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449081	61	BREATHING	1956	120	6	U-15285-MUM	0	0x0000501700000000	1956-02-20 00:00:00	G.B.EQUIPMENTS LTD (UK)	12	0	182	U-15285-1956-MUM	0	0	0	N	AMA EDUCATIONAL LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449082	175	YOUNG SWIMMER (THE CRAWL)	1956	120	6	U-15286-MUM	0	0x0000501700000000	1956-02-20 00:00:00	G.B. EQUIPMENT LTD (UK)	12	0	175	U-15286-1956-MUM	0	0	0	N	AMA EDUCATIONAL LTD. HORNBY ROAD, BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449083	44	TRAILER OF DASHERA	1956	120	6	U-15287-MUM	0	0x0000501800000000	1956-02-21 00:00:00	NAVKALA NIKETAN. INDIA	12	0	184	U-15287-1956-MUM	0	0	0	N	RAMESH VYAS, (251FAMOUS CINE LAB, & STUDIOS LTD. BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449084	44	TRAILER OF SULTANA DAKU	1956	120	6	U-15288-MUM	0	0x0000501800000000	1956-02-21 00:00:00	R.D. FILMS. INDIA	12	0	184	U-15288-1956-MUM	0	0	0	N	R.D. FILMS. (C/O 246, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449085	61	THE BENNY GOODMAN STORY	1956	120	6	U-15289-MUM	0	0x0000501800000000	1956-02-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	175	U-15289-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449086	52	' BADLINDO AAKASH '	1983	120	6	U-1529-MUM	0	0x000077C500000000	1983-12-13 00:00:00	ROYAL NEPAL FILM CORPN	12	0	0	U/1529/1983	0	0	0	N	ROYAL NEPAL FILM CORPN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449087	61	TRAILER OF  THE CONQUEROR	1956	120	6	U-15290-MUM	0	0x0000501800000000	1956-02-21 00:00:00	RKO RADIO PICTURES INC (USA)	12	0	184	U-15290-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449088	61	THE LAST FRONTIER	1956	120	6	U-15291-MUM	0	0x0000501900000000	1956-02-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-15291-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449089	82	METRO NEWS VOL.609	1956	120	6	U-15292-MUM	0	0x0000501900000000	1956-02-22 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-15292-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449090	61	DIESEL ENGINES:FUELS SYSTEM	1956	120	6	U-15293-MUM	0	0x0000501900000000	1956-02-22 00:00:00	U.S. NAVY (USA)	12	0	175	U-15293-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449091	61	BRITISH MOVIETONE NEWS NO. 1393	1956	120	6	U-15294-MUM	0	0x0000501900000000	1956-02-22 00:00:00	BRITISH MOVIETONE LTD (UK)	12	0	0	U-15294-1956-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449092	44	INDIAN NEWS REVIEW NO.384	1956	120	6	U-15295-MUM	0	0x0000501900000000	1956-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-15295-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449093	61	GAUMONT BRITISH NEWS NO.8/56	1956	120	6	U-15296-MUM	0	0x0000501900000000	1956-02-22 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	183	U-15296-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449094	61	DIESEL LUBRICANTION & COOLING SYSTEM	1956	120	6	U-15297-MUM	0	0x0000501900000000	1956-02-22 00:00:00	U.S. NAVY (USA)	12	0	182	U-15297-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449095	61	CRUSADE	1956	120	6	U-15298-MUM	0	0x0000501900000000	1956-02-22 00:00:00	AMERICAN CANCER SOCIETY U.S.A.	12	0	0	U-15298-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449096	61	THE CONSTRUCTION OF DIESEL ENGINES	1956	120	6	U-15299-MUM	0	0x0000501900000000	1956-02-22 00:00:00	U.S. NAVY	12	0	0	U-15299-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449097	61	POPULAR SCIENCE OF 45	1953	120	6	U-153-MUM	0	0x00004C7000000000	1953-07-30 00:00:00	SEMIBOT AVLIDS COLM	12	0	0	U/153/1953	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449098	61	FELLAS	1983	120	6	U-1530-MUM	2672	0x000077C900000000	1983-12-17 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/1530/1983	0	0	0	N	M/S. SOVEXPORTFILM,PASTTONJI MARG, 43, CAFFE PARADI , BOM5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449099	61	OUR TIMES NO. 16	1956	120	6	U-15300-MUM	0	0x0000501900000000	1956-02-22 00:00:00	USIS, USA	12	0	0	U-15300-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449100	44	UTTAR PRADESH SAMACHAR NO. 131	1991	120	6	U-15301-MUM	0	0x0000821300000000	1991-03-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC IC RALATION. GOVT. OF U.P.	12	0	183	U-15301-1991-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC IC RALATION. GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449101	44	ANTAR SADHAN	1991	120	6	U-15302-MUM	0	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	182	U-15302-1991-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449102	44	LAKHON KI CHAHETI COPPER T	1991	120	6	U-15303-MUM	0	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/15303	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449103	44	ACHA TARIKA 	1991	120	6	U-15304-MUM	40	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/15304	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449104	44	KAMAL HAI COPPER T	1991	120	6	U-15305-MUM	0	0x0000821300000000	1991-03-04 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-15305-91-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449105	44	ACHHI VIDHI	1991	120	6	U-15306-MUM	0	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/15306/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449106	49	PARYAY	1991	120	6	U-15307-MUM	376	0x0000821400000000	1991-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-153O7	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449107	61	TRL. OF 'THE MODERNS'	1991	120	6	U-15308-MUM	0	0x0000821400000000	1991-03-05 00:00:00	CAROLYN PFEIFFER & DAVID BLOCKER FOR NELSON ENTL. INTL. (UK)	12	0	184	U/15308/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449108	44	SATTO KI KABANI	1991	120	6	U-15309-MUM	778	0x0000821400000000	1991-03-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-15309/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449109	44	SUZANNE 	1983	120	6	U-1531-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	NOT READABLE 	12	0	0	U-1531-1983-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449110	61	TRL ACTION JCKSON 	1991	120	6	U-15310-MUM	0	0x0000821400000000	1991-03-05 00:00:00	JOEL SILVER U.S.A	12	0	184	U-15310-1991-MUM	0	0	0	N	PRAMOD MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449111	44	TRL. OF RAISZAADA	1991	120	6	U-15311-MUM	0	0x0000821400000000	1991-03-05 00:00:00	LION INTERNATIONAL	12	0	184	U/15311	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449112	43	TRL.OF PANGHAT NI. PANIHARI	1991	120	6	U-15312-MUM	0	0x0000821400000000	1991-03-05 00:00:00	B.J.PATEL , NAVRATNA MOVIES	12	0	184	U-15312-1991-MUM	0	0	0	N	B.J.PATEL , NAVRATNA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449113	43	TRL. OF NARMADA NE KANTHE 	1991	120	6	U-15313-MUM	0	0x0000821600000000	1991-03-07 00:00:00	JAY CHAMUND ENTERPRISES, DEVJIBHAI G. FATEHPARA 	12	0	184	U-15313-1991-MUM	0	0	0	N	JAY CHAMUND ENTERPRISES, DEVJIBHAI G. FATEHPARA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449114	44	TRL. OF DUSHMAN DEVTA	1991	120	6	U-15314-MUM	0	0x0000821600000000	1991-03-07 00:00:00	MR. BOBBY ANAND , SURAJ PARAKASH FILMS INTERNATIONAL	12	0	184	U/15314	0	0	0	N	MR. BOBBY ANAND , SURAJ PARAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449115	61	ALL THE TASTE ALL THE WAY	1991	120	6	U-15315-MUM	0	0x0000821600000000	1991-03-07 00:00:00	DEADLINE	12	0	185	U/15315/1991	0	0	0	N	DEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449116	43	'MAHITI CHITRA NO. 498	1991	120	6	U-15316-MUM	0	0x0000821600000000	1991-03-07 00:00:00	ASSTT.DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/15316	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449117	44	TRL. OF GUNEHGAAR KAUN 	1991	120	6	U-15317-MUM	0	0x0000821A00000000	1991-03-11 00:00:00	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	0	U-15317	0	0	0	N	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449118	82	NEWS MAGAZINE NO.189A (KADAMPARAITHE ENERGY BANK_	1991	120	6	U-15318-MUM	0	0x0000821B00000000	1991-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-15318-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449119	44	MUSICAL TRL.OF 'QUARBAN	1991	120	6	U-15319-MUM	0	0x0000821B00000000	1991-03-12 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-15319-1991-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449120	51	GUPCHUP GUPCHUP	1983	120	6	U-1532-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	SHRI KISHORE MISKIN., 3/44, JUHU, SAMEEP COOP HOUSING SOCIETY, ANDHERI (W) ,B56	12	0	0	U-1532-1983-MUM	0	0	0	N	SHRI KISHORE MISKIN., 3/44, JUHU, SAMEEP COOP HOUSING SOCIETY, ANDHERI (W) ,B56	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449121	44	HAVA KA RANG 	1991	120	6	U-15320-MUM	0	0x0000821B00000000	1991-03-12 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA 	12	0	0	U-15320-1991-MUM	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449122	44	MEGHAMALHAR	1991	120	6	U-15321-MUM	980	0x0000821B00000000	1991-03-12 00:00:00	FILM AND T.V INSTITUE OF INDIA	12	0	0	U-15321	0	0	0	N	FILM AND T.V INSTITUE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449123	82	NISCHAL BADAL (NO DIALOGUE)	1991	120	6	U-15322-MUM	733	0x0000821B00000000	1991-03-12 00:00:00	FILM AND T.V.INSTITUTE OF INDIA 	12	0	0	U-15322	0	0	0	N	FILM AND T.V.INSTITUTE OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449124	44	H. M. T. RASHTRA KE SAMAY PRAHARI 	1991	120	6	U-15323-MUM	0	0x0000821C00000000	1991-03-13 00:00:00	HALLUCINATIONS	12	0	185	U-15323	0	0	0	N	HALLUCINATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449125	44	TRL. OF AAJ KA SAMSON	1991	120	6	U-15324-MUM	0	0x0000821C00000000	1991-03-13 00:00:00	KUKU KAPOOR, SAVITRI INTERNATIONAL	12	0	184	U-15324-1991-MUM	0	0	0	N	KUKU KAPOOR, SAVITRI INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449126	61	TRL. OF HAPPY EASTER	1991	120	6	U-15325-MUM	0	0x0000821D00000000	1991-03-14 00:00:00	JUPITER COMMUNICATIONS (FRANCE)	12	0	184	U/15325/1991	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449127	61	TRL. OF DOWN TOWN	1991	120	6	U-15326-MUM	0	0x0000821D00000000	1991-03-14 00:00:00	TWENTIETH CENTURY FOX  CHARLES H. MAGUIRE (USA)	12	0	184	U/15326/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449128	44	RAPET 	1991	120	6	U-15327-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	FILM AND T. V. INSTITUTE OF INDIA 	12	0	0	U-15327-1991-MUM	0	0	0	N	FILM AND T. V. INSTITUTE OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449129	44	DAWN TO DUST 	1991	120	6	U-15328-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	FILM AND T.V. INSTITUT OF  INDIA	12	0	0	U/15328	0	0	0	N	FILM AND T.V. INSTITUT OF  INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449130	61	TRL OF THE MANCHURIAN CANDIDATE 	1991	120	6	U-15329-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	UNITED ARTISTS  GEORGE AXELFORD & JOHN FRANKEN HEIMER (USA)	12	0	184	U-15329-1991-MUM	0	0	0	N	UNITED ARTISTS CORPORATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449131	64	JAI BHAVANI	1983	120	6	U-1533-MUM	0	0x000077D300000000	1983-12-27 00:00:00	B.J. PATEL.,A/4 ROOP MAHAL, 5TH RD. KHAR (W), B52	12	0	0	U-1533-1983-MUM	0	0	0	N	B.J. PATEL.,A/4 ROOP MAHAL, 5TH RD. KHAR (W), B52	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449132	61	'FREEDOM MOVEMENT IN BIHAR'	1991	120	6	U-15330-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	JAGAT MURALI PRODUCTIONS 	12	0	182	U/15330	0	0	0	N	JAGAT MURALI PRODUCTIONS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449133	44	TRAL OF MAST KALANDAR	1991	120	6	U-15331-MUM	86.87	0x0000821E00000000	1991-03-15 00:00:00	LION INTERNATIONAL	12	0	184	U-15331	0	0	0	N	LION INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449134	44	TRL. OF RAMWATI	1991	120	6	U-15332-MUM	58.35	0x0000821E00000000	1991-03-15 00:00:00	KANTI SHAH, MANGLA FILMS	12	0	184	U/15332/1991	0	0	0	N	KANTI SHAH, MANGLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449135	61	TRL OF TOTAL RECALL	1991	120	6	U-15333-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	CAROLCO PICTURES COLMBIA TRISTAR FILMS OF BUZZ FEITSHANS & RONALD SHUSTT USA	12	0	184	U/15333	0	0	0	N	CAROLCO PICTURES COLMBIA TRISTAR FILMS OF BUZZ FEITSHANS & RONALD SHUSTT USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449136	61	TRL. OF ''PROJECT A PART  I I''	1991	120	6	U-15334-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	GALAXY FILM. B. V. (HONGKONG)	12	0	184	U/15334	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449137	44	SUDHA 	1991	120	6	U-15335-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	HIGHTLIGHT VIDEO	12	0	185	U-15335-91-MUM	0	0	0	N	HIGHTLIGHT VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449138	61	SHANTI PARV	1991	120	6	U-15336-MUM	0	0x0000821E00000000	1991-03-15 00:00:00	FILMS DIVISION  GOVT. OF INDIA.	12	0	182	U/15336/1991	0	0	0	N	FILMS DIVISION  GOVT. OF INDIA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449139	44	HAQ KA TRAILER	1991	120	6	U-15337-MUM	113.39	0x0000822100000000	1991-03-18 00:00:00	MR.BOBBY ANAND. SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U-15337	0	0	0	N	MR.BOBBY ANAND. SURAJ PRAKASH FILMS INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449140	58	TRL. OF NAAGA SUNDHARI	1991	120	6	U-15338-MUM	0	0x0000822100000000	1991-03-18 00:00:00	CHITHRA RAAMU	12	0	184	U/15338/1991	0	0	0	N	CHITHRA RAAMU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449141	44	BHARAT EK KHOJ EPISOD 42 1857 PART .1 	1991	120	6	U-15339-MUM	0	0x0000822100000000	1991-03-18 00:00:00	SHYAM BENEGAL 	12	0	182	U-15339-	0	0	0	N	SHYAM BENEGAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449142	43	MAYARANI CHUNDADI	1983	120	6	U-1534-MUM	0	0x000077D700000000	1983-12-31 00:00:00	KANU BAROT.	12	0	0	U/1534/1983	0	0	0	N	KANU BAROT.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449143	44	UPBHOKTA KE ADHIKAAR	1991	120	6	U-15340-MUM	601.4	0x0000822200000000	1991-03-19 00:00:00	UPBHOKTA KE ADHIKAAR	12	0	182	U/15340	0	0	0	N	UPBHOKTA KE ADHIKAAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449144	44	JADOO	1991	120	6	U-15341-MUM	0	0x0000822200000000	1991-03-19 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	182	U/15341/1991	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449145	44	TRL. OF JUMMA CHUMMA IN LONDOR 	1991	120	6	U-15342-MUM	0	0x0000822300000000	1991-03-20 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH INTERNATIONAL	12	0	184	U/15342	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449146	61	TRL. OF VITAL SIGNS	1991	120	6	U-15343-MUM	0	0x0000822400000000	1991-03-21 00:00:00	TWENTIETH CENTURY FOX  LAURIE PERLMAN AND ACTHLEEN SUMMERS. (USA)	12	0	184	U/15343/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449147	61	NEWS MAGAZINE NO. 192 , A KASHMIR REPORT 	1991	120	6	U-15344-MUM	0	0x0000822400000000	1991-03-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-15344	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449148	61	GLORY THY NAME IS GUJARAT	1991	120	6	U-15345-MUM	0	0x0000822400000000	1991-03-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-15345-1991-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449149	44	AWALOCKAN	1991	120	6	U-15346-MUM	298.7	0x0000822500000000	1991-03-22 00:00:00	DIRECTOR OF INFROMATION AND PUBLIC RELATION, GOVT OF U.P	12	0	182	U/15346/1991	0	0	0	N	DIRECTOR OF INFROMATION AND PUBLIC RELATION, GOVT OF U.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449150	44	NEWS MAGAZINE NO 193	1991	120	6	U-15347-MUM	0	0x0000822500000000	1991-03-22 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-15347-91-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449151	61	SAMATHVAM	1991	120	6	U-15348-MUM	0	0x0000822500000000	1991-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/15348/1991	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449152	61	RESERVE BANK OF INDIA	1991	120	6	U-15349-MUM	0	0x0000822800000000	1991-03-25 00:00:00	SHRI SASHI KUMAR, M/S PRESS TRUST OF INDIA 	12	0	182	U/15349	0	0	0	N	A.KAMAL,PRESS TRUST OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449153	43	VACHHDA DADA NI DIKRI	1983	120	6	U-1535-MUM	0	0x000077D700000000	1983-12-31 00:00:00	O P MAHESHWARY. C/O DIPAK GRAIN STORE, M.G RD. P.O BASAVA (BARODA) GUJARAT.	12	0	0	U-1535-1983-MUM	0	0	0	N	KAVITA KALA SANGAM.108, FAMOUS CINE BLDG., HAINES RD., MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449154	44	DRUG ABUSE	1991	120	6	U-15350-MUM	0	0x0000822800000000	1991-03-25 00:00:00	HARISH., INDIA	12	0	187	U-15350-1991-MUM	0	0	0	N	HARISH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449155	61	NEWS MAGAZINE NO. 187  A (GUNNER'S EXPEDITION TO NUNKUN	1991	120	6	U-15351-MUM	0	0x0000822800000000	1991-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-15351-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449156	44	BHARAT EK KHOJ EPI 43 1857 PART II	1991	120	6	U-15352-MUM	0	0x0000822800000000	1991-03-25 00:00:00	SHYAM BENEGAL.	12	0	182	U/15352	0	0	0	N	SHYAM BENEGAL.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449157	44	NEEL GULAB (THE BLUE ROSE)	1991	120	6	U-15353-MUM	533.4	0x0000822900000000	1991-03-26 00:00:00	MS.ASHA DUTTA  &MS. KOMAL G.B.SINGH , METRO MEDIA INC.	12	0	182	U/15353	0	0	0	N	MS.ASHA DUTTA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449158	43	'GUJARAT NI ASMITA'	1991	120	6	U-15354-MUM	0	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/15354	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449159	43	NIRDHAR	1991	120	6	U-15355-MUM	548.2	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-15355	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449160	43	ADIJATI UTKARSH	1991	120	6	U-15356-MUM	0	0x0000822900000000	1991-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/15356	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449161	61	MA SRADHANJALI CONTRIBUTION OF ANDHRA TOWARDS FEEEDOM STRUGGLE OF INDIA	1991	120	6	U-15357-MUM	0	0x0000822900000000	1991-03-26 00:00:00	SHRI N. NARASINGHA RAO	12	0	182	U/15357/1991	0	0	0	N	SHRI N. NARASINGHA RAO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449162	44	TARU ( THE TREE ) 	1991	120	6	U-15358-MUM	524.25	0x0000822A00000000	1991-03-27 00:00:00	RAM MOHAN	12	0	175	U/15358/1991	0	0	0	N	RAM MOHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449163	82	'EKTA KI VANI'	1991	120	6	U-15359-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-15359-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449164	61	COAL INDIA 	1991	120	6	U-15360-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-15360-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449165	61	OF MINES AND MEN	1991	120	6	U-15361-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/15361/1991	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449166	43	MUKTI	1991	120	6	U-15362-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/15362/1991	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449167	61	THE BIRD OF TIME	1991	120	6	U-15363-MUM	522.47	0x0000822A00000000	1991-03-27 00:00:00	GAUTAM GHOSE	12	0	0	U/15363	0	0	0	N	GAUTAM GHOSE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449168	61	DFR BADASAHEB AMBEDKAR 	1991	120	6	U-15364-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	JABBER PATEL ON BEHASLF OF FILM DIVISION GOVT OF INDIA	12	0	182	U-15364-91-MUM	0	0	0	N	JABBER PATEL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449169	44	TETANUS SE RAKSHA 	1991	120	6	U-15365-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-15365-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449170	44	SAFAI APNAIVE BIMARI HATAIYE 	1991	120	6	U-15366-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	PRESIDENT PROJECT SMITA SOCITY 	12	0	182	U-15366	0	0	0	N	PRESIDENT PROJECT SMITA SOCITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449171	44	SAFEDI KA MUKABLA	1991	120	6	U-15367-MUM	0	0x0000822A00000000	1991-03-27 00:00:00	DEVEN KHOTE UNITED TELEVISION	12	0	184	U-15367-91-MUM	0	0	0	N	DEVEN KHOTE UNITED TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449172	44	TRA. OF YAH AAG KAB BUJHEGI	1991	120	6	U-15368-MUM	112.8	0x0000823100000000	1991-04-03 00:00:00	TIGER INTERNATIONAL	12	0	184	U-15368	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449173	44	TRL. OF DO PAL	1991	120	6	U-15369-MUM	0	0x0000823100000000	1991-04-03 00:00:00	LION INTERNATIONAL	12	0	184	U/15369	0	0	0	N	LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449174	64	BAIREE SAWAN	1984	120	6	U-1537-MUM	0	0x000077E100000000	1984-01-10 00:00:00	KRINA SHANKAR SHUKLAMAHADEV BHAVAN , ANDHERI EAST, BOMBAY	12	0	0	U-1537-1984-MUM	0	0	0	Y	PREMSINGHMAHADEV BHAVAN , ANDHERI EAST, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449175	44	TRL OF THODASA RUMANI HO JAAYEN	1991	120	6	U-15370-MUM	0	0x0000823100000000	1991-04-03 00:00:00	DILIP KOTALGI, FIVE STAR COMBINE	12	0	184	U/15370/1991	0	0	0	N	DILIP KOTALGI, FIVE STAR COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449176	44	TRL OF AAYEE MILAN KI RAT	1991	120	6	U-15371-MUM	0	0x0000823100000000	1991-04-03 00:00:00	SUPERR CASSETTES IND LTD	12	0	184	U-15371-1991-MUM	0	0	0	N	SUPERR CASSETTES IND LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449177	44	SAFAI APNAIYEBIMARI HATAIYE NO.4	1991	120	6	U-15372-MUM	0	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY.	12	0	182	U-15372-1991-MUM	0	0	0	N	PRESIDENT, PROJECT SMITA SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449178	44	SAFAI ANNAJYEBIMARI HATAIVE NO,3	1991	120	6	U-15373-MUM	0	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY.	12	0	182	U/15373	0	0	0	N	PRESIDENT, PROJECT SMITA SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449179	44	SAFAI APNAIVE BIMARI HATAIYE NO. 2	1991	120	6	U-15374-MUM	0	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY	12	0	182	U/15374/1991	0	0	0	N	PRESIDENT, PROJECT SMITA SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449180	44	SAFAI APNAIYEBIMARI HATAIYE NO.5.	1991	120	6	U-15375-MUM	0	0x0000823100000000	1991-04-03 00:00:00	PRESIDENT, PROJECT SMITA SOCIETY.	12	0	182	U-15375-1991-MUM	0	0	0	N	PRESIDENT, PROJECT SMITA SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449183	44	LIFEBUOYKUSHTI	1991	120	6	U-15378-MUM	0	0x0000823100000000	1991-04-03 00:00:00	GIRISH GHANEKAR, G'S FILMSHOP	12	0	185	U-15378-1991-MUM	0	0	0	N	GIRISH GHANEKAR, G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449184	61	TRL. OF PEACE MAKAR 	1991	120	6	U-15379-MUM	0	0x0000823200000000	1991-04-04 00:00:00	MODREN LANE WAYING FOR RHINO ENTERTINMENT LTD. USA 	12	0	184	U-15379-	0	0	0	N	NATIONAL FILM DEVLOPMENT CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449185	44	MASHAAL	1984	120	6	U-1538-MUM.	0	0x000077E300000000	1984-01-12 00:00:00	YASH RAJ FILMS, M/S. YASH RAJ FILMS., RAJKAMAL KALAMANDIR, PAREL BOMBAY12	12	0	0	U-1538-1984-MUM	0	0	0	N	YASH RAJ FILMS., RAJKAMAL KALAMANDIR, PAREL BOMBAY12	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449186	61	TRL. OF 'TRUE BLOOD'	1991	120	6	U-15380-MUM	0	0x0000823200000000	1991-04-04 00:00:00	PETER MATIS FOR RHINO ENTERTAINMENT LTD. (USA)	12	0	184	U/15380/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449187	44	BHARAT EK KHOJ EPI. 51 SEPARATISM 	1991	120	6	U-15381-MUM	0	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL.	12	0	182	U/15381/1991	0	0	0	N	SHYAM BENEGAL.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449188	44	'' BHARAT EK KHOJ  EPI. 46'' SIR SYED AHMED KHAN''	1991	120	6	U-15382-MUM	0	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	0	182	U/15382	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449189	44	BHARAT RATNA  DR. BHIMRAO AMBEDKAR	1991	120	6	U-15383-MUM	0	0x0000823200000000	1991-04-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION. GOVT. OF U.P.	12	0	182	U/15383/1991	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATION. GOVT. OF U.P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449190	43	SABKO SANMATI DE BHAGWAN	1991	120	6	U-15384-MUM	0	0x0000823200000000	1991-04-04 00:00:00	DY DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/15384/1991	0	0	0	N	DY DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449191	44	NEWS MAGAZINE NO. 194 (THE NINTH LOK SABHA)	1991	120	6	U-15385-MUM	0	0x0000823200000000	1991-04-04 00:00:00	FILMS DIVISION, GOV. OF INDIA	12	0	182	U/15385	0	0	0	N	FILMS DIVISION, GOV. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449192	61	TRL OF DIAMOND SKULLS	1991	120	6	U-15386-MUM	0	0x0000823200000000	1991-04-04 00:00:00	TIM BEVAN FOR FIM INTERNATIONAL	12	0	184	U-15386-91-MUM	0	0	0	N	JITEN G HEMDEV MINACO GEM MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449193	44	BHARAT EK KHOJ PART 48 MODARATES 	1991	120	6	U-15387-MUM	0	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	0	182	U-15387-91-MUM	0	0	0	N	SHYAM BENEGAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449194	44	BHARAT EK KHOJ  EPI 50 AND GANDHI CAMEPART II	1991	120	6	U-15388-MUM	0	0x0000823200000000	1991-04-04 00:00:00	SHYAM BENEGAL	12	0	182	U-15388-1991-MUM	0	0	0	N	SHYAM BENEGAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449195	44	TRL OF AFSANA PYAR KA	1991	120	6	U-15389-MUM	0	0x0000823600000000	1991-04-08 00:00:00	MR BOBBY ANAD SURAJ PRAKASH FILM INTERNATIONAL 	12	0	184	U-15389-91-MUM	0	0	0	N	MR BOBBY ANAD SURAJ PRAKASH FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449196	44	HANSTE KHELTE	1984	120	6	U-1539-MUM	0	0x000077E400000000	1984-01-13 00:00:00	MOHANM/S VISHWA KALA MANDIR, KHAR, BOMBAY	12	0	0	U-1539-1984-MUM	0	0	0	Y	M/S VISHWA KALA MANDIR, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449197	44	TRL. OF DHARAM SANKAT 	1991	120	6	U-15390-MUM	0	0x0000823600000000	1991-04-08 00:00:00	SUNHIR VARMA OM ADS. 	12	0	184	U-15390-	0	0	0	N	SUNHIR VARMA OM ADS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449198	44	BHARAT EK KHOJ BHAG 52 KARENGE YA MARENGE	1991	120	6	U-15391-MUM	1515.47	0x0000823700000000	1991-04-09 00:00:00	SHYAM BENGAL	12	0	182	U/15391	0	0	0	N	SHYAM BENGAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449199	61	TRL OF DRAGON LORD 	1991	120	6	U-15392-MUM	0	0x0000823800000000	1991-04-10 00:00:00	GALAXY FILM BV 	12	0	184	U-15392-91-MUM	0	0	0	N	SHRI SAJJIAD SAHIR K S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449200	44	TRL. OF ''NAYA ZAHAR''	1991	120	6	U-15393-MUM	0	0x0000823800000000	1991-04-10 00:00:00	PRAVIN THAKKAR DURGAA PICTURES	12	0	184	U/15393	0	0	0	N	PRAVIN THAKKAR DURGAA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449201	44	BHARAT EK KHOJ EPI. 53 EPILOGUE	1991	120	6	U-15394-MUM	1807.46	0x0000823800000000	1991-04-10 00:00:00	SHYAM BENEGAL.	12	0	182	U-15394	0	0	0	N	SHYAM BENEGAL.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449202	61	TRL. OF SALSA	1991	120	6	U-15395-MUM	0	0x0000823A00000000	1991-04-12 00:00:00	MANAHEM GOLAN & YOURAM GLOBUS USA	12	0	184	U/15395	0	0	0	N	ARUN KUMAR, CONTINENTAL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449203	61	TRL.OF YOU ONLY LOVE ONCE	1991	120	6	U-15396-MUM	82	0x0000823A00000000	1991-04-12 00:00:00	JARDEN FILM (YUGOSLAVIA)	12	0	184	U-15396	0	0	0	N	PADMALAYA FILMS, 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449204	61	TRL OF THE SNUKE IN THE 	1991	120	6	U-15397-MUM	0	0x0000827A00000000	1991-06-15 00:00:00	NG SEE YEUN	12	0	184	U-15397-91-MUM	0	0	0	N	DR J MURLI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449205	51	TRL. OF ''BANDALBAAZ''	1991	120	6	U-15398-MUM	0	0x0000823E00000000	1991-04-16 00:00:00	ARUN R. GODBOLE	12	0	184	U/15398	0	0	0	N	ARUN R. GODBOLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449206	61	TRRL OF DRUNKING MASTER A KA 	1991	120	6	U-15399-MUM	0	0x0000823E00000000	1991-04-16 00:00:00	NG SEE YEUIN HONKONG	12	0	184	U-15399-91-MUM	0	0	0	N	DR J MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449207	43	MAHITI CHITRA 392	1983	120	6	U-154-MUM	0	0x0000771700000000	1983-06-22 00:00:00	DIR. OF INF. GOVT. OF GUJ.	12	0	183	U-154-1983-MUM	0	0	0	N	ASST. DIR. OF INF (FILMS) GOVT. OF GUJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449208	44	APNA BHI KOI HOTA	1984	120	6	U-1540-MUM	0	0x000077E800000000	1984-01-17 00:00:00	GUPTA PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY	12	0	0	U-1540-1984-MUM	0	0	0	Y	GUPTA PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449209	44	''MAMTA KI PARIBHASHA''	1991	120	6	U-15400-MUM	0	0x0000823E00000000	1991-04-16 00:00:00	NEO FILMS	12	0	185	U/15400	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449210	44	SULTANA DAKU	1956	120	6	U-15401-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	R.S. FILMS. INDIA	12	0	175	U-15401-1956-MUM	0	0	0	N	R.S. FILMS. (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449211	61	THE SPOILER	1956	120	6	U-15402-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-15402-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449212	61	TRAILER OF THE SPOILERS	1956	120	6	U-15403-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-15403-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449213	44	TRAILER OF GURU GHANTAL	1956	120	6	U-15404-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	V.K.PICTURES	12	0	184	U-15404-1956-MUM	0	0	0	N	V.K. PICTURES, CENTRAL STUDIOS, TARDEO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449214	61	DOCTOR AT SEA	1956	120	6	U-15405-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-15405-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449215	88	MARAIS VERNIER	1956	120	6	U-15406-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	JE. VOIS TOUT (FRANCE)	12	0	175	U-15406-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449216	88	RIVIERE DOMPTEE 	1956	120	6	U-15407-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	 MONDIAL FILM S.A.T (FRANCE)	12	0	0	U-15407-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449217	88	LE GRAND MELIES	1956	120	6	U-15408-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	ARMOR FILMS, (FRANCE)	12	0	175	U-15408-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449218	88	LES COSMIQUES	1956	120	6	U-15409-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	RADIODIFFUSION TELEVISION FRANCAISE LE TOURNESOL (FRANCE)	12	0	182	U-15409-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449219	43	NAAGMATI NAAGWALLO	1984	120	6	U-1541-MUM	0	0x000077EB00000000	1984-01-20 00:00:00	FIROZE BHAVNAGARI	12	0	0	U/1541/1984	0	0	0	N	MEHNDI MOVIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449220	61	BROOKLYN TECHNICAL HIGH SCHOOL 	1956	120	6	U-15410-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	U. S. ARMY (USA)	12	0	0	U-15410-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449221	235	RATTEN	1956	120	6	U-15411-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	MINISTRY OF AGRICULTURE. THE HAGUE, NETHERLANDS	12	0	175	U-15411-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS. (298 BAZARGATE STREET, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449222	61	BOSTON MARATHON	1956	120	6	U-15412-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	U.S.I.S. (USA)	12	0	175	U-15412-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449223	61	WELCOME TO WASHINGTON 	1956	120	6	U-15413-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	JOHN BRANSBY PRODUCTION (USA)	12	0	182	U-15413-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449224	61	CAREERS FOR GIRLS 	1956	120	6	U-15414-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	MCGRAW HILL TEXT FILM CO. (USA)	12	0	182	U-15414-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449225	61	THE DOPPLER EFFECT 	1956	120	6	U-15415-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	McGRAW HILL TEXT FILM CO. (USA)	12	0	0	U-15415-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449226	61	CARNOT CYCLE AND KELVIN TEMPERATURE SCALE	1956	120	6	U-15416-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	MCGRAW HILL TEXT FILM CO.USA)	12	0	0	U/15416/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449227	61	MEASUREMENT OF VELOCITY OF LIGHT	1956	120	6	U-15417-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	MCGRAW HILL TEXT FILM CO. (USA)	12	0	182	U-15417-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449228	61	BENJAMIN FRANKLIN	1956	120	6	U-15418-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	EMERSON FILM CORP. (USA)	12	0	182	U-15418-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449229	88	LES ACTUALITES FRANCAISES  REGARDS SUR LE MONDE JOURNAL NO.3	1956	120	6	U-15419-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	FRENCH GOVERNMENT  (FRANCE)	12	0	182	U-15419-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449230	61	FLYING HIGH II THE SEQUEL 	1984	120	6	U-1542-MUM	0	0x000077F000000000	1984-01-25 00:00:00	HOWARD V KOCH USA	12	366	0	U-1542-1984-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449231	61	TRAILER OF TRIAL	1956	120	6	U-15420-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	184	U-15420-1956-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449232	44	DASHERA 	1956	120	6	U-15421-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	RAMESH VYAS	12	0	0	U/15421/1956	0	0	0	N	NAVKALA NIKETAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449233	44	TRAILER OF PANNA	1956	120	6	U-15422-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	CHITRA BHARATI LATA KUNJ ANDHERI	12	0	0	U-15422-1956-MUM	0	0	0	N	CHITRA BHARATI LATA KUNJ ANDHERI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449234	44	JAYSHRI	1956	120	6	U-15423-MUM	0	0x0000501F00000000	1956-02-28 00:00:00	RATNADEEP PICTURES	12	0	0	U-15423-1956-MUM	0	0	0	N	RATNADEEP PICTURES, KURLA RD, ANDHERI. BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449235	61	TRAILER OF THE SINS OF POMPEII	1956	120	6	U-15424-MUM	0	0x0000501F00000000	1956-02-28 00:00:00	GOTHAM INTERNATIONAL CORPORATION	12	0	0	U-15424-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449236	61	THE SINS OF POMPEIL	1956	120	6	U-15425-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	GOTHAM INTERNATIONAL CORPORTAION (ITALY)	12	0	0	U/15425/1956	0	0	0	N	20TH CENTURY FOX CORP.(INDIA)LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449237	61	SHOT IN THE FRONTIER  (THREE STOOGES COMEDY)	1956	120	6	U-15426-MUM	0	0x0000501F00000000	1956-02-28 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-15426-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449238	61	'' INDIAN NEWS REVIEW NO. 385 ''	1956	120	6	U-15427-MUM	0	0x0000502000000000	1956-02-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/15427/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449239	43	SATI ANALDE	1956	120	6	U-15428-MUM	0	0x0000500D00000000	1956-02-10 00:00:00	USHA CHITRA LTD	12	0	0	U/15428/1956	0	0	0	N	USHA CHITRA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449240	61	 METRO NEWS VOL : 610 	1956	120	6	U-15429-MUM	0	0x0000502000000000	1956-02-29 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/15429/1956	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449241	61	SMOKEY AND THE BANDIT RIDE AGAIN	1984	120	6	U-1543-MUM	0	0x000077F200000000	1984-01-27 00:00:00	HANK MOONJEAN	12	0	175	U/1543/1984	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449242	61	BRITISH MOVIETONE NEWS NO. 1394	1956	120	6	U-15430-MUM	0	0x0000502000000000	1956-02-29 00:00:00	BRITISH MNOVIETONE LTD. (U.K)	12	0	0	U-15430-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449243	61	GAUMONT BRITISH NEWS NO . 9/56	1956	120	6	U-15431-MUM	0	0x0000502000000000	1956-02-29 00:00:00	NOT READABLE	12	0	0	U-15431-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449244	61	A LAWLESS STREET	1956	120	6	U-15432-MUM	0	0x0000502000000000	1956-02-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-15432-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449245	44	KAKRAPAR	1956	120	6	U-15433-MUM	0	0x0000502100000000	1956-03-01 00:00:00	FILM OFFICER , DIRETCORATE OF PUBLICITY , GOVT. OF BOMBAY 	12	0	0	U-15433-1956-MUM	0	0	0	N	FILM OFFICER , DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449246	61	WORKING TOGETHER 	1956	120	6	U-15434-MUM	0	0x0000502200000000	1956-03-02 00:00:00	NOT READABLE	12	0	0	U-15434-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449247	61	ARCTIC BOUNTY	1956	120	6	U-15435-MUM	0	0x0000501E00000000	1956-02-27 00:00:00	THE SWEDISH STATE POWER BOARD SWEDEN	12	0	0	U/15435/1956	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449248	61	KIRUNA  LARGEST CITY IN THE WORLD 	1956	120	6	U-15436-MUM	0	0x0000502200000000	1956-03-02 00:00:00	AKA FILM STOKHOLM (SWEDEN)	12	0	0	U-15436-1956-MUM	0	0	0	N	MR. BENGT ROSIO TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449249	61	SPRING COMES TO SWEDEN	1956	120	6	U-15437-MUM	0	0x0000502200000000	1956-03-02 00:00:00	KINOCENTRALEN STOCKHOLM (SWEDEN)	12	0	0	U/15437/1956	0	0	0	N	MR.BENGT ,ROSIO, TRADE , COMMISSIONER, FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449250	61	THE FORTUNE IN THE RORESTS	1956	120	6	U-15438-MUM	0	0x0000502200000000	1956-03-02 00:00:00	FILMO, STOCKHOLM (SWEDEN)	12	0	175	U-15438-1956-MUM	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449251	61	THER NFORTUNE IN THE FOREST'S 	1956	120	6	U-15438-MUM.	0	0x0000502200000000	1956-03-02 00:00:00	FILO, STOCKHOLM (SWEDEN)	12	0	0	U-15438-1956-MUM	0	0	0	N	MR. BENGAL RASIUO TRADEW COMMISSIONER FOR SWEEDEN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449252	61	FARMING IN SWEDEN	1956	120	6	U-15439-MUM	0	0x0000502200000000	1956-03-02 00:00:00	SOLFILM, STOCKHOLM SWEDEN	12	0	0	U-15439-1956-MUM	0	0	0	N	MR. BENGT ROSIO (TRADE COMMISSIONER FOR SWEDEN POST BOX 6544 BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449253	44	PAVIRTRA GANGA	1984	120	6	U-1544-MUM	0	0x000077F500000000	1984-01-30 00:00:00	SHRI H.N REDDY	12	0	0	U-1544-1984-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449254	61	SOFIA GIRLS	1956	120	6	U-15440-MUM	0	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INFORMATION CENTRE NEW YORK. (SWEDEN)	12	0	0	U-15440-1956-MUM	0	0	0	N	BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449255	61	LES CATHEDRALES DE FRANCE AU RYTHME DES SAISIONS	1956	120	6	U-15441-MUM	0	0x0000501400000000	1956-02-17 00:00:00	L'ATELIER DU FILMS	12	0	0	U/15441/1956	0	0	0	N	THE CULTURAL CONSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449256	82	SITUATION SAVED	1956	120	6	U-15442-MUM	0	0x0000502200000000	1956-03-02 00:00:00	AMA LTD.	12	0	175	U-15442-1956-MUM	0	0	0	N	AMA LIMITED (CANADA BLDG., HORNBY RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449257	61	FATHER LEARNS A LESSION 	1956	120	6	U-15443-MUM	0	0x0000501900000000	1956-02-22 00:00:00	AMA LTD	12	0	0	U/15443/56	0	0	0	N	AMA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449258	61	TRAILER OF A LAWLESS STREET	1956	120	6	U-15444-MUM	0	0x0000502000000000	1956-02-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-15444-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449259	213	TERRE DES GLACES	1956	120	6	U-15445-MUM	0	0x0000502200000000	1956-03-02 00:00:00	ARMOR FILMS (FRANCE)	12	0	175	U-15445-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449260	61	TERRE DES GLACES 	1956	120	6	U-15445-MUM.	0	0x0000501400000000	1956-02-17 00:00:00	ARMOR FILMS (FRANCE)	12	0	0	U15445/1956	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449261	44	TRAILER OF SIPAH SALAR	1956	120	6	U-15446-MUM	0	0x0000502000000000	1956-02-29 00:00:00	F.C MEHRA.	12	0	184	U-15446-1956-MUM	0	0	0	N	F.C. MEHRA EAGLE FILMS, 220, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449262	44	HATIMTAI 	1956	120	6	U-15447-MUM	0	0x0000502000000000	1956-02-29 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U-15447-1956-MUM	0	0	0	Y	BASANT PICTURES, 136 CHAMARBAAGH ROAD, BOMBAY 12	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449263	61	EVANGILE DELA PIERRE	1956	120	6	U-15448-MUM	0	0x0000502200000000	1956-03-02 00:00:00	C.A.P.A.C.ET FILMCOOP (FRANCE)	12	0	0	U/15448/1956	0	0	0	N	THE CULTURAL COUSELLO FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449264	61	TRAILER OF PICNIC	1956	120	6	U-15449-MUM	0	0x0000502100000000	1956-03-01 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-15449-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449265	44	HUM BACHHEYE HINDUSTAN KE	1984	120	6	U-1545-MUM	0	0x000077F500000000	1984-01-30 00:00:00	DHANNAT MOHATA	12	0	190	U/5145/84	0	0	0	N	DHANNAT MOHATA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449266	44	HEER	1956	120	6	U-15450-MUM	0	0x0000502100000000	1956-03-01 00:00:00	MESSRS FILMISTAN LTD. (INDIA)	12	0	0	U-15450-1956-MUM	0	0	0	N	MESSRS. FILMISTAN LTD. (POST BOX NO. 247, BOMBAY1)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449267	60	JALLAD	1956	120	6	U-15451-MUM	0	0x0000502100000000	1956-03-01 00:00:00	MESSRS FILMDOM (INDIA)	12	0	0	U-15451-1956-MUM	0	0	0	N	JAMNADAS B. LULLA (CUTEH CASTLE, OPERA HOUSE, BOMBAY4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449268	44	SAFAR	1956	120	6	U-15452-MUM	0	0x0000502200000000	1956-03-02 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS. INDIA	12	0	0	U-15452-1956-MUM	0	0	0	N	UDAY KUMAR, (4, SOHAG PALACE, 29 RESCH ST. BYCULLA, BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449269	61	SMALL TOWN LIBRARY	1956	120	6	U-15453-MUM	0	0x0000502000000000	1956-02-29 00:00:00	KLING STUDIOS (USA)	12	0	0	U/15453/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449270	61	THE FOUNTAIN AND THE APPLE TREE	1956	120	6	U-15454-MUM	0	0x0000502000000000	1956-02-29 00:00:00	UNIVERSITY OF WISCONSING	12	0	0	U/15454/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449271	61	THE CALIFORNIA JUNIOR SYMPHONY 	1956	120	6	U-15455-MUM	0	0x0000502000000000	1956-02-29 00:00:00	WARNER BROS USA	12	0	0	U/15455/56	0	0	0	N	UNITED STATESINFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449272	61	WE SEE THEM THROUGH 	1956	120	6	U-15456-MUM	0	0x0000502000000000	1956-02-29 00:00:00	SOUTHERN EDUCATIONAL FILM PRODUCTION SRVICES (USA)	12	0	0	U/15456/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449273	61	N.Y.U. TELEVISION WORKSHOP	2017	120	6	U-15457-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	U.S.I.S. (USA)	12	0	0	U/15457/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449274	61	GIRARD COLLEGE	1956	120	6	U-15458-MUM	0	0x0000501B00000000	1956-02-24 00:00:00	U. S. I. S. USA	12	0	0	U/15458/56	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449275	61	HOLIDAY TIME IN SWEDEN	1956	120	6	U-15459-MUM	0	0x0000501E00000000	1956-02-27 00:00:00	AKA FILM STOCKHOLM FOR SWEDEN STATE RAILWAY	12	0	0	U/15459/1956	0	0	0	N	MR BENGT ROSIO,TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449276	44	APEKSHA	1984	120	6	U-1546-MUM	0	0x000077F600000000	1984-01-31 00:00:00	JAHNU BARUA.	12	0	0	U/1546/1984	0	0	0	N	JAHNU BARUA, JAHNU BARUA PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449277	61	20,000 ISLANDS	1956	120	6	U-15460-MUM	0	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE. (SWEDEN)	12	0	175	U-15460-1956-MUM	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449278	61	GLIMPSES OF SWEDEN	1956	120	6	U-15461-MUM	0	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	182	U-15461-1956-MUM	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449279	44	THE WONDER HAIR BRUSH KUMARI	1956	120	6	U-15462-MUM	0	0x0000502200000000	1956-03-02 00:00:00	SULTAN MAZHAR (INDIA)	12	0	175	U-15462-1956-MUM	0	0	0	N	STARLIGHT FILMS LTD. (BANDRA, BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449280	44	FAMILY FAVOURITE	1951	120	6	U-15463-MUM	0	0x000048FF00000000	1951-03-02 00:00:00	SULTAN MAZHAR (INDIA)	12	0	175	U-15463-1956-MUM	0	0	0	N	STARLIGHT FILMS LTD. (BANDRA, BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449281	44	FAMILY FACOURITE	1956	120	6	U-15463-MUM.	0	0x0000501B00000000	1956-02-24 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U/15463/1956	0	0	0	N	STARLIGHT FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449282	61	SWEDEN'S GATE TO THE WEST	1956	120	6	U-15464-MUM	0	0x0000502200000000	1956-03-02 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	0	U/15464/1956	0	0	0	N	MR.BENGT ROSIO,TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449283	44	POPULAR CARDS 	1956	120	6	U-15465-MUM	0	0x0000502100000000	1956-03-01 00:00:00	SULTAN MAZHAR	12	0	0	U/15465/1956	0	0	0	N	STARLIGHT FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449284	44	CHAMAKDAR BARTAN 	1956	120	6	U-15466-MUM	0	0x0000502100000000	1956-03-01 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U/15466/1956	0	0	0	N	STARLIGHT FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449285	44	FOREVER BRIGHT	1956	120	6	U-15467-MUM	0	0x0000502100000000	1956-03-01 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U/15467/1956	0	0	0	N	STARLIGHT FILMS LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449286	61	RHYTHM OF CITY	1956	120	6	U-15468-MUM	0	0x0000502200000000	1956-03-02 00:00:00	SWEDISH INSTITUTE AND SWEDISH TOURIST TRAFFIC ASSOCIATION (SWEDEN)	12	0	175	U-15468-1956-MUM	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449287	61	RHYTHM OF A CITY	1956	120	6	U-15468-MUM.	0	0x0000501F00000000	1956-02-28 00:00:00	SWEDISH INSTITUTE AND SWEDISH TOURIST TRAFFIC ASSOCIATION	12	0	0	U/15468/1956	0	0	0	N	MR BENGT ROSIO,TRADE.COMMUNICATION FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449288	61	THE SOFIA GIRLS IN VALADALEN	1956	120	6	U-15469-MUM	0	0x0000502200000000	1956-03-02 00:00:00	GOSTA OALANDER (SWEDEN)	12	0	175	U-15469-1956-MUM	0	0	0	N	MR. BENGT ROSIO, TRADE COMMISSIONER FOR SWEDEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449289	61	ANCIENT GREECE	1956	120	6	U-15470-MUM	0	0x0000502500000000	1956-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15470/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449290	61	THE TRACK GETS A NEW FACE	1956	120	6	U-15471-MUM	0	0x0000501400000000	1956-02-17 00:00:00	S. N. C. F.  FARNCE	12	0	0	U/15471/56	0	0	0	N	THE CULTURAL COUNSELLOR FRANCE EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449291	70	PACIFIC 231	1956	120	6	U-15472-MUM	0	0x0000502200000000	1956-03-02 00:00:00	TRADE CINEMA PRODUCTION	12	0	0	U-15472-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449292	61	ANCIENT MESOPOTAMIA	1956	120	6	U-15473-MUM	0	0x0000502500000000	1956-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15473/1956	0	0	0	N	NATIONAL EDUCATIONAL OF INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449293	44	TRL OF MR CHAKRAM	1956	120	6	U-15474-MUM	0	0x0000502200000000	1956-03-02 00:00:00	PANCHHI AND SANTSINGH	12	0	184	U/15474/1956	0	0	0	N	P S PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449294	61	SLIGHTLY SCARLET (SUPERSCOPE)	1956	120	6	U-15475-MUM	0	0x0000502300000000	1956-03-03 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-15475-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449295	61	STARS OF TOMORROW	1956	120	6	U-15476-MUM	0	0x0000502300000000	1956-03-03 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION, USA	12	0	0	U-15476-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449296	44	TRAILER OF ENAM 	1956	120	6	U-15477-MUM	0	0x0000502300000000	1956-03-03 00:00:00	M/S ZODIAC PICTURES 	12	0	0	U/15477/1956	0	0	0	N	M/S.ZODIAC PICTURES (BABODAL MANSION ,CHOWPATY SEAFACE,B,BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449297	44	PANNA 	1956	120	6	U-15478-MUM	0	0x0000502300000000	1956-03-03 00:00:00	CHITRA BHARATI	12	0	0	U-15478-1956-MUM	0	0	0	N	CHITRA BHARATI ( LATA KUNJ ANDHERI)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449298	61	CIRCULAR WEAVING	1956	120	6	U-15479-MUM	0	0x0000502200000000	1956-03-02 00:00:00	STE. ST. FRERES  (FRANCE)	12	0	0	U/15479/1956	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449299	88	LE SEL SOURCE DE VIE	1956	120	6	U-15480-MUM	0	0x0000502200000000	1956-03-02 00:00:00	JE VOIS TOUT	12	0	0	U/15480/1956	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449300	61	ARTERIO PHLEBOGRAP	1956	120	6	U-15481-MUM	0	0x0000502200000000	1956-03-02 00:00:00	LEQUIPE CINEMATO GRAPHIQUE FRANCE	12	0	0	U/15481/1956	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449301	61	LIFE IN NILE VALLEY	1956	120	6	U-15482-MUM	0	0x0000502500000000	1956-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15482/1956	0	0	0	N	NATIOANL EDUCATION OF INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449302	88	IMAGES DU PERIGORD	1956	120	6	U-15483-MUM	0	0x0000502600000000	1956-03-06 00:00:00	SOCIETE GENERALE DE. GESTION CINEMATOGRAPHIQUE, (FRANCE)	12	0	175	U-15483-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449303	61	'' DENTAL HEALTH HOW AND WHY ''	1956	120	6	U-15484-MUM	0	0x0000502500000000	1956-03-05 00:00:00	 CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15484/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449304	61	BLOW WIND BLOW 	1956	120	6	U-15485-MUM	0	0x0000501C00000000	1956-02-25 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/15485/56	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449305	61	ENCHANTED RIVER	1956	120	6	U-15486-MUM	0	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-15486-1956-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449306	61	FIRE EXIT DRILL AT OUR SCHOOL 	1956	120	6	U-15487-MUM	0	0x0000502600000000	1956-03-06 00:00:00	CORONET INSTURUCTIONAL FILMS (USA)	12	0	0	U/15487/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449307	61	'' FINGER PAINTING METHODS ''	1956	120	6	U-15488-MUM	0	0x0000502500000000	1956-03-05 00:00:00	 CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15488/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449308	61	'' ANCIENT EGYPT ''	1956	120	6	U-15489-MUM	0	0x0000502500000000	1956-03-05 00:00:00	 CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15489/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449309	61	'' MAPS ARE FUN ''	1956	120	6	U-15490-MUM	0	0x0000502500000000	1956-03-05 00:00:00	 CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15490/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449310	61	'' BEGINNING SWIMMING ''	1956	120	6	U-15491-MUM	0	0x0000502500000000	1956-03-05 00:00:00	 CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/15491/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449311	61	BEARLY ASLEEP 	1956	120	6	U-15492-MUM	0	0x0000502600000000	1956-03-06 00:00:00	WALT DISEY	12	0	0	U-15492-1956-MUM	0	0	0	N	RKO RADIO PICTURE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449312	61	BEEZY BEAR (CARTOON)	1956	120	6	U-15493-MUM	0	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY (USA)	12	0	0	U-15493-1956-MUM	0	0	0	N	R. K. O. RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449313	44	MR. CHAKRAM	1956	120	6	U-15494-MUM	0	0x0000502600000000	1956-03-06 00:00:00	PACHHI AND SANT SINGH	12	0	0	U-15494-1956-MUM	0	0	0	N	P.S. PICTURES, 245, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449314	61	TRIAL	1956	120	6	U-15495-MUM	0	0x0000502700000000	1956-03-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-15495-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449315	44	INDIAN NEWS REVIEW NO. 386	1956	120	6	U-15496-MUM	0	0x0000502700000000	1956-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-15496-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449316	61	METRO NEWS VOL 611	1956	120	6	U-15497-MUM	0	0x0000502600000000	1956-03-06 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U/15497/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449317	61	BRITISH MOVIETONE NEWS NO. 1395	1956	120	6	U-15498-MUM	0	0x0000502700000000	1956-03-07 00:00:00	BRITISH MOVIETONEWS LTD; (UK)	12	0	0	U/15498/1956	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449318	61	GAUMONT BRITISH NEWS NO. 10/56	1956	120	6	U-15499-MUM	0	0x0000502700000000	1956-03-07 00:00:00	J. ARTHUR RANK ORGANISATION LTD;	12	0	0	U/15499/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449319	61	SUPREME	1983	120	6	U-155-MUM	0	0x0000771800000000	1983-06-23 00:00:00	MR. ZAFAR HAI	12	0	0	U/155/1983	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449320	61	TRAILER OF THE DESPERATE HOURS	1956	120	6	U-15500-MUM	0	0x0000502700000000	1956-03-07 00:00:00	PARAMOUNT PICTURES CORPORATION, USA	12	0	184	U-15500-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449321	70	COTTON GROWING	1956	120	6	U-15501-MUM	0	0x0000501000000000	1956-02-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U/15501/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449322	70	'' AMAZONIAN LOWLANDS BRAZIL ''	1956	120	6	U-15502-MUM	0	0x0000501000000000	1956-02-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15502/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449323	61	PUT SOME MONEY IN THE POT	1956	120	6	U-15503-MUM	0	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-15503-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449324	61	MORRIS THE MIDGET MOOSE	1956	120	6	U-15504-MUM	0	0x0000502300000000	1956-03-03 00:00:00	WALT DISNEY (USA)	12	0	0	U/15504/1956	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449325	61	OUT ON A LIMB	1956	120	6	U-15505-MUM	0	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY (USA)	12	0	0	U/15505/1956	0	0	0	N	RK.RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449326	61	BEE AT THE BEACH (CARTOON)	1956	120	6	U-15506-MUM	0	0x0000502600000000	1956-03-06 00:00:00	WALT DISNEY (USA)	12	0	0	U-15506-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449327	61	MAD WEDNESDAY	1956	120	6	U-15507-MUM	0	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-15507-1956-MUM	0	0	0	N	RKO RADIO PICTURES. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449328	61	TRAILER OF MAD WEDNESDAY	1956	120	6	U-15508-MUM	0	0x0000502600000000	1956-03-06 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	184	U-15508-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449329	61	TRAILER OF AFFAIRS OF SALLY	1956	120	6	U-15509-MUM	0	0x00004FEF00000000	1956-01-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U/15509/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449330	54	LAAL CHOODA	1984	120	6	U-1551-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	SHRI SURJEET SINGH.E16, CHAND SOCIETY, JUU CHURCH RD., B49	12	0	0	U-1551-1984-MUM	0	0	0	N	SHRI SURJEET SINGH.E16, CHAND SOCIETY, JUU CHURCH RD., B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449331	61	SOG OG THE WILD 	1956	120	6	U-15510-MUM	0	0x0000502300000000	1956-03-03 00:00:00	RKO RADIO PICTURES LTD. 	12	0	0	U/15510/56	0	0	0	N	RKO RADIO PICTURES LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449332	61	HOLD THAT POSE	1956	120	6	U-15511-MUM	0	0x0000502300000000	1956-03-03 00:00:00	WALT DISNEY USA	12	0	0	U/15511/1956	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449333	44	SANJOG	1956	120	6	U-15512-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	MR.A.R.,KARDAR	12	0	0	U/15512/1956	0	0	0	N	KASHMIRA SINGH (C/O CHITRANJALI,39, MAJOR BANKS RAOD,LAUKNOW U.P._)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449334	61	TRAILER OF UNCONQUERED	1956	120	6	U-15513-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-15513-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449335	175	TEETH	1956	120	6	U-15514-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15514-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449336	70	HOW TEETH GROW 	1956	120	6	U-15515-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPADIA BRITANNICA FILM INC USA	12	0	0	U/15515/56	0	0	0	N	EDUCATION FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449337	61	CARE OF THE TEETH	1956	120	6	U-15516-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15516/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449338	70	LIMESTONE AND MARBLE	1956	120	6	U-15517-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15517/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449339	70	SIMPLE MACHINES	1956	120	6	U-15518-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U/15518/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449340	44	BARE BHAIYYA	1956	120	6	U-15519-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	M/S. SUPER PICTURES. (INDIA)	12	0	0	U-15519-1956-MUM	0	0	0	N	M/S. SUPER PICTURES. (399A LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449341	81	CHANDRAWAL 	1984	120	6	U-1552-MUM	0	0x0000780000000000	1984-02-10 00:00:00	MRS. USHA SHARMA, 893SECTOR7B, CHANDIGARH 	12	0	0	U-1552-1984-MUM	0	0	0	N	JAYANT PRABHAKAR, 893SECTOR7B, CHANDIGARH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449342	44	SAGAI	1956	120	6	U-15520-MUM	0	0x00004FE500000000	1956-01-01 00:00:00	VARMA FILMS. (INDIA)	12	0	0	U-15520-1956-MUM	0	0	0	N	VARMA FILMS. (4/A RAWAL PINDIWALA BLDG., TRIBUVAN RD., BOMABY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449343	70	BREAD AND CEREALS	1956	120	6	U-15521-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-15521-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449344	175	SHIP OF THE DESERT	1956	120	6	U-15522-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	175	U-15522-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449345	70	FORMATION OF SOIL 	1956	120	6	U-15523-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPADIA BRITANNCA FILMS INDUSA	12	0	0	U/15523/56	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449346	61	NITROGEN CYCLE	1956	120	6	U-15524-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/15524/1956	0	0	0	N	EDUCATIOANL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449347	70	CHEMICAL EFFECTS OF ELCTRICITY 	1956	120	6	U-15525-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/15525/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449348	70	INDUCED CURRENTS	1956	120	6	U-15526-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	187	U-15526-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449349	70	VOLCANOES	1956	120	6	U-15527-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BIRTANNICA FILMS INC. (USA)	12	0	0	U/15527/1956	0	0	0	N	EDUCATIONAL FILMS OF IDNIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449350	175	VITAMIN D	1956	120	6	U-15528-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15528-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449351	70	SOA P 	1956	120	6	U-15529-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U/15529/1956	0	0	0	N	EDUCATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449352	44	PATHTHAR KE LOG 	1984	120	6	U-1553-MUM	0	0x0000780000000000	1984-02-10 00:00:00	P K ARORA 	12	0	0	U-1553-1984-MUM	0	0	0	Y	P K ARORA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449353	70	IRON ORE TO PIG IRON 	1956	120	6	U-15530-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLO PAEDIA BRITANNICA FILMS INC. USA	12	0	0	U/15530/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449354	70	SKIN	1956	120	6	U-15531-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15531/1956	0	0	0	N	EDUCATIOAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449355	70	 LIFE IN THE SAHARA 	1956	120	6	U-15532-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15532-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449356	70	EYES (ELEMENTRY)	1956	120	6	U-15533-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15533-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449357	70	BREATHING 	1956	120	6	U-15534-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-15534-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449358	70	BEET AND CANESUGAR	1956	120	6	U-15535-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15535-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449359	70	 BACTERIA 	1956	120	6	U-15536-MUM	0	0x0000503000000000	1956-03-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15576-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449360	70	JAPAN	1956	120	6	U-15537-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U/15537/1956	0	0	0	N	EDUCATION FILMS OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449361	61	ZORRO'S BLACK WHIP	1956	120	6	U-15538-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	REPUBLIC PICTURES INTERNATIOAL AND CORPORATION. (USA)	12	0	0	U/15538/1956	0	0	0	N	HINDUSTAN FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449362	61	TRAILER OF ZORRO'S BLACK WHIP	1956	120	6	U-15539-MUM	0	0x00004FF100000000	1956-01-13 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15539/1956	0	0	0	N	HINDUSTAN FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449363	61	KING KONG	1984	120	6	U-1554-MUM	3648.2	0x0000780300000000	1984-02-13 00:00:00	DINO DE LAURENTIIS. (USA)	12	0	0	U/1554/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449364	61	SURRENDER	1956	120	6	U-15540-MUM	0	0x0000503300000000	1956-03-19 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION, USA	12	0	0	U-15540-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449396	61	ALIMENTARY TRACT	1956	120	6	U-15569-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/15569/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449365	61	TRAILER OF SURRNDER	1956	120	6	U-15541-MUM	0	0x0000501A00000000	1956-02-23 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15541/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449366	61	WORK OF KINDNEYS	1956	120	6	U-15542-MUM	0	0x0000502700000000	1956-03-07 00:00:00	ENHCYDOPADIOA BRITANNICA FILM INC USA	12	0	0	U/15542/56	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449367	44	BODY DEFENSES AGAINST DISEASE	1956	120	6	U-15543-MUM	0	0x0000503300000000	1956-03-19 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC.(U.S.A)	12	0	0	U/15543/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449368	61	' CONTROL A BODY TEMPERATURE ''	1956	120	6	U-15544-MUM	0	0x0000502700000000	1956-03-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/15544/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449369	61	'' IMMUNIZATION ''	1956	120	6	U-15545-MUM	0	0x0000502700000000	1956-03-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/15545/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449370	61	HEART AND CIRCULATION	1956	120	6	U-15546-MUM	0	0x0000502700000000	1956-03-07 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/15546/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449371	61	DIGESTION OF FOODS	1956	120	6	U-15547-MUM	0	0x0000502700000000	1956-03-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15547/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449372	61	FUELS AND HEAT 	1956	120	6	U-15548-MUM	0	0x0000503400000000	1956-03-20 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15548-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449373	70	LIFE SAVING AND RESUSCITATION 	1956	120	6	U-15549-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.  (USA)	12	0	0	U/15549/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449374	43	TULSI VIVAH	1984	120	6	U-1555-MUM	0	0x0000780700000000	1984-02-17 00:00:00	RADHA KANT	12	0	0	U/1555/1984	0	0	0	N	SHREE AMBICA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449375	70	IRRIGATION 	1956	120	6	U-15550-MUM	0	0x0000502100000000	1956-03-01 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. USA	12	0	0	U/15550/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449376	61	SOUND WAVERS AND THEIR SOURCES	1956	120	6	U-15551-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15551/1956	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449377	61	LADY FROM CHUNGKING	1956	120	6	U-15552-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	P R C PICTURES 	12	0	0	U/15552/1956	0	0	0	N	WEARE FILM CORPORATION 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449378	44	LAND OF THE HUNTED MEN	1956	120	6	U-15553-MUM	0	0x0000503400000000	1956-03-20 00:00:00	MONOGRAM PICTURES (USA)	12	0	0	U-15553-1956-MUM	0	0	0	N	WEARE FILM CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449379	44	MID NIGHT MAIL	1956	120	6	U-15554-MUM	0	0x0000503600000000	1956-03-22 00:00:00	MOHAN PICTURES (INDIA)	12	0	0	U-15554-1956-MUM	0	0	0	N	RAMNIKLAL MOHANLAL & CO. (199, KHETWADI, MAIN RD., BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449380	44	NAI  ZINDAGI 	1956	120	6	U-15555-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	UNITED FILMS (INDIA)	12	0	0	U/15555/56	0	0	0	N	WEARE FILM CORPORATIONU	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449381	70	PUNJAB INDIA	1956	120	6	U-15556-MUM	0	0x0000501000000000	1956-02-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/15556/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449382	61	SING OF THE WOLT 	1956	120	6	U-15557-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	MONOGRAM PICTURE USA	12	0	0	U/1557/56	0	0	0	N	WEARE FILM CORPORATION 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449383	61	'' DOOMED TO DIE ''	1956	120	6	U-15558-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	MONOFRAM PICTURE (U.S.A)	12	0	0	U/15558/1956	0	0	0	N	WEARE FILM CORPORATION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449384	61	NOT READABLE	1956	120	6	U-15558-MUM.	0	0x0000503600000000	1956-03-22 00:00:00	NOT READABLE	12	0	0	U-15558-1956-MUM.filepart	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449385	61	WOLF CALL	1956	120	6	U-15559-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	MONOGRAM PICTURE.	12	0	0	U/1559/1956	0	0	0	N	WEARE FILM CORPORATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449386	44	INQUILAB KE BAAD	1984	120	6	U-1556-MUM	0	0x0000780700000000	1984-02-17 00:00:00	VIMAL, VINAY VIJAY BHATI	12	0	0	U/1556/1984	0	0	0	N	VEEKAY FILMS PVT LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449387	61	OUR SHRINKING WORLD	1956	120	6	U-15560-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/15560/1956	0	0	0	N	M/S.METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449388	61	HOW ANIMALS DEFEND THEMSELVERS	1956	120	6	U-15561-MUM	0	0x0000503800000000	1956-03-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/15561/1956	0	0	0	N	M/S. METRO GODLWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449389	61	BODY FIGHTS BACTERIA 	1956	120	6	U-15562-MUM	0	0x0000503800000000	1956-03-24 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/15562/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449390	61	WHAT MAKES RAIN	1956	120	6	U-15563-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/15563/1956	0	0	0	N	M/S.METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449391	61	NOSE THROAT AND EARS	1956	120	6	U-15564-MUM	0	0x0000503800000000	1956-03-24 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/15564/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449392	44	THE COUNTRY TEACHER OR NAI TALEEM	1956	120	6	U-15565-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	(USSR) SOVEXPORTFILM. MOSCOW (RUSSIA)	12	0	0	U/15565/1956	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449393	61	KING SOLOMON'S MINES 	1956	120	6	U-15566-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-15566-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449394	61	TRIL. OF KING SOLOMAN MINES 	1956	120	6	U-15567-MUM	0	0x0000503100000000	1956-03-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/15567/56	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449395	61	EARS AND HEARING	1956	120	6	U-15568-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC. (USA)	12	0	0	U/15568/1956	0	0	0	N	EDUCATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449398	61	IRISH CHILDREN 	1956	120	6	U-15570-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15570-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449399	61	POSTURE AND EXERCISE	1956	120	6	U-15571-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/15571/1956	0	0	0	N	EDUCATIOANL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449400	61	MECHANISMS OF BREATHING 	1956	120	6	U-15572-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	ENCCLOPEADIA BRITANNICA FILMS INC (USA)	12	0	0	U/15572/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449401	61	FOODS AND NUTRITIONJ	1956	120	6	U-15573-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	0	0	U/15573/1956	0	0	0	N	EDUCATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449402	67	EYES AND THEIR CARE	1956	120	6	U-15574-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNCA FILM INC USA	12	0	0	U/15574/56	0	0	0	N	EDUCATIONAL FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449403	61	ENDOCRINE GLAND 	1956	120	6	U-15575-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS  INC USA	12	0	0	U/15575/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449404	61	REPRODUCTION AMONG MAMMALS 	1956	120	6	U-15576-MUM	0	0x0000504100000000	1956-04-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15576-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449405	61	MAKING AND USING PUPPETS 	1956	120	6	U-15577-MUM	0	0x0000504100000000	1956-04-02 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15577-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449406	61	TEXTILES UNLLIMITED 	1956	120	6	U-15578-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/15578/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449407	61	SINGING GUNS	1956	120	6	U-15579-MUM	0	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION 	12	0	0	U/15579/1956	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449408	61	SINGING GUNS	1956	120	6	U-15579-MUM.	0	0x0000503F00000000	1956-03-31 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15579/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449409	43	MANSAI NA DIWA	1984	120	6	U-1558-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	DIRECTOR GENERAL OF INFORMATION, GOVT. OF GUJARAT, GANDHI NAGAR, GUJARAT	12	0	0	U-1558-1984-MUM	0	0	0	Y	DIRECTOR GENERAL OF INFORMATION, GOVT. OF GUJARAT, GANDHI NAGAR, GUJARAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449410	61	TRAILER OF 'SINGING GUNS'	1956	120	6	U-15580-MUM	0	0x0000503F00000000	1956-03-31 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15580/1956	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449411	44	TRAILER OF HANUMAN PATAL VIJAYA 	1956	120	6	U-15581-MUM	0	0x0000504400000000	1956-04-05 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U-15581-1956-MUM	0	0	0	N	BASANT PICTURES (ZAVERI BLDG, 138 CHANARBAUG RD., PAREL B'BAY  12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449412	44	HANUMAN PATAL VIJAYA	1956	120	6	U-15582-MUM	0	0x0000504400000000	1956-04-05 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U-15582-1956-MUM	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449413	44	AFASR	1956	120	6	U-15583-MUM	0	0x0000504600000000	1956-04-07 00:00:00	NAVKETAN. (INDIA)	12	0	0	U-15583-1956-MUM	0	0	0	N	NAVKETAN (CHOD BUNDER RD., SANTA CRUZ, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449414	61	IN ROOM 303	1956	120	6	U-15584-MUM	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-15584-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449415	61	ROCK ISLAND TRAIL	1956	120	6	U-15585-MUM	0	0x0000504400000000	1956-04-05 00:00:00	REPBULIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15585/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTOR (INDIA) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449416	61	TRAILER OF ROCK ISLAND TRAIL	1956	120	6	U-15586-MUM	0	0x0000505000000000	1956-04-17 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (U.S.A.)	12	0	0	U/15586/1956	0	0	0	N	J.ARTHUR RANK FILM DISTRUBUTOR (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449417	61	'' TARZAN'S DESERT MYSTERY ''	1956	120	6	U-15587-MUM	0	0x0000504500000000	1956-04-06 00:00:00	RKO RADIO PICTURES (U.S.A)	12	0	0	U/15587/1956	0	0	0	N	RKO RADIO PICTURES LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449418	61	 TAZAN'S DESERT MYSTERY 	1956	120	6	U-15587-MUM.	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES (USA)	12	0	182	U-15587-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449419	61	TRAILER OF 'TARZAN'S DESERT MYSTERRY '	1956	120	6	U-15588-MUM	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-15588-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449420	61	HISTORY OF WRITING 	1956	120	6	U-15589-MUM	0	0x0000503F00000000	1956-03-31 00:00:00	FILMS OF FACT LTD	12	0	0	U/15589/1956	0	0	0	N	LIBRARIAN,NATIONAL LIBRARY,CALCUTTA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449421	44	SINDOOR KA DAAN	1984	120	6	U-1559-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	OM PRAKASH AGARWAL.	12	0	0	U/1559/1984	0	0	0	N	OM PRAKASH AGARWAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449422	61	TRAIL. OF VENDETTA	1956	120	6	U-15590-MUM	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC USA	12	0	0	U/15590/56	0	0	0	N	RKO RADIO PICTURES PRIVET LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449423	61	'' VENDETTA ''	1956	120	6	U-15591-MUM	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U/15591/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449424	61	I SHOT JESSE JAMES 	1956	120	6	U-15592-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	LIPPERT PRODUCTIONS (USA)	12	0	0	U/15592/1956	0	0	0	N	THE UNITED PIONEER FILMS (PRIVATE) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449425	61	TRAILER OF ' I SHOT JESSE JAMES '	1956	120	6	U-15593-MUM	0	0x0000505300000000	1956-04-20 00:00:00	LIPPERT PRODUCTIONS (USA)	12	0	0	U-15593-1956-MUM	0	0	0	N	THE UNITED PIONEER FILMS (PVT) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449426	61	THE SAVAGE HORDE 	1956	120	6	U-15594-MUM	0	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORP USA	12	0	0	U-15594-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449427	61	TRAILER OF THE SARAGE HORDE 	1956	120	6	U-15595-MUM	0	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U/15595/1956	0	0	0	N	J.ARTHUR RANK FILM DISTRUBUTOR (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449428	61	TRAILER OF HOUSE BY THE RIVER 	1956	120	6	U-15596-MUM	0	0x0000505300000000	1956-04-20 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION USA	12	0	0	U-15596-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449429	43	CHUDI CHANDLO	1956	120	6	U-15597-MUM	0	0x0000505700000000	1956-04-24 00:00:00	CHETAN CHITRA, INDIA	12	0	0	U-15597-1956-MUM	0	0	0	N	M/S CHETAN CHITRA, 225 SION RD, BOMBAY22	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449430	61	MAINTAINING CLASSROOM DISCIPLINE	1956	120	6	U-15598-MUM	0	0x0000505800000000	1956-04-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-15598-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449431	61	POETRY OF NATURE 	1956	120	6	U-15599-MUM	0	0x0000505000000000	1956-04-17 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/15599/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449432	129	TATA OIL MILLS COMPANY LTD	1983	120	6	U-156-MUM	0	0x0000771800000000	1983-06-23 00:00:00	MR. SIDDHARTH KAK	12	0	185	U/156/1983	0	0	0	N	MR. SIDDHARTH KAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449433	51	'' KULSWAMINI AMBABAI ''	1984	120	6	U-1560-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	MR. VISHWAS NARHAR SARPOTDAR	12	0	0	U/1560/1984	0	0	0	N	MR. VISHWAS NARHAR SARPOTDAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449434	51	KULSWAMINI AMBABAI	1984	120	6	U-1560-MUM.	0	0x0000780E00000000	1984-02-24 00:00:00	MR. VISHWAS NARHAR SARPOTDAR	12	0	0	U-1560-1984-MUM	0	0	0	N	MR. VISHWAS NARHAR SARPOTDAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449435	61	ATHLETIQUIZ	1956	120	6	U-15600-MUM	0	0x0000505900000000	1956-04-26 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-1560011956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449436	61	GEOGRAPHY OF THE ROCKY MOUNTAIN STATES 	1956	120	6	U-15601-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIOANL FILMS ( USA) 	12	0	0	U-15601/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449437	61	MAPS AND THEIR USES	1956	120	6	U-15602-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORNET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15602-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449438	61	MODERN HAWAII	1956	120	6	U-15603-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET  INSTRUCTIONAL FILMS (USA)	12	0	0	U-15603-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449439	61	GRAVITY 	1956	120	6	U-15604-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15604-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449440	61	THE HONEST WOODSMAN	1956	120	6	U-15605-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS.  (USA)	12	0	0	U-15605-1956-MUM	0	0	0	N	NATIONAL EDUCATION. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449441	61	LEGEND OF THE PIED PIPER 	1956	120	6	U-15606-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15606-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449442	61	MODERN FRANCE: THE LAND AND THE PEOPLE 	1956	120	6	U-15607-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-15607-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449443	61	LITTLE RED HEN	1956	120	6	U-15608-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-15608-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449444	61	LITTLEST ANGEL 	1956	120	6	U-15609-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15609-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449445	44	YAHAN YAHAN 	1984	120	6	U-1561-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	MOHD USMAN KHAN	12	0	0	U/1561/1984	0	0	0	N	U K FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449446	61	NATURAL RESOURCES OF THE PACIFIC COASTS 	1956	120	6	U-15610-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15610-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449447	61	HUMAN BODY SKELETON 	1956	120	6	U-15611-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-15611/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449448	44	SARVODAYA	1956	120	6	U-15612-MUM	0	0x0000502700000000	1956-03-07 00:00:00	FILMS OFFICER  DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	0	0	U-15612-1956-MUM	0	0	0	N	FILMS OFFICER  DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449449	61	ROMANCE OF READING 	1956	120	6	U-15613-MUM	0	0x0000502700000000	1956-03-07 00:00:00	INFORMATION FILMS , NEW DELHI 	12	0	0	U-15613-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449450	44	SIPAH SALAR	1965	120	6	U-15614-MUM	0	0x00005CFE00000000	1965-03-07 00:00:00	F.C.MEHRA	12	0	0	U-15614-1956-MUM	0	0	0	N	F.C.MEHRA [C/O EAGLE FILM ,220,FAMOUS CINE BLDG .MAHALAXMI BOMBAY.11]	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449451	61	TRAILER OF RANSOM 	1956	120	6	U-15615-MUM	0	0x0000502800000000	1956-03-08 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-15615/1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449452	61	ENGLISH HISTORY : TUDOR PERIOD 	1956	120	6	U-15616-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15616-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449453	61	THE UGLY DUCKING 	1956	120	6	U-15617-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15617-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449454	61	ZOO BABIES 	1956	120	6	U-15618-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15618-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449455	61	COLOUR CATEGORIES BEHAVIOUR OF RHESUS MONKEYS 	1956	120	6	U-15619-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15619-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449456	64	PAAM KHAYE SAIYAN HAMAAR	1984	120	6	U-1562-MUM	0	0x0000781300000000	1984-02-29 00:00:00	R.A. SINGH.	12	0	0	U/1562/1984	0	0	0	N	SHIV BHAKTI FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449457	61	 SEASON OF THE YEAR 	1956	120	6	U-15620-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-15620-1956-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449458	61	THREE WISHES 	1956	120	6	U-15621-MUM	0	0x0000502700000000	1956-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS .(USA)	12	0	0	U-15621-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449459	61	SAFETY ON THE WAY TO SCHOOL 	1956	120	6	U-15622-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U-15622-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449460	61	OUR BIG ROUND WORLD 	1956	120	6	U-15623-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS  (USA)	12	0	0	U-15623-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449461	44	BAMBAI KA CHIRIA GHAR	1956	120	6	U-15624-MUM	0	0x0000502800000000	1956-03-08 00:00:00	HIND EDUCATIONAL FILMS INDIA	12	0	0	U-15624-1956-MUM	0	0	0	N	S.D.PURI (HIND EDUCATIONAL FILMS, JYOTI STUDIOS, PREMISES KENEDY BRIDGE, BOMBAY7)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449462	61	ENGLISH HISTORY NORMAN CONQUEST 	1956	120	6	U-15625-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILM LTD 	12	0	0	U-15625-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449463	61	ENGLISH HISTORY : EARLIEST TIMES 	1956	120	6	U-15626-MUM	0	0x0000502800000000	1956-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS INC 	12	0	0	U-15626-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449464	51	DISTA TASA NASTA	1956	120	6	U-15627-MUM	0	0x0000502900000000	1956-03-09 00:00:00	JAIDEV CHITRA, (INDIA)	12	0	0	U-15627-1956-MUM	0	0	0	N	RAGHUNATH GANESH DEO. (167D/8 POONAWADI VINCENT RD., DADAR, BOMBAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449465	61	TRAILER OF SO THIS IS PARIS	1956	120	6	U-15628-MUM	0	0x0000502900000000	1956-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-15628-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449466	104	SAKUMA DAM	1956	120	6	U-15629-MUM	0	0x0000502900000000	1956-03-09 00:00:00	JAPAN ELECTRIC POWER DEVELOPMENT CO. LTD	12	0	0	U-15629-1956-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449467	49	SUNDARI SUNDARAMMA	1984	120	6	U-1563-MUM	2793	0x0000781300000000	1984-02-29 00:00:00	CAPRICORN FILMS (USA)	12	0	0	U/1563/1984	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449468	61	KUBAULIRAM 	1956	120	6	U-15630-MUM	0	0x0000502900000000	1956-03-09 00:00:00	BUMRAH SHELL FILM UNIT (INDIA)	12	0	0	U-15630-1956-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. (BALLARD ESTATE BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449469	61	THE INDIAN INDUSTRIES FAIR 	1956	120	6	U-15631-MUM	0	0x0000502900000000	1956-03-09 00:00:00	BURMAH SHELL FILM UNIT ( INDIA ) 	12	0	0	U-15631/1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE OF DISTRIBUTING CO. OF INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449470	61	EARTH AND WATER 	1956	120	6	U-15632-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	DR. P. V. PATHY (INDIA)	12	0	0	U-15632-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449471	44	TRAILER OF JUNGLE QUEEN 	1956	120	6	U-15633-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	S.J. RAJDEO 	12	0	0	U-15633/1956-MUM	0	0	0	N	RAJANI CHITRA 3B NAAZ BLDG LAMINQTON RD. BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449472	61	TEASER TRAILER NO. 3 OF 'THE CONQUEROR'	1956	120	6	U-15634-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-15634-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449473	61	TEASER TRAILER NO OF THE CONQUEROR 	1956	120	6	U-15635-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	RKO RADIO PICTURES INC 	12	0	0	U-15635-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449474	61	A PLACE IN THE SUN 	1956	120	6	U-15636-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	THE JUNIOR LEAGUE OF SAN  FRANCISCO (USA)	12	0	0	U-15636-1956-MUM	0	0	0	N	HAMDARD DAWAKHANA [LAL. KUNWA, DELHI]	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449475	61	WORK WITH C. P. CHILDREN 	1956	120	6	U-15637-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	GUNNER WANGAL FILM A/S.	12	0	0	U-15637-1956-MUM	0	0	0	N	HAMDARD DAWAKHANA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449476	61	FIRST STEPS	1956	120	6	U-15638-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	UNITED NATIONS FILM BOARD(USA)	12	0	0	U-15638-1956-MUM	0	0	0	N	HAMDARD DAWAKHANA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449477	61	TRAILER OF MIRACLE IN THE RAIN 	1956	120	6	U-15639-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	WARNER BROS PICTURES ( USA ) INC 	12	0	0	U-15639/1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449478	44	SHAHEEN	1984	120	6	U-1564-MUM	0	0x0000781400000000	1984-03-01 00:00:00	SP  GUPTA INTERNATIONAL COMMENTER LTD, NEW DELHI	12	0	0	U-1564-1984-MUM	0	0	0	Y	KULBHUSHAN GUPTA, SANTACRUZ, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449479	61	UN VRAI PARADIS	1956	120	6	U-15640-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	LES FILMS DU SAGITTAIRE (FRANCE)	12	0	0	U-15640-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449480	58	AUDIO VISUAL AIDS TO LEARNING 	1956	120	6	U-15641-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	U. S. I. S. (USA)	12	0	0	U-15641-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449481	61	THE ATOM AND THE AGRICULTURE 	1956	120	6	U-15642-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	0	0	U-15642-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449482	59	WORKING THROUGH COLLEGE 	1956	120	6	U-15643-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	U.S.I.S.  (USA)	12	0	0	U-15643-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449483	44	WONDER ENGINE OF THE BODY: THE HUMAN HEART 	1956	120	6	U-15644-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC	12	0	0	U-15644-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449484	44	HOW THE RESPIRATORY SYSTEM FUNCTIONS	1956	120	6	U-15645-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC.	12	0	0	U-15645-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449485	44	KIDNEYS, URETERS & BLADDER (THEIR STRUCTURE AND FUNCTIONS)	1956	120	6	U-15646-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC	12	0	187	U-15646-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449486	44	THE NINE, BASIC FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1956	120	6	U-15647-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	BRAY STUDIOS INC. 	12	0	0	U-15647-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449487	61	SO THIS IS PARIS	1956	120	6	U-15648-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	UNIVERSAL INDTERNATIONAL FILMS INC., (USA)	12	0	0	U-15648-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449488	61	SAINT LOUISANGE DE LA PAIX	1956	120	6	U-15649-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	ZODIAQUE PRODUCTIONS ET. A.T.C. (FRANCE)	12	0	0	U-15649-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449489	61	TWO MISSIONERIES 	1984	120	6	U-1565-MUM	0	0x0000781C00000000	1984-03-09 00:00:00	DINO DE LAURENTIIS. (ITALY)	12	0	0	U/1565/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449490	61	THE SQUARE JUNGLE 	1956	120	6	U-15650-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-15650/1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449491	61	TRAILER OF THREE STRIPES IN THE SUN 	1956	120	6	U-15651-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-15651-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449492	61	S.R TOOTH  PASTE NO. 1 	1956	120	6	U-15652-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM INDIA 	12	0	0	U-15652/1956-MUM	0	0	0	N	CINE PROCESS ROOM ( C/O PROCESS CADELL RD B'BAY  28 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449493	61	GOLDEN RULE 	1956	120	6	U-15653-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	PEARL & DEAN 	12	0	0	U-15653-1956-MUM	0	0	0	N	EVEREST ADVERSTISING LTD ., KITAB MAHAL .,HORN BY RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449494	61	 B.S.A. 	1956	120	6	U-15654-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	B.S.A. CYCLE AND MOTOR CYCLES (UK)	12	0	0	U-15654-1956-MUM	0	0	0	N	EVEREST ADVERTISING LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449495	61	S. R. TOOTH PASTE NO. 2 	1956	120	6	U-15655-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM (INDIA)	12	0	0	U-15655-1956-MUM	0	0	0	N	CINE PROCESS ROOM (C/O. FAMOUS PICTURES CADELL RD. B 28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449496	61	S. R. TOOTH PASTE NO. 3 	1956	120	6	U-15656-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	CINE PROCESS ROOM 	12	0	0	U-15656-1956-MUM	0	0	0	N	CINE PROCESS ROOM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449497	61	CHINA TODAY NO.6 1955	1956	120	6	U-15657-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILMS STUDIO CHINA 	12	0	0	U-15657/1956-MUM	0	0	0	N	MR. LIU LING DEPUTY CULTURAL ATTACHE , CHINESE EMBASSY NEW DELHI  C/O CHINESE CONSULTE GENERAL NO10BOMANJI PETIT RD CUMBALA HILL B 26 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449498	61	CORN'S HIDDEN ENEMIES 	1956	120	6	U-15658-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	VICTOR D. SOLOW (USA)	12	0	0	U-15658-1956-MUM	0	0	0	N	BUMRAH  SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD. (BALLARD ESTATE BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449499	61	TRAILER OF  THE RAINS OF  RANCHIPUR	1956	120	6	U-15659-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-15659-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449500	44	TERE MERE BEECH MEIN	1984	120	6	U-1566-MUM	0	0x0000782000000000	1984-03-13 00:00:00	DADA KONDKE. INDIA	12	0	0	U-1566-1984-MUM	0	0	0	N	DADKONDKE PRODUCTIONS,302 BOMBAY MARKET, TARDEO,B34	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449501	61	ORGANISATION OF THE BOBY 	1956	120	6	U-15660-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	GAUMONT BRITISH INSTRUCTIONAL LTD , UK 	12	0	0	U-15660-1956-MUM	0	0	0	N	MESSRS. GLAXO LABORATORIES INDIA LTD WORLI ROAD BOMBAY  18 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449502	61	 BELGIUM WHERE THE PAST MEETS THE PRESENT	1956	120	6	U-15661-MUM	0	0x0000502D00000000	1956-03-13 00:00:00	CARL DUDLEY USA	12	0	0	U-15661-1956-MUM	0	0	0	N	CALTEX (INDIA) LTD. CALTEX HOUSE BALLARD ESTATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449503	44	AAWAZ	1956	120	6	U-15662-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	MEHBOOB PRODUCTIONS LTD.	12	0	0	U-15662-1956-MUM	0	0	0	N	MEHBOOB PRODUCTIONS LTD. (HILL ROAD , BANDRA,)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449504	61	ROAMING ROUND STOCKHLOM 	2017	120	6	U-15663-MUM	0	0x0000A7D000000000	2017-08-15 00:00:00	AKA FILM   (SWEDEN)	12	0	0	U-15663-1956-MUM	0	0	0	N	A.BLOM.. TRADE COMMISSIONER FOR SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449505	44	KASI KE DARSHAN	1956	120	6	U-15664-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	FIND EDUCATIONAL FILMS	12	0	0	U-15664-1956-MUM	0	0	0	N	S.DPURI (HIND EDUCATIONAL FILMS, JYOTI STUDIOS PREMISES, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449506	61	INDIAN NEWS REVIEW NO 587	1956	120	6	U-15665-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-15665-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449507	61	GAUMONT BRITISH NEWS NO. 11/56	1956	120	6	U-15666-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	J. ARTHUR RANK FILM PRODUCTIONS LA	12	0	0	U-15666/1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA) LA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449508	61	BRITISH MOVOETONE NEWS NO 1396	1956	120	6	U-15667-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	BRITISH MOVIETONES LTD	12	0	0	U-15667-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449509	44	BOMBAY STATE NEWS MAGAZINE NO. 45 JANUARY 1956  	1956	120	6	U-15668-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	12	0	0	U-15668/1956-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449510	61	METRO NEWS VOLUME 612	1956	120	6	U-15669-MUM	0	0x0000502E00000000	1956-03-14 00:00:00	M/S METRO GOLDWYN MATER 	12	0	0	U-15669-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449511	44	HAUSLA 	1984	120	6	U-1567-MUM	0	0x0000782000000000	1984-03-13 00:00:00	AKHAURI ASHOK SINHA, RAVINDRA SINHA & SATYABHAN SINHA 	12	0	0	U-1567-1984-MUM	0	0	0	Y	SHARADA PICTURES ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449512	61	TRAILER NO. 4B OF DIANE	1956	120	6	U-15670-MUM	0	0x0000502F00000000	1956-03-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-15670-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449513	61	FACING, TURNING, BORING, GROWING & CHAMFERING 	1956	120	6	U-15671-MUM	0	0x0000503000000000	1956-03-16 00:00:00	U. S.  OFFICE OF EDUCATION (USA)	12	0	0	U-15671-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449514	61	ENGINE TESTS AND TUNE UP 	1956	120	6	U-15672-MUM	0	0x0000503000000000	1956-03-16 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-15672-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449571	44	DOORDASHA	1991	120	6	U-15723-MUM	0	0x0000824E00000000	1991-05-02 00:00:00	TIRANDAZ  SORAB  IRANI	12	0	175	U-15723-1991-MUM	0	0	0	N	TIRANDAZ  SORAB  IRANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449515	61	SPLIT PHASE : REWINDING 	1956	120	6	U-15673-MUM	0	0x0000503000000000	1956-03-16 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-15673-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449516	61	MILLING A HELICAL GROOVE 	1956	120	6	U-15674-MUM	0	0x0000503000000000	1956-03-16 00:00:00	U.S. OFFICE OF EDUCATION , U.S.A. 	12	0	0	U-15674/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449517	61	BEVELING , MITERING , RABBETING AND DADOING 	1956	120	6	U-15675-MUM	0	0x0000503000000000	1956-03-16 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-15675-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449518	61	SHAPE DESCRIPTION PART I .	2017	120	6	U-15676-MUM	0	0x0000A7D000000000	2017-08-15 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION 	12	0	0	U-15676-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449519	61	GASOLINE ENGINE ( OTTO CYCLE )	1956	120	6	U-15677-MUM	0	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION ( USA)	12	0	0	U-15677/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449520	61	SHOP PRODUCERS 	1956	120	6	U-15678-MUM	0	0x0000503000000000	1956-03-16 00:00:00	McGRAW HILL INTERNATIONAL CORP. 	12	0	0	U-15678-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449521	61	SHAPE DESCRIPTION PART  II 	1956	120	6	U-15679-MUM	0	0x0000503000000000	1956-03-16 00:00:00	McGRAW HILL INTERNATIONAL CORPORATION 	12	0	0	U-15679-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449522	44	SURAJ BHEE TAMASHAEE	1984	120	6	U-1568-MUM	0	0x0000782200000000	1984-03-15 00:00:00	NOT READABLE	12	0	0	U-1568-1984-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449523	61	ORTHOGRAPHIC PROJECTION	1956	120	6	U-15680-MUM	0	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-15680-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449524	61	 THE NUCLEAR REACTOR 	1956	120	6	U-15681-MUM	0	0x0000503000000000	1956-03-16 00:00:00	MC GRAW  HILL INTERNATIONAL CORPORATION	12	0	182	U-15681-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449525	61	U238 SERIES 	1956	120	6	U-15682-MUM	0	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION ( USA)	12	0	0	U-15682/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449526	61	UNIFORM CIRCULAR MOTION	1956	120	6	U-15683-MUM	0	0x0000503000000000	1956-03-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-15683-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449527	61	PROGRESSIVE WAVES : TRANSVERSE AND LONGITUDINAL 	1956	120	6	U-15684-MUM	0	0x0000503000000000	1956-03-16 00:00:00	McGRAW HILL INTERNATIONAL CORP. 	12	0	0	U-15684-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449528	61	DESIGN OF AMERICAN PUBLIC EDUCATION 	1956	120	6	U-15685-MUM	0	0x0000503000000000	1956-03-16 00:00:00	UNITED PRODUCTION OF AMERICA (USA)	12	0	0	U-15685-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449529	44	GOBIND SAGAR	1956	120	6	U-15686-MUM	0	0x0000503000000000	1956-03-16 00:00:00	M/S NEW SHOREYS DOCUMENTARY FILMS, CHANDIGARH	12	0	0	U-15686-1956-MUM	0	0	0	N	SHRI D.C. VARMA DIRECTOR PUBLIC RELATIONS PUNJAB	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449530	44	PATRANI 	1956	120	6	U-15687-MUM	0	0x0000503000000000	1956-03-16 00:00:00	PRAKASH PICTURES 	12	0	0	U-15687/1956-MUM	0	0	0	N	PRAKASH PICTURES ( KURLA RD. ANDHERI )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449531	44	TRAILER OF ARAB KA SAUDAGAR	1956	120	6	U-15688-MUM	0	0x0000503000000000	1956-03-16 00:00:00	NEW ORIENTAL PICTURES 	12	0	0	U-15688-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449532	61	ULYSSES	1956	120	6	U-15689-MUM	0	0x0000503100000000	1956-03-17 00:00:00	LUX FILM PONTI DE LAURENTIS (ITALY)	12	0	0	U-15689-1956-MUM	0	0	0	N	MESSRS NORONHA LIMITED (LOTUS HOUSE, 33A MARINE LINES, BOMBAY1)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449533	61	WE TAKE EVERYTHING UPON OURSELVES	1984	120	6	U-1569-MUM	0	0x0000782600000000	1984-03-19 00:00:00	ALEXANDER ZOVZHENKO FILMS STUDIO PRODUCTION (USSR)	12	0	0	U/1569/1984	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449534	70	MOTOR APTITUDE TESTS AND ASSEMBLY WORK 	1965	120	6	U-15690-MUM	0	0x00005D0800000000	1965-03-17 00:00:00	A FORD PENNSYLVANIA STATE UNIVERSITY 	12	0	0	U-15690-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449535	61	 ADMINISTRATION OF PROJECTIVE TESTS 	1956	120	6	U-15691-MUM	0	0x0000503100000000	1956-03-17 00:00:00	R.MUNROE PENNSYLLVANIA STATE UNIVERSITY (USA)	12	0	182	U-15691-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD , BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449536	70	 SYMPTOMS IN: SCHIZOPHERENIA 	1956	120	6	U-15692-MUM	0	0x0000503100000000	1956-03-17 00:00:00	J.D.PAGE, PENNSYLLVANIA STATE UNIVERSITY	12	0	182	U-15692-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449537	61	GIVING THE RORSCHACH TEST : KLOPER METHOD 	1956	120	6	U-15693-MUM	0	0x0000503100000000	1956-03-17 00:00:00	M. SIEGE AND R. MUNROE PENNSYLVANIA STATE UNIVERSITY (USA)	12	0	0	U-15693-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449538	70	MAZE REACTIONS IN NORMAL AND THYROIDE CTOMIZED SHEEP 	1956	120	6	U-15694-MUM	0	0x0000503100000000	1956-03-17 00:00:00	H.S LIDDELL PENSYLVANIA STATE UNIVERSITY ( USA) 	12	0	0	U-15694/1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449539	70	BRAIN LESIONS AND THE BEHAVIOUR OF RATS	1956	120	6	U-15695-MUM	0	0x0000503100000000	1956-03-17 00:00:00	N.R.F. MAIER, PENNSYLVANIA STATE UNIVERSITY (USA)	12	0	0	U-15695-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449540	70	BEHAVIOUR DISTURBANCES AFTER BILATERAL REMOVAL OF THE FRONTAL AREAS OF THE CORTEX CATS 	1956	120	6	U-15696-MUM	0	0x0000503100000000	1956-03-17 00:00:00	K. U. SMITH, PENNSYLVANIA STATE UNIVERSITY (USA)	12	0	0	U-15696-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449541	61	HYMNS OF THE CHURCH : DEAR LORD AND FATHER OF MANKIND 	1956	120	6	U-15697-MUM	0	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15697-1956-MUM	0	0	0	N	REV. H. R. FERGER  P. O. AGRICULTURAL INST. (INDIA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449542	61	 HYMNS OF THE CHURCH : THE CHURCH'S ONE FOUNDATION 	1956	120	6	U-15698-MUM	0	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15698-1956-MUM	0	0	0	N	REV H.R.FERGER, AGRICULTURE PO INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449543	61	HYMNS OF THE CHURCH : THE DOXOLOGY 	1956	120	6	U-15699-MUM	0	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15699-1956-MUM	0	0	0	N	REV. H. R. FERGER P.O. AGRICULTURAL INST. ALLAHABAD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449544	61	ATTRACTIVE WE WILL GO	1953	120	6	U-157-MUM	0	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX FILM CORP. 	12	0	0	U/157/1953	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD.	7	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449545	44	MAATI MANGEY KHOON	1984	120	6	U-1570-MUM	0	0x0000782900000000	1984-03-22 00:00:00	PAWAN KUMAR OF RAMAYANA CHITRA.2, HOOLREZ TERRACE, UNITY COMPOUND, JUHU, B49	12	0	0	U-1570-1984-MUM	0	0	0	N	RAMAYANA CHITRA. 2, HOOLREZ TERRACE, UNITY COMPOUND, JUHU, B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449546	61	HYMNS OF THE CHURCH : ONWARD CHRISTIAN SOLDIERS	1956	120	6	U-15700-MUM	0	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15700-1956-MUM	0	0	0	N	REV. H. R. FERGER P.O. AGRICULTURAL INST. ALLAHABAD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449547	61	A WOMAN TO REMEMBER 	1956	120	6	U-15701-MUM	0	0x0000503100000000	1956-03-17 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15701-1956-MUM	0	0	0	N	REV. H. R. FERGER P.O. AGRICULTURAL INST. ALLAHABAD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449548	61	TRL. OF ''UNDER THE GUN''	1991	120	6	U-15702-MUM	0	0x0000823E00000000	1991-04-16 00:00:00	WARREN STEIN (U.S.A)	12	0	184	U/15702	0	0	0	N	DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449549	43	TRL. OF PADKAAR	1991	120	6	U-15703-MUM	0	0x0000824000000000	1991-04-18 00:00:00	SUDHAKAR BOKADE DIVYA FILM COMBINE	12	0	184	U-15703-1991-MUM	0	0	0	N	SUDHAKAR BOKADE DIVYA FILM COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449550	44	TRL. OF RANBHOOMI 	1991	120	6	U-15704-MUM	0	0x0000824000000000	1991-04-18 00:00:00	MR. BOBBY ANAND , SURAJ PRAKSH FILMS INTERNATIONAL 	12	0	184	U-15704	0	0	0	N	MR. BOBBY ANAND , SURAJ PRAKSH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449551	44	TRL. OF ''100 DAYS''	1991	120	6	U-15705-MUM	0	0x0000824000000000	1991-04-18 00:00:00	JAY VIJAY ENTERPRISES, JAU MEHTA	12	0	184	U/15705	0	0	0	N	JAY VIJAY ENTERPRISES, JAU MEHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449552	44	''LIELITE GODREJ SOAP''	2017	120	6	U-15706-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	FULL MOON PRODUCTIONS	12	0	185	U/15706	0	0	0	N	FULL MOON PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449553	61	SAM ATHVAM  II	1991	120	6	U-15707-MUM	162	0x0000824100000000	1991-04-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-15707	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449554	44	KARZ CHUKANA HAI KA TRAILER	1991	120	6	U-15708-MUM	94	0x0000824100000000	1991-04-19 00:00:00	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	12	0	184	U/15708	0	0	0	N	VIMAL KUMAR, SHIVAM CHITRYA (BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449555	44	NAHSE SE NA JALAO APNA TAN	1991	120	6	U-15709-MUM	30.48	0x0000824400000000	1991-04-22 00:00:00	P.C. AGARWAL.	12	0	175	U-15709	0	0	0	N	P.C. AGARWAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449556	44	UNCHI URAAN 	1984	120	6	U-1571-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	JAGJIT KHORANA, MONTY FILMS 	12	0	0	U-1571-1984-MUM	0	0	0	Y	M/S. MONTY FILMS, HARI VALLABH , GREEN STREET M SANTACRUZ (W) B  54 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449557	44	TRL. OF 'HUM'	1991	120	6	U-15710-MUM	0	0x0000824500000000	1991-04-23 00:00:00	MR. ROMESH SHARMA, M/S. ROMESH FILMS.	12	0	184	U/15710/1991	0	0	0	N	MR. ROMESH SHARMA, M/S. ROMESH FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449558	61	HYMNS OF THE CHURCH: NOW THE DAY IS OVER	1956	120	6	U-15711-MUM	0	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS	12	0	0	U-15711-1956-MUM	0	0	0	N	REV. H.R.FERGER P.O.AGRICULTURAL INST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449559	61	NEWS MAGAZINE NO .195 (ASSAM : BACK FROM THE BRINK)	1991	120	6	U-15712-MUM	453	0x0000824700000000	1991-04-25 00:00:00	FILMS DUVISION ,GOVT OF INDIA.	12	0	182	U/15712	0	0	0	N	FILMS DUVISION ,GOVT OF INDIA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449560	61	''MANAGEMENT FOR BETTER LIVE STOCK''	1991	120	6	U-15713-MUM	0	0x0000824700000000	1991-04-25 00:00:00	N. E. & . I . F . LTD.	12	0	182	U/15713	0	0	0	N	N. E. & . I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449561	61	HYMNS OF THE CHURCH : JESUS CHRIST IS RISEN	1956	120	6	U-15714-MUM	0	0x0000503300000000	1956-03-19 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-15714-1956-MUM	0	0	0	N	REV. H.R. FERGER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449562	61	TRL. OF NAVIGATOR 	1991	120	6	U-15715-MUM	0	0x0000824800000000	1991-04-26 00:00:00	JOHN MAYNARD FOR NEW ZEALAND  NEW ZEALAND 	12	0	184	U-15715-	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449563	61	TRAILERS OF THE BOTTOM OF THE BOTTLE	1956	120	6	U-15716-MUM	0	0x0000503300000000	1956-03-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-15716-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA)  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449564	43	TRL. OF LAJU LAKHAN	1991	120	6	U-15717-MUM	0	0x0000824C00000000	1991-04-30 00:00:00	G.N. FILMS, GOVINDBHAI. N. PATEL	12	0	184	U/15717/1991	0	0	0	N	G.N. FILMS, GOVINDBHAI. N. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449565	61	TRL. OF 'DOMINO PRINCIPLE	1990	120	6	U-15718-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	STANLEY KRAMER FOR TC ENTERTAINMENT (USA)	12	0	184	U/15718/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449566	61	MIRACLE IN THE RAIN 	1956	120	6	U-15719-MUM	0	0x0000503300000000	1956-03-19 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-15719/1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 42, QUEENS RD BOMBAY 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449567	61	I DON;T WANT TO BE A GROWN UP (WIDE SCREEN)	1984	120	6	U-1572-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	190	U-1572-1984-MUM	0	0	0	N	SOCEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449568	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART  TWELVE 	1956	120	6	U-15720-MUM	0	0x0000503300000000	1956-03-19 00:00:00	U. S. I. S. 	12	0	0	U-15720-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449569	61	CHARMS SPIRIT OF FREEDOM 	1991	120	6	U-15721-MUM	0	0x0000824D00000000	1991-05-01 00:00:00	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICT. CO. P. LTD. 	12	0	185	U-15721	0	0	0	N	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICT. CO. P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449570	70	OVERHEAD TRANSMISSION LINE 	1956	120	6	U-15722-MUM	0	0x0000503300000000	1956-03-19 00:00:00	SHIN RIKEN EIGA KATUSHIKI KAISHA JAPAN 	12	0	0	U-15722/1956-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN MEGHDOOT 95B MARINE DRIVE BBAY 2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449572	44	NEWS MAGAZINE NO. 196	1991	120	6	U-15724-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/15724	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449573	44	HARIJAN KALYAN	1956	120	6	U-15725-MUM	0	0x0000503300000000	1956-03-19 00:00:00	KAILASH PICTURES	12	0	0	U-15725-1956-MUM	0	0	0	N	M.H.KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449574	106	''CHAAR DIWARI''	1991	120	6	U-15726-MUM	0	0x0000825200000000	1991-05-06 00:00:00	HELP	12	0	182	U/15726	0	0	0	N	HELP	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449575	61	UNDEFEATED	1991	120	6	U-15727-MUM	143	0x0000825200000000	1991-05-06 00:00:00	MR. DEVI DUTT I MRS. CHANDA DUTT, M/S. KRSNA MOVIES ENTERPRISES (P) LTD.	12	0	182	U/15727/1991	0	0	0	N	MR. DEVI DUTT I MRS. CHANDA DUTT, M/S. KRSNA MOVIES ENTERPRISES (P) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449576	44	EK SAKAR SAPNA	1991	120	6	U-15728-MUM	276.45	0x0000825200000000	1991-05-06 00:00:00	D. R. KULMI, AARTI PROD.	12	0	182	U-15728	0	0	0	N	D. R. KULMI, AARTI PROD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449577	44	CHETNA 	1991	120	6	U-15729-MUM	358.75	0x0000825300000000	1991-05-07 00:00:00	DEEPAK BAKSHI, VIKAS FILM	12	0	182	U-15729	0	0	0	N	DEEPAK BAKSHI, VIKAS FILM	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449578	61	JAMAL'S TREE	1984	120	6	U-1573-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	TURKEMENFILM STUDIO. (USSR)	12	0	0	U/1573/1984	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449579	61	TRL. OF FAREWELL MY LOVELY	1991	120	6	U-15730-MUM	0	0x0000825300000000	1991-05-07 00:00:00	GEORGE PAPPAS / JERRY BRUCKHEIMER FOR ITC (USA)	12	0	184	U/15730/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449580	61	TRL.OF SATURN 3	1991	120	6	U-15731-MUM	79.36	0x0000825300000000	1991-05-07 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,STANLEY DONEN FOR ITC (USA)	12	0	184	U-15731	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.,STANLEY DONEN FOR ITC (USA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449581	61	WORKING TOGETHER 	1956	120	6	U-15732-MUM	0	0x0000503300000000	1956-03-19 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15732-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( 190 , HORNBY RD., B  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449582	44	NIRMA BATH 	1991	120	6	U-15733-MUM	0	0x0000825300000000	1991-05-07 00:00:00	OBEROI FILMS	12	0	185	U/15733	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449583	61	TRL. OF CAPRICORN ONE 	1991	120	6	U-15734-MUM	0	0x0000825400000000	1991-05-08 00:00:00	NATIONAL FILM DEVELOPMENT CORPORATION LTD. PAUL N. LAZARUS FOR ITC. USA 	12	0	184	U-15734	0	0	0	N	 NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449584	44	KISAN SAMMELAN 	1956	120	6	U-15735-MUM	0	0x0000503400000000	1956-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-15735-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449585	61	TUBE WELLS 	1956	121	6	U-15736-MUM	0	0x0000503400000000	1956-03-20 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-15736-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449586	44	HARYANA SAMACHAR DARSHAN 1991 NO. 2	1991	120	6	U-15737-MUM	0	0x0000825500000000	1991-05-09 00:00:00	DPR HARYANA	12	0	183	U/15737/1991	0	0	0	N	DPR HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449587	44	SAJNI	1956	120	6	U-15738-MUM	0	0x0000503400000000	1956-03-20 00:00:00	ISRAEL CLIFFORD AND P R PATKEAR 	12	0	0	U-15738-1956-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449588	44	HARYANA SAMACHAR DARSHANT 1991 NO. 4	1991	120	6	U-15739-MUM	268.52	0x0000825500000000	1991-05-09 00:00:00	DPR HARYANA	12	0	183	U-15739	0	0	0	N	DPR HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449589	51	JUGALBANDI 	1984	120	6	U-1574-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	RAM KARVE (353 NARAYAN PETH, LAXMI RD., PUNE 30 )	12	0	0	U-1574-1984-MUM	0	0	0	Y	RAM KARVE (353 NARAYAN PETH, LAXMI RD., PUNE 30 )	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449590	61	TRL OF BORDERLINE	1991	120	6	U-15740-MUM	0	0x0000825500000000	1991-05-09 00:00:00	JAMES NELSON FOR ITC USA	12	0	184	U/15740	0	0	0	N	NATIONAL FILM DEVELOPMENTS CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449591	44	''SAI BABA BUMPER LOTTERY''	1991	120	6	U-15741-MUM	0	0x0000825500000000	1991-05-09 00:00:00	MEDIA INDIA	12	0	185	U/15741	0	0	0	N	MEDIA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449592	61	THE UNFINISHED STORY (TATA STEEL)	1991	120	6	U-15742-MUM	0	0x0000825500000000	1991-05-09 00:00:00	SHUKLADAS	12	0	185	U-15742-1991-MUM	0	0	0	N	SHUKLADAS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449593	44	CONGRESS I COMPAIGH 	1991	120	6	U-15743-MUM	30.48	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL ,SIGA ARTS INTERNATIONAL 	12	0	0	U/15743	0	0	0	N	SIMI GAREWAL ,SIGA ARTS INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449594	61	AICCI CAMPAIGN	1991	120	6	U-15744-MUM	0	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	12	0	175	U/15744	0	0	0	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449595	44	''AICCI CAMPAIGN''	1991	120	6	U-15745-MUM	0	0x0000825500000000	1991-05-09 00:00:00	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	12	0	175	U/15745	0	0	0	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449596	61	THE NOISE WAS DEAFENING	1991	120	6	U-15746-MUM	0	0x0000825500000000	1991-05-09 00:00:00	RANK TRAINING (U.K.)	12	0	187	U/15746/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449597	61	INSTALLING CONDUIT	1956	120	6	U-15747-MUM	0	0x0000503400000000	1956-03-20 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-15747-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449598	61	IT IS POSSIBLE 	1991	120	6	U-15748-MUM	0	0x0000825600000000	1991-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-15748-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449599	61	TRL. OF GRIEVOUS BODILY HARM 	1991	120	6	U-15749-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	NATIONAL FILMS DEVELOPMENT CORPORATION LTD. RICHAD BRENNAN FOR RHINO ENTERTAINMENT LTD. USA	12	0	184	U-15749	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD. RICHAD BRENNAN FOR RHINO ENTERTAINMENT LTD. USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449600	61	MR. HECULES AGAINST KARATE	1984	120	6	U-1575-MUM	0	0x0000783100000000	1984-03-30 00:00:00	CARLO PONTI USA	12	0	0	U/1575/84	0	0	0	N	UNITED ARTIES CORPN.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449601	61	MR. HERCULES AGAINST KARATE	1984	120	6	U-1575-MUM.	0	0x0000783100000000	1984-03-30 00:00:00	CARLO PONTI. (USA)	12	0	0	U-1575-1984-MUM	0	0	0	N	UNITED ARTISTS CORPN.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449602	61	TRL. OF LOCK UP	1991	120	6	U-15750-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	CAROLCO PICTURES LAWRENCE GORDON & CHARLES GORDON (USA)	12	0	184	U-15750-1991-MUM	0	0	0	N	CAROLCO PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449603	44	TRL. OF JEEVAN DAATA 	1991	120	6	U-15751-MUM	0	0x0000825A00000000	1991-05-14 00:00:00	M/S. LION INTERNATIONAL	12	0	184	U-15751-1991-MUM	0	0	0	N	M/S. LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449604	61	TRL.OF HOME ALONE	1991	120	6	U-15752-MUM	59.23	0x0000825A00000000	1991-05-14 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES (U.S.A.)	12	0	184	U/15752	0	0	0	N	20TH CENTURY FOX , INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449605	61	WHO GOT THE ZING	1991	120	6	U-15753-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	KARUNA SAMTANI	12	0	185	U/15753/1991	0	0	0	N	KARUNA SAMTANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449606	61	BETTER THEN CURE	1991	120	6	U-15754-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	RANK TRAINING (U.K.)	12	0	187	U-15754-1991-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449607	44	TRL OF HAMNE PYAR KIYA 	1991	120	6	U-15755-MUM	79	0x0000825B00000000	1991-05-15 00:00:00	CINE LOVERS, SHEELA GOSAI	12	0	184	U-15755	0	0	0	N	CINE LOVERS, SHEELA GOSAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449608	61	FOREVER DARLING 	1956	120	6	U-15756-MUM	0	0x0000503400000000	1956-03-20 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-15756-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449609	44	CAVANDERS MAGAN	1991	120	6	U-15757-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	SUDHIR MISHRA, SUDHIR MISHRA PRODUCTIONS.	12	0	185	U-15757-1991-MUM	0	0	0	N	SUDHIR MISHRA, SUDHIR MISHRA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449610	61	NEWS MAGAZINE NO.197(NAMAMI NARMADE)	1991	120	6	U-15758-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-15758-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449611	44	KAMAL 	1991	120	6	U-15759-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	P. H. PARMAR	12	0	175	U-15759	0	0	0	N	P. H. PARMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449612	43	TEJAL GARASANI 	1984	120	6	U-1576-MUM	0	0x0000783100000000	1984-03-30 00:00:00	ARUN BHATT & KISHORE VYAS 	12	0	0	U-1576-1984-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL SAKET  R DADABHAI RD. VILEPARLE WEST B  56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449613	44	TRL. OF PRATIGYABADH 	1991	120	6	U-15760-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	B. R. FILMS 	12	0	184	U-15760-	0	0	0	N	B. R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449614	61	NATIONAL TEXTILE CORPORATION 	1991	120	6	U-15761-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	ROBERT JOHN PINTO	12	0	185	U/15761	0	0	0	N	ROBERT JOHN PINTO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449615	44	TRL. OF PYAR HUA CHORI CHORI 	1991	120	6	U-15762-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	M/S ANIRUDHA ARTS	12	0	185	U-15762-1991-MUM	0	0	0	N	M/S ANIRUDHA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449616	61	BRITISH MOVIETONE NEWS NO. 1397	1956	120	6	U-15763-MUM	0	0x0000503400000000	1956-03-20 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-15763-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449617	44	TRL. OF 'ZULM KI HUKUMAT'	1991	120	6	U-15764-MUM	0	0x0000826000000000	1991-05-20 00:00:00	MR. BOBBY ANAD, SURAJ PRAKASH FILM INTERNATIONAL.	12	0	184	U/15764/1991	0	0	0	N	MR. BOBBY ANAD, SURAJ PRAKASH FILM INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449618	61	CLOTHIERS TO THE MALE EGO	1991	120	6	U-15765-MUM	0	0x0000826000000000	1991-05-20 00:00:00	SHANTANU SHEOREY PHOTO GRAPHY & DESIGN PVT. LTD.	12	0	185	U/15765	0	0	0	N	SHANTANU SHEOREY PHOTO GRAPHY & DESIGN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449619	61	FINGER PAINTING AS A PROJECTIVE TECHNIQUE 	1956	120	6	U-15766-MUM	0	0x0000503600000000	1956-03-22 00:00:00	PENNSYLVANIA STATE UNIVERSITY (USA)	12	0	0	U-15766-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449620	43	MAHITI CHITRA NO. 499	1991	120	6	U-15767-MUM	0	0x0000826100000000	1991-05-21 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT OF GUJ.	12	0	183	U/15767/1991	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449621	61	PAAN MAZAA	1991	120	6	U-15768-MUM	0	0x0000826700000000	1991-05-27 00:00:00	RAM MADHVANI, EQUINOX	12	0	185	U/15768/1991	0	0	0	N	EQUINOX, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449622	45	MAUNA KRANTI	1991	120	6	U-15769-MUM	0	0x0000826700000000	1991-05-27 00:00:00	ADITYA CREATIVE FILM MAKERS	12	0	182	U/15769	0	0	0	N	ADITYA CREATIVE FILM MAKERS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449623	43	MAYA BAZAR 	1984	120	6	U-1577-MUM	0	0x0000783200000000	1984-03-31 00:00:00	MAHENDRA PATEL	12	0	0	U/1577/1984	0	0	0	N	NITIN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449624	61	CITRA SUPER COOLER 	1991	120	6	U-15770-MUM	35	0x0000826700000000	1991-05-27 00:00:00	SHANTANU SHEEREY FILM PVT LTD	12	0	185	U-15770-91-MUM	0	0	0	N	SHANTANU SHEEREY FILM PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449625	61	A LONG TIME TO GROW PART I 	1956	120	6	U-15771-MUM	0	0x0000503600000000	1956-03-22 00:00:00	NEW YORK UNIVERSITY ( CHILD STUDY DEPT.) (USA)	12	0	0	U-15771-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449626	44	TRILO SOAP	1991	120	6	U-15772-MUM	14.33	0x0000826900000000	1991-05-29 00:00:00	JETENDRANATH SURENDRANATH, FAR VIDEO FILMS PVT LTD.	12	0	185	U/15772/1991	0	0	0	N	JETENDRANATH SURENDRANATH, FAR VIDEO FILMS PVT LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449627	61	MOTHER'S RECIPE 	1991	120	6	U-15773-MUM	0	0x0000826900000000	1991-05-29 00:00:00	MR. KUTU CHATERJI KLASS COMMUNICATION 	12	0	185	U-15773-1991-MUM	0	0	0	N	MR. KUTU CHATERJI KLASS COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449628	61	NEWS MAGAZINE NO.199	1991	120	6	U-15774-MUM	0	0x0000826900000000	1991-05-29 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/15774	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449629	44	''SAPAT LOTION AND SAPAT MALAM''	1991	120	6	U-15775-MUM	0	0x0000826A00000000	1991-05-30 00:00:00	MAKKAND ADHIKARI SURYA COMMUNICATION	12	0	185	U/15775	0	0	0	N	MAKKAND ADHIKARI SURYA COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449630	44	BAJAJ FANS	1991	120	6	U-15776-MUM	20.5	0x0000826A00000000	1991-05-30 00:00:00	CINEVISTA ADS	12	0	185	U-15776	0	0	0	N	CINEVISTA ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449631	44	LIME SAFAR 	1991	120	6	U-15777-MUM	0	0x0000826A00000000	1991-05-30 00:00:00	JEETENDRANATH SURENDRA NATH , FAR VIDEO FILMS PVT. LTD. 	12	0	185	U-15777	0	0	0	N	JEETENDRANATH SURENDRA NATH , FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449632	44	LIME RAFT 	1991	120	6	U-15777-MUM.	0	0x0000826A00000000	1991-05-30 00:00:00	JEETENDRANATH SURENDRANATH , FAR VIDEO FILMS PVT LTD , 	12	0	185	U-15777-1991-MUM.filepart	0	0	0	N	JEETENDRANATH SURENDRANATH , FAR VIDEO FILMS PVT LTD , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449633	61	TRL. OF NEW FAIRY TALES OF SHEHERZADE 	1991	120	6	U-15778-MUM	0	0x0000826B00000000	1991-05-31 00:00:00	TAJIKFILM STUDIO PRODUCTION (U.S.R.)	12	0	184	U-15778-1991-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449634	51	MAHARASHTRA NEWS REEL NO. 454	1991	120	6	U-15779-MUM	199	0x0000826B00000000	1991-05-31 00:00:00	DIRECTORATE GENERAL OF INFROMATION AND PUBLIC RELATIONS, GOVT. OF MAHA	12	0	183	U-15779	0	0	0	N	DIRECTORATE GENERAL OF INFROMATION AND PUBLIC RELATIONS, GOVT. OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449635	54	'' SOHNI MAHIWAL ''	1984	120	6	U-1578-MUM	0	0x0000783200000000	1984-03-31 00:00:00	KANWAL BIALA	12	0	0	U/1578/1984	0	0	0	N	ASHA RAI PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449636	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK 5	1991	120	6	U-15780-MUM	281	0x0000826B00000000	1991-05-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAH.	12	0	183	U/15780	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAH.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449637	44	YATRA EKTA KI 	1991	120	6	U-15781-MUM	0	0x0000826B00000000	1991-05-31 00:00:00	SHIV KUMAR	12	0	182	U/15781	0	0	0	N	SHIV KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449638	44	TRL. OF DRISHTI	1991	120	6	U-15782-MUM	0	0x0000826B00000000	1991-05-31 00:00:00	M/S UDBHAV	12	0	184	U/15782/1991	0	0	0	N	M/S UDBHAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449639	61	SPLIT SECOND SAFETY	1991	120	6	U-15783-MUM	0	0x0000827100000000	1991-06-06 00:00:00	CORONET (USA)	12	0	187	U/15783/1991	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449640	44	TRL. OF RAMGRAH KE SHOLEY 	1991	120	6	U-15784-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-15784-1991-MUM	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449641	61	TRL. OF ANJALI 	1991	120	6	U-15785-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	MR. BOBBY ANAND  M/S SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-15785	0	0	0	N	MR. BOBBY ANAND  M/S SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449642	61	TASTE THE THUNDER THE CHASE	1991	120	6	U-15786-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	MR. SHANTANU SHOREY PHOTO & DESIGN PVT LTD	12	0	185	U/15786/1991	0	0	0	N	MR. SHANTANU SHOREY PHOTO & DESIGN PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449643	61	TASTE THE THUNDER THE REUNI	1991	120	6	U-15787-MUM	0	0x0000826E00000000	1991-06-03 00:00:00	SHANTANU SHEOREY PHOTO GRAPHY & DESINGN PVT. LTD.	12	0	185	U/15787	0	0	0	N	SHANTANU SHEOREY PHOTO GRAPHY & DESINGN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449644	44	GYAN KA UJALA 	1956	120	6	U-15788-MUM	0	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION GOVT. OF INDIA  (INDIA)	12	0	0	U-15788-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449645	44	TRL OF SHIVAAM 	1991	120	6	U-15789-MUM	88.32	0x0000826F00000000	1991-06-04 00:00:00	JAI SHARMA, TANUSHREE FILMS	12	0	184	U-15789/2017	0	0	0	N	JAI SHARMA, TANUSHREE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449646	43	HIRAN NE KANTHE	1984	120	6	U-1579-MUM	0	0x0000783200000000	1984-03-31 00:00:00	GOVINDBHAI N.PATEL. C/O. 6. N. FILMS, DEEPAK TALKIES, KESHOD (GUJARAT), INDIA	12	0	0	U-1579-1984-MUM	0	0	0	N	GOVINDBHAI N.PATEL. C/O. 6. N. FILMS, DEEPAK TALKIES, KESHOD (GUJARAT)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449647	44	INDIAN NEWS REVIEW MAGAZINE NO.4	1956	120	6	U-15790-MUM	0	0x0000503700000000	1956-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA. INDIA.	12	0	183	U-15790-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449648	44	TRI. OF IZZAT 	1991	120	6	U-15791-MUM	0	0x0000827000000000	1991-06-05 00:00:00	SALIM AKTAR , AFTAB PICT. P. LTD. 	12	0	184	U-15791	0	0	0	N	SALIM AKTAR , AFTAB PICT. P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449649	61	FAIRWIND	1956	120	6	U-15792-MUM	0	0x0000503800000000	1956-03-24 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-15792-1956-MUM	0	0	0	N	I. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449650	44	TRL OF HEENA	1991	120	6	U-15793-MUM	0	0x0000827100000000	1991-06-06 00:00:00	R K FILMS & STUDIOS	12	0	184	U/15793	0	0	0	N	R K FILMS & STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449651	44	TRAILER OF INSPECTOR	1956	120	6	U-15794-MUM	0	0x0000503800000000	1956-03-24 00:00:00	A.A. NADIADWALA, PUSHPA PICTURES, 246FAMOUS STATION , MAHALAXMI, BOMBAY 	12	0	184	U-15794-1956-MUM	0	0	0	N	A.A. NADIADWALA, PUSHPA PICTURES, 246FAMOUS STATION , MAHALAXMI, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449652	61	TRL. OF SECRET ADMIRER	1991	120	6	U-15795-MUM	0	0x0000827200000000	1991-06-07 00:00:00	ORION PICTURES STEVE ROTH (U.S.A.)	12	0	184	U/15795/1991	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449653	44	CYNOLA SOAP 	1991	120	6	U-15796-MUM	0	0x0000827200000000	1991-06-07 00:00:00	M/S. STUDIO LINE 	12	0	185	U/15796/1991	0	0	0	N	M/S. STUDIO LINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449654	44	KRANTI SOAP 	1991	120	6	U-15797-MUM	0	0x0000827200000000	1991-06-07 00:00:00	M/S STUDIO LINE 	12	0	185	U-15797	0	0	0	N	M/S STUDIO LINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449655	44	GAGAN	1991	120	6	U-15798-MUM	0	0x0000827200000000	1991-06-07 00:00:00	RAJ FILMS CORPORATION	12	0	185	U/15798/1991	0	0	0	N	RAJ FILMS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449656	44	GAJAB 	2017	120	6	U-15799-MUM	33.52	0x0000A7BB00000000	2017-07-25 00:00:00	RAJ FILMS CORPORATION	12	0	185	U/15799/1991	0	0	0	N	RAJ FILMS CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449657	60	ALIGARH MUSLIM UNIVERSITTY	1983	120	6	U-158-MUM	0	0x0000771800000000	1983-06-23 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U/158/1983	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449658	43	AANKHANA RATAN 	1984	120	6	U-1580-MUM	0	0x0000783200000000	1984-03-31 00:00:00	PRANAV FILM CORPORATION SOCIATY LTD .	12	0	0	U-1580-1984-MUM	0	0	0	N	HAESHAD THAKAR PRANAV FILMS CO. OPERATIVE SOCITY LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449659	61	NEWSMAGAZINE NO 198 COMENTING BONDS WITH VIETNAM	1991	120	6	U-15800-MUM	0	0x0000827200000000	1991-06-07 00:00:00	FILOM DIVISION GOVT OF INDIA	12	0	182	U-15800-1991-MUM	0	0	0	N	FILOM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449660	44	CHURK CEMENT FACTORY 	1956	120	6	U-15801-MUM	0	0x0000503800000000	1956-03-24 00:00:00	CINE UNIT OF INDIA LTD.  ( INDIA) 	12	0	0	U-15801/1956-MUM	0	0	0	N	CINE UNIT OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449661	88	RICHELIEU	1956	120	6	U-15802-MUM	0	0x0000503800000000	1956-03-24 00:00:00	LES FILMS DU MATIN FRANCE 	12	0	0	U-15802-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449662	88	LA ROUTE AUX EPICES 	1956	120	6	U-15803-MUM	0	0x0000503800000000	1956-03-24 00:00:00	LES FILMS DES QUATRE  VENTS ( FRANCE ) 	12	0	0	U-15803/1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449663	88	LA. JEUNNE FORET 	1956	120	6	U-15804-MUM	0	0x0000503800000000	1956-03-24 00:00:00	PRODUCTIONS INTERNATIONALES CINEMATOGRAPHYUES 	12	0	0	U-15804-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449664	44	JEEVAN DAATA	1991	120	6	U-15805-MUM	0	0x0000825C00000000	1991-05-16 00:00:00	MRS. SHEETAL SHRIVASTAVA,SHWETA ART INTERNATIONAL	12	0	0	U/15805	0	0	0	N	MRS. SHEETAL SHRIVASTAVA,SHWETA ART INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449665	61	THE RISING TIDE 	1956	120	6	U-15806-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	JAMES BEVERIDGE ( USA) 	12	0	0	U-15806/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449666	70	MR. PERCY'S VISIT TO BOMBAY 	1956	120	6	U-15807-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	AMA LIMITED  ( INDIA) 	12	0	0	U-15807/1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449667	61	LIVE AND LET LIVE 	1956	120	6	U-15808-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	AETNA CASUALTY & SURETY CO. (USA)	12	0	0	U-15808-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449668	51	ATA HOTI GELI KUTHE 	1991	120	6	U-15809-MUM	0	0x0000826900000000	1991-05-29 00:00:00	M/S RASTRIYA FILMS HARISH SHETTY RAJA SHETTY 	12	0	0	U-15809	0	0	0	N	M/S RASTRIYA FILMS HARISH SHETTY RAJA SHETTY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449669	43	RAM DHOOHAI	1984	120	6	U-1581-MUM	0	0x0000783200000000	1984-03-31 00:00:00	JASUBHAI U. PANDYA & BHUPENDRA D. KHANDESHI, 77/81 KAZI SAYED STREET 'AVSAR' M/E MAZILINE FLOOR B3	12	0	0	U-1581-1984-MUM	0	0	0	N	JAY AMBE FILMS, 77/81 KAZI SAYED STREET 'AVSAR' M/E MAZILINE FLOOR B3	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449670	44	MAMATA MAI MA	1956	120	6	U-15810-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	CINE UNIT OF INDIA LTD.	12	0	0	U-15810-1956-MUM	0	0	0	N	CINE UNIT OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449671	61	PROFESSIONAL APPROACH 	1956	120	6	U-15811-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	MESSES WILDING PICTURES PRODUCTION INC. (USA)	12	0	0	U-15811-1956-MUM	0	0	0	N	NEW INDIA ASSURANCE CO. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449672	61	ANOTHER CUP OF COFFEE	1956	120	6	U-15812-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	MESSES WILDING PICTURES PRODUCTION INC. 	12	0	0	U-15812-1956-MUM	0	0	0	N	NEW INDIA ASSURANCE CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449673	61	GREETINGS FROM A GREAT COUNTRY	1956	120	6	U-15813-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	CZECHOSLOVAK STATE FILM. CZECHOSLOVAKIA	12	0	0	U-15813-1956-MUM	0	0	0	N	CONSULATE GENERAL. OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449674	61	RED SUNDOWN	1956	120	6	U-15814-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	UNIVERSALINTERNATIONAL FILMS INC	12	0	0	U-15814-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449675	61	TRAILERS OF 'MYSTERIOUS ISLAND'	1956	120	6	U-15815-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-15815-1956-MUM	0	0	0	N	M. B. BILMORIA & SONS (393, LAMINGTON RD, B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449676	61	KINAMETTES PRESENT 	1956	120	6	U-15816-MUM	0	0x0000503B00000000	1956-03-27 00:00:00	NOT READABLE	12	0	0	U-15816-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449677	51	BALIDAAN	1991	120	6	U-15817-MUM	4424.22	0x0000828A00000000	1991-07-01 00:00:00	RAM SHETTY, SHETTY FILMS	12	0	0	U/15817/1991	0	0	0	N	RAM SHETTY, SHETTY FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449678	44	DIL HAI KE MAANTA NAHIN 	1991	120	6	U-15818-MUM	0	0x0000828C00000000	1991-07-03 00:00:00	MUKESH BHATT VISHESH FILM	12	0	0	U-15818-1991-MUM	0	0	0	N	MUKESH BHATT VISHESH FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449679	44	 INDIAN NEWS REVIEW NO. 389 	1956	120	6	U-15819-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	FILMS DIVISION,GOVT. OF INDIA, BOMBAY	12	0	183	U-15819-1956-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449680	43	SHARAVAN KUMAR 	1984	120	6	U-1582-MUM	0	0x0000783200000000	1984-03-31 00:00:00	SHANTICHAND ZAVERI JAGDISHCHAND BAROLA	12	0	0	U-1582-1984-MUM	0	0	0	N	JAVA ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449681	64	DHANIA MUNNIA	1991	120	6	U-15820-MUM	4205.13	0x0000828D00000000	1991-07-04 00:00:00	A.A.DARPAN. A.D.M.FILMS.	12	0	0	U/15820	0	0	0	N	A.A.DARPAN. A.D.M.FILMS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449682	88	RONDE DES EAUX	1956	120	6	U-15821-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	FILMS DU. BELIER (FRANCE)	12	0	0	U-15821-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449683	61	GAUMONT BRITISH NEWS NO. 13/56	1956	120	6	U-15822-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	J. ARTHUR RANK ORGANOSATION (UK)	12	0	0	U-15822-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449684	61	TRAILER OF CUBAN FIREBALL 	1956	120	6	U-15823-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION , USA 	12	0	0	U-15823-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTOOS INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449685	44	EK  DO  TEEN 	1991	120	6	U-15824-MUM	0	0x0000829B00000000	1991-07-18 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	12	0	162	U-15824-1991-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA , FILM'S DIVISION COMPLEX, 24 DR. G. DESHMUKH MARG BOMBAY  400026	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449686	43	VEERA VELO AAVJE 	1991	120	6	U-15825-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	MADHU BOHRA, 142 / FAMOUS CINE BLDG DR. E. MOSES ROAD, MAHALAXMI BOMBAY  400 0011	12	0	0	U-15825-1991-MUM	0	0	0	N	MADHU BOHRA, 142 / FAMOUS CINE BLDG DR. E. MOSES ROAD, MAHALAXMI BOMBAY  400 0011	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449687	51	EAK RATRA MANTARLELI	1991	120	6	U-15826-MUM	0	0x000082A100000000	1991-07-24 00:00:00	KUMAR SOHONI	12	0	0	U/15826	0	0	0	N	KUMAR SOHONI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449688	61	TRAILER OF THE .LIEUTENANT WORE SKIRTS	1956	121	6	U-15827-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	184	U-15827-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449689	61	BRITISH MOVIETONE NEWS NO. 1398	1956	120	6	U-15828-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	BRITISH MOVIETONE NEWS LTD	12	0	0	U-15828-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449690	61	VAN BAGH	1956	120	6	U-15829-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	FILM DU PATHEON  (FRANCE )	12	0	0	U-15829-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449691	43	PARNETAT	1984	120	6	U-1583-MUM	0	0x0000783200000000	1984-03-31 00:00:00	VAJABHAI DHNAK	12	0	0	U-1583-1984-MUM	0	0	0	N	AMPLER ART INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449692	61	TRAILERS OF ETERNAL SEA	1956	120	6	U-15830-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATIONS (USA)	12	0	0	U-15830-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449723	61	TRAILER OF  THE LITTLE OUTLAW	1956	120	6	U-15859-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	WALT DISNEY 	12	0	0	U-15859-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449693	61	THE ETERNAL SEA	1956	120	6	U-15831-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION	12	0	0	U-15831-1956-MUM	0	0	0	N	J. ARTHUR RANK , FILM DISTRIBUTORS (INDIA) LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449694	61	VENEZUELA 	1956	120	6	U-15832-MUM	0	0x0000503C00000000	1956-03-28 00:00:00	REPUBLIC PICTURES CORPORATION 	12	0	0	U-15832/1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA ) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449695	43	OKHA HARAN	1991	120	6	U-15833-MUM	0	0x000082A700000000	1991-07-30 00:00:00	RAMRAJ NAHAT, RANGLOK FILMS,399/A, LAMINGTON ROAD, NAAZ CINEMA COMPOUND GRANT RD., BOMBAY400007	12	0	0	U-15833-1991-MUM	0	0	0	N	RAMRAJ NAHAT, RANGLOK FILMS,399/A, LAMINGTON ROAD, NAAZ CINEMA COMPOUND GRANT RD., BOMBAY400007	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449696	44	''DURGA''	1991	120	6	U-15834-MUM	0	0x000082A800000000	1991-07-31 00:00:00	N . F . D . C . LTD.	12	0	0	U/15834	0	0	0	N	N . F . D . C . LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449697	44	PRACTICAL SEED DRILLS 	1956	120	6	U-15835-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	AMA LIMITED (INDIA)	12	0	0	U-15835-1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449698	44	RO CULTIVATOR [FIVE IMPLEMENTS IN ONE]	1956	120	6	U-15836-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	AMA LIMITED.	12	0	182	U-15836-1956-MUM	0	0	0	N	AMA LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449699	44	TIME IS MONEY	1956	120	6	U-15837-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	AMA LTD. (INDIA)	12	0	0	U-15837-1956-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449700	44	OUR TIMES NO. 16	1956	120	6	U-15838-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	U.S.I.S (USA)	12	0	0	U-15838-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449701	61	WORKING FOR THE PLAN 	1956	120	6	U-15839-MUM	0	0x0000503D00000000	1956-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-15839-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449702	51	SAGE SOYRE	1984	120	6	U-1584-MUM	0	0x0000783600000000	1984-04-04 00:00:00	BIPIN WARTY, NAAZ BLDG, BOMBAY	12	0	0	U-1584-1984-MUM	0	0	0	N	BIPIN WARTY, NAAZ BLDG, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449703	61	THE LIEUTENANT WORE SKIRTS	1956	120	6	U-15840-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. 	12	0	0	U-15840-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449704	61	TEASER TRAILER OF LIEUTENANT WORE SKIRTS	1956	120	6	U-15841-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-15841-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449705	61	CAPRICORN ONE	1991	120	6	U-15842-MUM	0	0x000082B400000000	1991-08-12 00:00:00	PAUL N. LAZARUS III FORE ITC (USA)	12	0	0	U-15842-1991-MUM	0	0	0	N	N. F. D. C. LTD., D/S SHIVNAGAR ESTATE A.B. ROAD, BOMBAY, 18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449706	61	FALCON DAM PROVES ITSELF	1956	120	6	U-15843-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	U.S.I.S. (USA)	12	0	182	U-15843-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449707	70	BLOOD 	1956	120	6	U-15844-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	G.B INSTRUCTIONAL LTD. ( UK) 	12	0	0	U-15844/1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449708	44	LAMBU DADA 	1991	120	6	U-15845-MUM	0	0x000082F300000000	1991-10-14 00:00:00	AMARLAL P CHHABRIA BALAJI FILM 18 KUKY UILLA 4 THRD KHAV W B 52	12	0	0	U-15845-1991-MUM	0	0	0	N	AMARLAL P CHHABRIA BALAJI FILM 18 KUKY UILLA 4 THRD KHAV W B 52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449709	70	BREAST AND BUTTERFLY STROKES 	1956	120	6	U-15846-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	G.B. INSTRUCTIONAL LTD. ( UK) 	12	0	0	U-15846/1956-MUM	0	0	0	N	AMA. EDUCATIONAL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449710	61	HELPING MANKIND 	1956	120	6	U-15847-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	NOT READABLE 	12	0	0	U-15847-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449711	44	SAAJAN 	1991	120	6	U-15848-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	SUDHAKAR BOKADE,DIVYA FILMS INTERNATIONAL	12	0	0	U/15848	0	0	0	N	SUDHAKAR BOKADE,DIVYA FILMS INTERNATIONAL	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449712	63	BHAI DOOJ	1991	120	6	U-15849-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	AMRIT MOVIE 165, SAMMEL STREET R.NO.6 3RD FLOOR B9	12	0	0	U-15849-1991-MUM	0	0	0	N	AMRIT MOVIE 165, SAMMEL STREET R.NO.6 3RD FLOOR B9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449713	61	FLASH GORDON	1984	120	6	U-1585-MUM	0	0x0000783700000000	1984-04-05 00:00:00	DINO DELAURENTIIS. (USA)	12	0	0	U/1585/1984	0	0	0	N	NATIONAL DILM DEVELOPMNET CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449714	44	TRAILER OF HEER	1956	120	6	U-15850-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	M/S FILMISTAN LTD.	12	0	0	U-15850-1956-MUM	0	0	0	N	M/S FILMISTAN LTD. (P.B.247.BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449715	61	HBJ NATURAL GAS PIPLINE	1991	120	6	U-15851-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	SHRI NIKKILES GHOSH	12	0	182	U/15851/1991	0	0	0	N	SHRI NIKKILES GHOSH	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449716	51	'' CHAUKAT RAJA ''	1991	120	6	U-15852-MUM	0	0x000082C400000000	1991-08-28 00:00:00	MRS. SMITA TALWALKAR, ASMITA CHITRA	12	0	0	U/15852	0	0	0	N	MRS. SMITA TALWALKAR, ASMITA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449717	52	''YUG DEKHI YUG SAMMA''	1991	120	6	U-15853-MUM	0	0x000082C500000000	1991-08-29 00:00:00	M/S. DHANALAKSHMI CINE MAKERS (P) LTD.	12	0	0	U/15853	0	0	0	N	M/S. DHANALAKSHMI CINE MAKERS (P) LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449718	61	PLANNING YOUR CAREER	1956	120	6	U-15854-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15854-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449719	44	TULSIDAS	1991	120	6	U-15855-MUM	0	0x000082C600000000	1991-08-30 00:00:00	AMARJEET BANGIA, MAMTA MOVIETONE	12	0	0	U/15855/1991	0	0	0	N	AMARJEET BANGIA, MAMTA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449720	61	LEARNING ABOUT SOUND 	1956	120	6	U-15856-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15856-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 190, HORNBY RD., B'BAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449721	61	LEARNING ABOUT LIGHT 	1956	120	6	U-15857-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15857-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449722	44	''AASMAN SE GIRA''	1991	120	6	U-15858-MUM	0	0x000082C600000000	1991-08-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	162	U/15858	0	0	0	N	M/S. MAZAA FILMS, 376, 14TH RD., KHOR, B  52	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449724	44	ALL ROUNDER 	1984	120	6	U-1586-MUM	3969.72	0x0000783700000000	1984-04-05 00:00:00	MR. MOHAN KUMAR, M/S. EMKA ENTERPRISES	12	0	0	U/1586/1984	0	0	0	N	M/S.EMKAY ENTERPRISES. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449725	61	TRAILER OF  NEVER SAY GOODBYE 	1956	120	6	U-15860-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U-15860-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449726	44	NASEEBWALA 	1991	120	6	U-15861-MUM	4055.72	0x000082CD00000000	1991-09-06 00:00:00	DEVINDER GILL, DEVINDER GILL PRODUCTIONS 117,AIR CONDITIONS MARKET, TARDEOB54	12	0	0	U/15861	0	0	0	N	DEVINDER GILL, DEVINDER GILL PRODUCTIONS 117,AIR CONDITIONS MARKET, TARDEOB54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449727	52	PEERATI	1991	120	6	U-15862-MUM	4398.57	0x000082D000000000	1991-09-09 00:00:00	HEM NARAYAN CHOUDHARY, DHARMA FILMS PVT LTD.,	12	0	0	U/15862/1991	0	0	0	N	HEM NARAYAN CHOUDHARY, DHARMA FILMS PVT LTD.,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449728	43	RUMAL MARO LETA JAJO	1991	120	6	U-15863-MUM	0	0x000082D400000000	1991-09-13 00:00:00	RAJENDRA SARAIYA SHREE BABA FILM	12	0	0	U-15863-1991-MUM	0	0	0	N	RAJENDRA SARAIYA SHREE BABA FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449729	54	DIL DA MAMLA	1991	120	6	U-15864-MUM	3619.53	0x000082D700000000	1991-09-16 00:00:00	BHUSAN MADAN SURJIT ARTS.,SECTOR , 101/939,ANTOP HILL ,B37	12	0	0	U/15864	0	0	0	N	BHUSAN MADAN SURJIT ARTS.,SECTOR , 101/939,ANTOP HILL ,B37	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449730	61	AUSTRALIAN DAIRY NO. 51	1956	120	6	U-15865-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION (AUSTRALIAN)	12	0	0	U-15865-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449731	61	AUSTRALIAN DIARY NO. 47	1956	120	6	U-15866-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION	12	0	187	U-15866-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449732	61	AUSTRALIAN DIARY NO 45 	1956	120	6	U-15867-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	AN AUSTRALIAN NATIONAL FILM BOARD PRODUCTION ( AUSTRALIA )	12	0	0	U-15867/1956-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449733	52	KASTURI	1991	120	6	U-15868-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	MUKTINATH FILM PRODUCTIONS, KATHMANDU, NEPAL.	12	0	0	U-15868-1991-MUM	0	0	0	N	MUKTINATH FILM PRODUCTIONS, KATHMANDU, NEPAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449734	61	HECKLE AND JECKLE IN PILL PEDDLERS	1956	120	6	U-15869-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	TERRYTOONS INC, (USA)	12	0	188	U-15869-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449735	44	AASMAAN 	1984	120	6	U-1587-MUM	0	0x0000783800000000	1984-04-06 00:00:00	MR TITO	12	0	0	U-1587-1984-MUM	0	0	0	N	NAVJEEVAN PROD PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449736	44	HAI MERI JAAN	1991	120	6	U-15870-MUM	0	0x000082DE00000000	1991-09-23 00:00:00	SHRI ROOPESH KUMAR, M/S SAI BABA MOVIES 405 MANTENNA LOKHARDWALLA COMPLEX, ANAHERI W B58	12	0	0	U-15870-1991-MUM	0	0	0	N	SHRI ROOPESH KUMAR, M/S SAI BABA MOVIES 405 MANTENNA LOKHARDWALLA COMPLEX, ANAHERI W B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449737	61	LITTLE ROSUQUEFORT IN PLAYFULL PUSS	1956	120	6	U-15871-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	TERRYTOONS , INC. (USA)	12	0	0	U-15871-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449738	61	THE SAUTER  FINEGAN ORCHESTRA 	1956	120	6	U-15872-MUM	0	0x0000503E00000000	1956-03-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-15872-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449739	58	ANKUR MAINA MATRUMS PURA	1991	120	6	U-15873-MUM	0	0x000082E200000000	1991-09-27 00:00:00	CHILDREN'S FILM SOCIETY INDIA F. D. COMPLEX, DR G. DESHMUKH MARG B26	12	0	162	U-15873-1991-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA F. D. COMPLEX, DR G. DESHMUKH MARG B26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449740	42	RHINO	1991	120	6	U-15874-MUM	0	0x000082E500000000	1991-09-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA F.D. COMPLEX 24 DR.G.DESHMUKH MARG B26	13	0	162	U-15874-1991-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA F.D. COMPLEX 24 DR.G.DESHMUKH MARG B26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449741	61	ROBIN HOOD 	1991	120	6	U-15875-MUM	0	0x000082E500000000	1991-09-30 00:00:00	TWENTIETH CENTURY FOX SARAH RADCLIFF & TIM BEWAN (USA)	12	0	0	U-15875-1991-MUM	0	0	0	N	TWENTIETH CENTURY FOX, INDIA INC. METRO HOUSE M.G. ROAD, 3rd FLOOR , B  20 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449742	61	GAUMONT BRITISH NEWS NO. 14/56	1956	120	6	U-15876-MUM	0	0x0000503F00000000	1956-03-31 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	183	U-15876-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449743	51	TARKATIRTHA	1991	120	6	U-15877-MUM	0	0x000082E800000000	1991-10-03 00:00:00	JABBAR PATEL ON OF YASHWANT RAO CHAVAN MARTHISAN MUMBAI	12	0	182	VU-15877-1991-MUM	0	0	0	N	HEMANT DEODHAR SQ VIJAYA VIHAR S G BRAVE MONG KURLA WB70	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449744	44	PYAR BHARA DIL	1991	120	6	U-15878-MUM	0	0x000082ED00000000	1991-10-08 00:00:00	ANIS, A.Z. PRODUCTION INTERNATIONAL.	12	0	0	U/15878	0	0	0	N	ANIS, A.Z. PRODUCTION INTERNATIONAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449745	42	LAKHI DURGA SARASWATI 	1991	120	6	U-15879-MUM	0	0x000082F400000000	1991-10-15 00:00:00	PARVEZ ALAM, MERIT FILMS, B 17 VASANT BAHAR SOCIETY JUHU TARA RD B 49 	12	0	0	U-15879-1991-MUM	0	0	0	N	PARVEZ ALAM, MERIT FILMS, B 17 VASANT BAHAR SOCIETY JUHU TARA RD B 49 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449746	44	DURGA 	1984	120	6	U-1588-MUM	0	0x0000783900000000	1984-04-07 00:00:00	SKKKAPUR	12	0	0	U-1588-1984-MUM	0	0	0	N	KAPUR FILM INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449747	44	SHRI HARI MANDIR JI TAKHT PATNA SAHIB 	1956	120	6	U-15880-MUM	0	0x0000504100000000	1956-04-02 00:00:00	HIND EDUCATIONAL FILMS ( INDIA) 	12	0	0	U-15880/1956-MUM	0	0	0	N	S.D PURI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449748	52	CHOT	1991	120	6	U-15881-MUM	0	0x000082F500000000	1991-10-16 00:00:00	YETI PRODUCTION PVT. LTD.	12	0	0	U/15881/1991	0	0	0	N	YETI PRODUCTION PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449749	44	MARHI KA DEEP	1991	120	6	U-15882-MUM	0	0x000082F700000000	1991-10-18 00:00:00	N F D C LTD.,& DOORDARSHAN	12	0	0	U/15882	0	0	0	N	N F D C LTD.,& DOORDARSHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449750	61	A BOOK OF HEROIES	1991	120	6	U-15883-MUM	0	0x000082FC00000000	1991-10-23 00:00:00	CIENMA CITY CO. LTD (HONGKONG)	12	0	0	U-15883-1991-MUM	0	0	0	N	N. K. CONSULTANCY , 169/170 BPT BLDG, SASOON COLONY, B5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449751	44	BANJARAN 	2017	120	6	U-15884-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	MR. OMPRAKASH MITTAL & MR. RAM SING  M/S SRI BHAWANI PICTURES B16	12	0	0	U-15884	0	0	0	N	MR. OMPRAKASH MITTAL & MR. RAM SING  M/S SRI BHAWANI PICTURES B16	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449752	61	DREAM ISLAND	1956	120	6	U-15885-MUM	0	0x0000504100000000	1956-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-15885-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449753	42	EK POSHLA BRISHTI	1991	120	6	U-15886-MUM	0	0x0000830300000000	1991-10-30 00:00:00	SUDHARATI PROTIBHA INTERNATIONAL 	12	0	0	U-15886-91-MUM	0	0	0	N	SUDHARATI PROTIBHA INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449754	61	MAHATMA GANDHI	1956	120	6	U-15887-MUM	0	0x0000504200000000	1956-04-03 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	182	U-15887-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.190, HORNBY RD. B1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449755	70	MR. PEERSCHKE,S VISIT TO AMA LTD. 	1956	120	6	U-15888-MUM	0	0x0000504200000000	1956-04-03 00:00:00	AMA LIMITED , INDIA 	12	0	0	U-15888-1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449756	43	ZOOLAN MORLI	1991	120	6	U-15889-MUM	0	0x0000830800000000	1991-11-04 00:00:00	AKASH FILMS	12	0	0	U/15889	0	0	0	N	AKASH FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449757	44	HUMDAM	1984	120	6	U-1589-MUM	0	0x0000783900000000	1984-04-07 00:00:00	KRISHAN MALIK.	12	0	0	U/1589/1983	0	0	0	N	MAHAAN ENTERPRISES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449758	44	'' LAMHE ''	1991	120	6	U-15890-MUM	0	0x0000830800000000	1991-11-04 00:00:00	YASH RAJ FILMS, YASH CHOPRA	12	0	0	U/15890	0	0	0	N	YASH RAJ FILMS, YASH CHOPRA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449759	44	SITARON KI DUNIYA	1956	120	6	U-15891-MUM	0	0x0000504200000000	1956-04-03 00:00:00	KANTI MEHTA INDIA	12	0	0	U-15891-1956-MUM	0	0	0	N	KANTI MEHTA (51, NAAZ BLDG, B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449760	61	THE ATOMIC KID	1956	120	6	U-15892-MUM	0	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-15892-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449761	61	TRAILERS OF THE ATOMIC KIDD	1956	120	6	U-15893-MUM	0	0x0000504200000000	1956-04-03 00:00:00	REPUBLIC PICTURES CORPORATIONS (USA)	12	0	0	U-15893-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449762	61	PHILIPPINE REPUBLIC	1956	120	6	U-15894-MUM	0	0x0000504300000000	1956-04-04 00:00:00	MCGRAW HILL TEXT FILM CO. (USA)	12	0	0	U-15894-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449763	63	MAA RAKHO LAAJ MHAARI	1991	120	6	U-15895-MUM	0	0x0000831300000000	1991-11-15 00:00:00	K.L. AHUJA	12	0	0	U/15895/1991	0	0	0	N	K.L. AHUJA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449764	44	OUR TIMES NO. 12	1956	120	6	U-15896-MUM	0	0x0000504300000000	1956-04-04 00:00:00	U.S.I.S. (USA)	12	0	0	U-15896-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449765	82	OUR TIMES NO 15 	1956	120	6	U-15897-MUM	0	0x0000504300000000	1956-04-04 00:00:00	U.S.I.S. ( USA) 	12	0	0	U-15897/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449766	82	OUR TIMES NO 14 	1956	120	6	U-15898-MUM	0	0x0000504300000000	1956-04-04 00:00:00	U.S.I.S	12	0	0	U-15898/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449767	61	ANAND BHAVAN	1991	120	6	U-15899-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA. 24PEFDER RD. B26	12	0	182	U-15899-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. 24PEFDER RD. B26	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449768	61	' A PORTRAIT OF G.D. BIRLA : THE ADVENTURE OF A QUEST '	1983	120	6	U-159-MUM	0	0x0000771800000000	1983-06-23 00:00:00	RAJIV MALHOTRA	12	0	182	U/159/1983	0	0	0	N	RAJIV MALHOTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449769	61	A PEORTRAIT OF GD BIRLA THE ADVENTURE OF A QUEST	1983	120	6	U-159-MUM.	16	0x0000771700000000	1983-06-22 00:00:00	RAJIVE MALHOTRA	12	0	182	U-159-1983-MUM	0	0	0	N	RAJIVE MALHOTRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449770	44	MOHAN JOSHI HAZIR HO 	1984	120	6	U-1590-MUM	0	0x0000783900000000	1984-04-07 00:00:00	SAEED AKHTAR MIRZA PRODUCTIONS 	12	0	0	U-1590-1984-MUM	0	0	0	N	SAEED AKHTAR MIRZA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449771	44	DAULAT KI JUNG 	1991	120	6	U-15900-MUM	0	0x0000832500000000	1991-12-03 00:00:00	MR. JALIL AHMED 	12	0	0	U-15900-1991-MUM	0	0	0	N	MR. JALIL AHMED SHEHNAZ FILMS, SAKINA MANZIL/ GR FLOOR S.V. ROAD OPP. TARDEV TALKIES B 50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449772	61	BRITISH MOVIETONE NEWS NO. 1399	1956	120	6	U-15901-MUM	0	0x0000504300000000	1956-04-04 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-15901-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449773	61	INDIAN NEWS REVIEW NO. 390	1956	120	6	U-15902-MUM	0	0x0000504300000000	1956-04-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-15902-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449774	61	trailer of the last command 	1956	120	6	U-15903-MUM	0	0x0000504300000000	1956-04-04 00:00:00	NOT READABLE`	12	0	0	U-15903-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449775	61	TRAILER OF THE SWAN NO 4B	1956	120	6	U-15904-MUM	0	0x0000504300000000	1956-04-04 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-15904-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449776	61	THE SWAN 	1956	120	6	U-15905-MUM	0	0x0000504400000000	1956-04-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-15905-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449777	44	PLANNED PROGRESS	1956	120	6	U-15906-MUM	0	0x0000504400000000	1956-04-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY INDIA	12	0	0	U-15906-1956-MUM	0	0	0	N	FILMS DIRECTOR , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449778	61	APRIL IN PORTUGAL 	1956	120	6	U-15907-MUM	0	0x0000504500000000	1956-04-06 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-15907-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449779	61	JAPANESE FAMILY 	1956	120	6	U-15908-MUM	0	0x0000504500000000	1956-04-06 00:00:00	YOUNG AMERICA FILMS ( USA) 	12	0	0	U-15908/1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449780	93	EXPANSIONSCHALTER	1956	120	6	U-15909-MUM	0	0x0000504500000000	1956-04-06 00:00:00	SIEMENS A.G. (WESTBENGAL)	12	0	0	U-15909-1956-MUM	0	0	0	N	M/S PROTOS ENGINEERING CO. LTD. SIEMENS DEPARTMENT (STADIUM HOUSE, VEER NARIMAN RD, CHURCHGATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449781	44	NIRDOSH 	1984	120	6	U-1591-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	NOT REAEADBLE	12	0	0	U-1591-1984-MUM	0	0	0	N	NAV SAMOATI PRODUCTON	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449782	44	ADARSH JAIL	1956	120	6	U-15910-MUM	0	0x0000504500000000	1956-04-06 00:00:00	VINAY KALE (INDIA)	12	0	0	U-15910-1956-MUM	0	0	0	N	VINAY KALE (SHIVAJI PARK HOUSE, L.J. ROAD, B16)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449784	44	INDIAN HAIR STYLE COMPETITION	1956	120	6	U-15912-MUM	0	0x0000504500000000	1956-04-06 00:00:00	MESSRS M.I. SHROFF (INDIA)	12	0	0	U-15912-1956-MUM	0	0	0	N	MESSRS. M.I.SHROFF 77 MEDOWS STREET FORT BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449785	175	ON A DANISH FARM 	1956	120	6	U-15913-MUM	0	0x0000504500000000	1956-04-06 00:00:00	HOMI D SETHNA UK 	12	0	0	U-15913-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449786	44	INDIAN HAIR STYLES 	1956	120	6	U-15914-MUM	0	0x0000504500000000	1956-04-06 00:00:00	MESSRS. M. I. SHROFF 	12	0	0	U-15914-1956-MUM	0	0	0	N	MESSRS. M. I. SHROFF 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449787	61	TRAILER OF THE KENTUCKIAN	1956	120	6	U-15915-MUM	0	0x0000504500000000	1956-04-06 00:00:00	HECHT. LANCASTER (USA)	12	0	184	U-15915-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449788	44	PANCHAYAT RAJ 	1956	120	6	U-15916-MUM	0	0x0000504600000000	1956-04-07 00:00:00	SILVER FILMS (INDIA)	12	0	0	U-15916-1956-MUM	0	0	0	N	S. A. PYAREM SILVER FILMS KELWECK LODGE , DADAR MAIN RD, B'BAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449789	61	TRAILER OF THE ROSE TATTOO (VISTAVISION)	1956	120	6	U-15917-MUM	0	0x0000504600000000	1956-04-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-15917-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449790	44	THE CLERK AND THE COAT 	1956	120	6	U-15918-MUM	0	0x0000504600000000	1956-04-07 00:00:00	CINE COOPERATIVE LTD. ( INDIA) 	12	0	0	U-15918/1956-MUM	0	0	0	N	CINE COOPERATIVE LTD. ( MOHAN STUDIO KURLA ROAD ANDHERI BOMBAY41 )	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449791	61	TRAILERS OF FLAME OF THE ISLANDAS	1956	120	6	U-15919-MUM	0	0x0000504600000000	1956-04-07 00:00:00	REPUBLIC PICTURES CORPORATIONS (USA)	12	0	0	U-15919-1956-MUM	0	0	0	N	J,. ARTHUR RANK FILM DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449792	51	SHREE RAMAYAN	1984	120	6	U-1592-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	NAGESH REDIJI 	12	0	0	U-1592-1984-MUM	0	0	0	N	SHREE RAM PRODUCTIONS NAGESH REDJI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449793	61	TRAILER NO. 4B OF THE TENDER TRAP	1956	120	6	U-15920-MUM	0	0x0000504600000000	1956-04-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-15920-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449794	61	FIVE YEAR PLAN IN THE LIFE OF PEOPLE  SOUTHERN REGION 	1956	120	6	U-15921-MUM	0	0x0000504800000000	1956-04-09 00:00:00	SHRI K. SUBRAMANNIAM (INDIA)	12	0	0	U-15921-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449795	44	AABROO	1956	120	6	U-15922-MUM	0	0x0000504900000000	1956-04-10 00:00:00	UMA CHITRA (INDIA)	12	0	0	U-15922-1956-MUM	0	0	0	N	BEHARILAL C. PANDIT & KHUSHI MULVANI (UMA CHITRA, SHRI SOUND STUDIOS, BOMBAY14)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449796	44	DHOLAMARU	1956	120	6	U-15923-MUM	0	0x0000504900000000	1956-04-10 00:00:00	CINE WORDS SOCIETY (INDIA)	12	0	0	U-15923-1956-MUM	0	0	0	N	BHARAT CHITRABANI (7, VALIA BHAVAN ADENWALA ROAD, BOMBAY19)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449797	61	ROMANTIC FRAGRANCE	1956	120	6	U-15924-MUM	0	0x0000504900000000	1956-04-10 00:00:00	NEW INDIA FILMS (INDIA)	12	0	0	U-15924-1956-MUM	0	0	0	N	NEW INDIA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449798	61	THE BODY BEAUTIFUL 	1956	120	6	U-15925-MUM	0	0x0000504900000000	1956-04-10 00:00:00	NEW INDIA FILMS	12	0	0	U-15925-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449799	61	SURFACE TENSION	1956	120	6	U-15926-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	NOT READABLE	12	0	0	U-15926-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILM LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449800	61	FRICTION 	1956	121	6	U-15927-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC USA	12	0	183	U-15927-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449801	61	PATANWALA BEAUTY AIDS 	1956	120	6	U-15928-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	CINE PROCESS (INDIA)	12	0	0	U-15928-1956-MUM	0	0	0	N	CINE PROCESS ROOM (C/O FAMOUS PICTURES CADELL ROAD BOMBAY 28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449802	61	LITERACY FOR PROGRESS 	1956	120	6	U-15929-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	FACT FILMS . BOMBAY ( INDIA) `	12	0	0	U-15929/1956-MUM	0	0	0	N	FACT FILMS ( STUDIO HOUSE VIP NARIM AN ROOW BOMBAY 1 )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449803	44	RAKT BANDHAN	1984	120	6	U-1593-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	NEW HORIZON FILM	12	0	0	U-1593-1984-MUM	0	0	0	N	NEW HORIZON FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449804	44	AURAT KA SHINGAR 	1956	120	6	U-15930-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	PREM DUTT (INDIA)	12	0	0	U-15930-1956-MUM	0	0	0	N	PREM DUTT (C/O. M/S. MOVIE SHORS ASHOK STUDIO ANDHERI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449805	61	PRESIDENTIAL PRESS CONFERENCE PART  TEN 	1956	120	6	U-15931-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	U S I S ( USA) 	12	0	0	U-15931/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449806	61	PRESIDENTIAL PRESS CONFERENCE PART FIFTEEN 	1956	120	6	U-15932-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	USIS 	12	0	0	U-15932/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449807	61	PRESIDENTIAL PRESS CONFERENCE PART  EIGHT  	1956	120	6	U-15933-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	USIS (USA)	12	0	0	U-15933-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449808	61	GRAVITY AND CENTER OF GRAVITY 	1956	120	6	U-15934-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC (USA)	12	0	0	U-15934-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449809	61	ACTION AND REACTION 	1956	120	6	U-15935-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	MOTION PICTURES FOR TELEVISION INC. 	12	0	0	U-15935/1956-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449810	61	FUNDAMENTALS OF TRACK AND FIELD 	1956	120	6	U-15936-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	HEIDT PRODUCTION ( USA) 	12	0	0	U-15936/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449811	61	GAUMONT BRITISH NEWS 15/56	1956	120	6	U-15937-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	J.ARTHUR RANK ORGANISATION LTD. (UK)	12	0	183	U-15937-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449812	82	INDIAN NEWS REVIEW NO 391	1956	120	6	U-15938-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	FILMS DIVISION , GOVERNMENT OF INDIA  (INDIA)	12	0	0	U-15938/1956-MUM	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449813	61	BRITISH MOVIETONE NEWS NO. 1400	1956	120	6	U-15939-MUM	0	0x0000504A00000000	1956-04-11 00:00:00	BRITISH MOVIETONEWS LTD. 	12	0	0	U-15939-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PTIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449815	61	MYSTERIOUS ISLAND	1956	120	6	U-15940-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-15940-1956-MUM	0	0	0	N	M.B. BILIMORIA  AND SON (393, LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449816	175	BY BUS TO THE HILLS 	1956	120	6	U-15941-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15941-1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449817	175	CAR JOURNEY	1956	120	6	U-15942-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G.B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15942-1956-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449818	175	AT THE CATTLE MARKET 	1956	120	6	U-15943-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15943-1956-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449819	61	WASHING TIME AT THE ZOO 	1956	120	6	U-15944-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15944-1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449820	61	GREAT BRITALN ITS GEOGRAPHICAL  POSITION 	1956	120	6	U-15945-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G.B. INSTRUCTIONAL LTD. ( UK) 	12	0	0	U-15945/1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449821	61	PRIMITIVE PEOPLES PART 1 	1956	120	6	U-15946-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G.B. INSTRUCTIONAL LTD. 	12	0	0	U-15946/1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449822	61	METRO NEWS VOL : 616	1956	120	6	U-15947-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-15947-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449823	61	PRIMITIVE PEOPLE 	1956	120	6	U-15948-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G B INSTRUCTIONAL LTD UK	12	0	0	U-15948-1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449824	61	PRIMITIVE PEOPLES PART 3	1956	120	6	U-15949-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15949-1956-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449825	44	BHATKE BAHRE	1984	120	6	U-1595-MUM	0	0x0000784500000000	1984-04-19 00:00:00	NASIR IMAM SAIRA	12	0	0	U-1595-1984-MUM	0	0	0	N	SAIRA PRODUCTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449826	61	THE BLOWFLY 	1956	120	6	U-15950-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G.B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-15950-1956-MUM	0	0	0	N	AMA EDUCATION PVT LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449827	61	OBELIA 	1956	120	6	U-15951-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	G.B. INSTRUCTIONAL LTD. ( UK) 	12	0	0	U-15951/1956-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. ( HORMBY ROAD BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449828	61	MAJAR INDUSTRIES OF INDIA NO 3 IRON & STEEL  	1956	120	6	U-15952-MUM	0	0x0000504B00000000	1956-04-12 00:00:00	NOT READABLE	12	0	0	U-15952-1956-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449829	44	GURUGHANTAL	1956	120	6	U-15953-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	V.K. PICTURES (INDIA)	12	0	0	U-15953-1956-MUM	0	0	0	N	R.N. SHARMA (VICTORY VILLA, TURNER ROAD, BANDRA, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449830	61	FRANCE IN FOUR SEASONS	1956	120	6	U-15954-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	ACTUALITES FRANCAISES, FRANCE	12	0	182	U-15954-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449831	44	TRAILER OF JAYSHRE	1956	120	6	U-15955-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	RATNADEEP PICTURES	12	0	0	U-15955-1956-MUM	0	0	0	N	RATNADEEP PICTURES (KURLA ROAD, ANDHERI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449832	82	A SUCCESSFUL MAN	1956	120	6	U-15956-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	AMA LTD	12	0	0	U-15956-1956-MUM	0	0	0	N	AMA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449833	58	PROFESSOR'S ADVICE 	1956	120	6	U-15957-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	AMA LIMITED 	12	0	0	U-15957-1956-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449834	58	KEEP SMILING	1956	120	6	U-15958-MUM	0	0x0000505200000000	1956-04-19 00:00:00	AMA LIMITED, INDIA	12	0	0	U-15958-1956-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449835	61	PRESIDENTIAL PRESS CONTERNCE PART NINE	1956	120	6	U-15959-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	USIS	12	0	0	U-15959-1956-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449836	44	BAAZI 	1984	120	6	U-1596-MUM	0	0x0000784700000000	1984-04-21 00:00:00	KK TALWAR	12	0	0	U-1596-1984-MUM	0	0	0	N	KK TALWAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449837	82	STAY OF SALT 	1956	120	6	U-15960-MUM	0	0x0000504C00000000	1956-04-13 00:00:00	FILMS DIVISION GOVERNMENT ON INDIA ( INDIA ) 	12	0	0	U-15960/1956-MUM	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449838	61	INCLUSTRY SERVES MAN 	1956	120	6	U-15961-MUM.	0	0x0000504D00000000	1956-04-14 00:00:00	AMA PVT LTD	12	0	0	U-15961-1956-MUM.	0	0	0	N	`AMA PVT LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449839	88	TOULOUSE LAUTREC	1956	120	6	U-15962-MUM	0	0x0000504D00000000	1956-04-14 00:00:00	FILMS DU PANTHEON (FRANCE)	12	0	0	U-15962-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449840	88	GEORGE BRAQUE 	1956	120	6	U-15963-MUM	0	0x0000504D00000000	1956-04-14 00:00:00	C. A. P. A. C. ET FILMS Du TEMPS. (FRANCE)	12	0	0	U-15963-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR FRENCH  EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449841	88	LE MONT SAINT MICHEL 	1956	120	6	U-15964-MUM	0	0x0000504D00000000	1956-04-14 00:00:00	M. GOLDINBERG ORBI FILM (FRANCE)	12	0	0	U-15964-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR , FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449842	61	FARMER IN THE BELL 	1956	120	6	U-15965-MUM	0	0x0000504D00000000	1956-04-14 00:00:00	BELL AIRCRAFT CORPORATION (USA)	12	0	0	U-15965-1956-MUM	0	0	0	N	COMMANDANT GENERAL M. G. B. MANECKIJI (PILLNOAN & CO. ) (METRO HOUSE BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449843	61	TRAILER OF LOST HORIZON	1956	120	6	U-15966-MUM.	0	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-15966-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449844	61	TRAILER OF  EVERYDAY'S A HOLIDAY  	1956	120	6	U-15967-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	PONTI  DE LAURENTIIS PRODUCTIONS (ITALY)	12	0	0	U-15967-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449845	61	TRAILER OF THE PRISONER 	1956	120	6	U-15968-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-15968/1956-MUM	0	0	0	N	MESSRS COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449846	70	COVA 	1956	120	6	U-15969-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	CINE PROCESS ROOM ( INDIA ) 	12	0	0	U-15969/1956-MUM	0	0	0	N	CINE PROCESS ROOM ( C/O FAMOUS PICTURES LTD. CADELL ROAD BOMBAY  28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449847	64	BANSURIYA BAAJE GANGA TEER	1984	120	6	U-1597-MUM.	0	0x0000784B00000000	1984-04-25 00:00:00	MOHAN KUMAR BANERJEE (NOT READABLE)	12	0	0	U-1597-1984-MUM	0	0	0	N	MOHAN KUMAR BANERJEE (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449848	61	magoo makes news 	1956	120	6	U-15970-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURE CORORATION USA	12	0	0	U-15970-1956-1956-MUM	0	0	0	N	columbia FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449849	61	SEGMENTAL RESECTION 	1956	120	6	U-15971-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	E. STOCK UNDER QUSPICES OF BAYER ( W GERMANY )	12	0	0	U-15971/1956-MUM	0	0	0	N	CHOWGULE & CO. ( HIND ) PRIVATE LTD. ( INDIA HOUSE OPP G.P.O. BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449850	61	GYM COLLAGE	1956	120	6	U-15972-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PIC	12	0	0	U-15972-1956-`MUM	0	0	0	N	RKO RADIO PICTURE PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449851	61	BLACK CATS AND BROOMSTICKS 	1956	120	6	U-15973-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-15973-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449852	61	CANADIAN CARNIVAL 	1956	120	6	U-15974-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	RKO RADIO PICTURES ( USA) 	12	0	0	U-15974/1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449853	61	SANDY CLAWS (CARTOON)	1956	120	6	U-15975-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-15975-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449854	61	AIR REVIEW NO. 2 & MINISTRY IN THE AIR 	1956	120	6	U-15976-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	PATHE DOCUMENTARY UNIT (UK)	12	0	0	U-15976-1956-MUM	0	0	0	N	SALES MANAGER, INDIA BRITISH OVERSEAS AIRWAYS CORPORATIONS (NOT REDABLE)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449855	61	THOSE EXCITING DAYS 	1956	120	6	U-15977-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC . , USA 	12	0	0	U-15977-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449856	61	WONDERS OF MANHATTAN 	1956	120	6	U-15978-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-15978/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449857	61	MAJOR RELIGIONS OF THE WORLD 	1956	120	6	U-15979-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15979-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449858	44	SASURAL	1984	120	6	U-1598-MUM	0	0x0000784E00000000	1984-04-28 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL HEMKUND VILLA, 14TH RD. BANDRA, B50	12	0	0	U-1598-1984-MUM	0	0	0	N	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL HEMKUND VILLA, 14TH RD. BANDRA, B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449859	61	BETTER READING 	1956	120	6	U-15980-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15980-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449860	61	EGYPT AND THE NILE 	1956	120	6	U-15981-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC 	12	0	0	U-15981/1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449861	61	YOUR FRIEND THE WATER 	1956	120	6	U-15982-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC 	12	0	0	U-15982-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449862	61	YOUR FRIEND THE FOREST 	1956	120	6	U-15983-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-15983-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449863	61	YOUR FRIEND THE SOIL 	1956	120	6	U-15984-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-15984-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA , DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449864	61	ALLERGIES	1956	120	6	U-15985-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15985-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449865	61	ATOMIC RADIATION 	1956	120	6	U-15986-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15986-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449866	61	ANIMAL HOMES	1956	120	6	U-15987-MUM	0	0x0000504F00000000	1956-04-16 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15987-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449867	61	CHILDREN OF GOD 	1956	120	6	U-15988-MUM	0	0x0000505000000000	1956-04-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-15988-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449868	61	LIFE IN THE DESERT 	1956	120	6	U-15989-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA PORITANNICA FILMS INC. 	12	0	0	U-15989/1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449869	61	LIFE IN THE FOREST	1956	120	6	U-15990-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15990-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449870	61	GROUSE OF THE GRASSLANDS 	1956	120	6	U-15991-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-15991-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449871	61	WANDERS OF THE DESERT 	1956	120	6	U-15992-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC 	12	0	0	U-15992-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449872	61	LIFE IN THE SAHARA 	1956	120	6	U-15993-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC 	12	0	0	U-15993/1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449873	61	LIFE IN THE GRASSLANDS 	1956	120	6	U-15994-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-15994-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449874	61	GLASS FROM THE OLD TO THE NEW THROUGH RESEARCH	1956	120	6	U-15995-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U-15995-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449875	61	THREE DAYS IN ITALY 	1956	120	6	U-15996-MUM	0	0x0000505000000000	1956-04-17 00:00:00	E. N. 9. T. (ITALIAN STATE TOURIST OFFICE) (ITALY)	12	0	0	U-15996-1956-MUM	0	0	0	N	CONSULATE FOR ITALY (UASWANI MANSION DINSHAS WACHCHA RO. B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449876	61	IRAN BETWEEN TWO WORLDS	1956	120	6	U-15997-MUM	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-15997-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449877	61	HOW OUR BODIES FIGHT DISEASE	1956	120	6	U-15998-MUM.	0	0x0000505000000000	1956-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-15998-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449878	61	BRITISH MOVIETONE NEWS NO. 1401	1956	120	6	U-15999-MUM	0	0x0000505100000000	1956-04-18 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-15999-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449879	54	JAI MATA CHINTAPURNI	1983	120	6	U-16-MUM	0	0x0000773400000000	1983-07-21 00:00:00	JAGDATI FILMS	12	0	0	U/16/1983	0	0	0	N	JAGDATI FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449880	61	TRL. OF LOVESICK 	1983	120	6	U-160-MUM	0	0x0000771900000000	1983-06-24 00:00:00	CHARLES OKUN USA 	12	0	184	U/160/83	0	0	0	N	EARNER BROS E. F. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449881	44	SULAGATE ARMAAN	1984	120	6	U-1600-MUM	0	0x0000785000000000	1984-04-30 00:00:00	S.S. KHATUDA, SOLAR FILMS.	12	0	0	U/1600/1984	0	0	0	N	S.S. KHATUDA, SOLAR FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449882	61	METRO NEWS VOL : 617	1956	120	6	U-16000-MUM	0	0x0000505100000000	1956-04-18 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-16000-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449883	61	TRL ,O SOLDIER OF FORTUNE	1991	120	6	U-16001-MUM	106.37	0x0000827600000000	1991-06-11 00:00:00	NATIONAL FILM DEVELOPMENT COPORATION LTD.,INTRAFILMS ,(ITALY)	12	0	184	U/16001	0	0	0	N	NATIONAL FILM DEVELOPMENT COPORATION LTD.,INTRAFILMS ,(ITALY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449884	82	TRL. OF THE LONG ARM OF THE LAW MISSION IMMPOSSIBLE	1991	120	6	U-16002-MUM	0	0x0000827600000000	1991-06-11 00:00:00	GALAXY FILMS B.V. (HONGKONG)	12	0	184	U-16002-1991-MUM	0	0	0	N	MR. MOHAMED ELIAS YUSUF SAIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449885	44	TRL. OF DIL HAI KI MANTA NAHIN 	1991	120	6	U-16003-MUM	0	0x0000827700000000	1991-06-12 00:00:00	MR. BOBBY ANADD, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-16003-1991-MUM	0	0	0	N	MR. BOBBY ANADD, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449886	44	TRL. OF DIL HAI KI MANTA NAHIN	1991	120	6	U-16003-MUM.	0	0x0000827700000000	1991-06-12 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-16003-1991-MUM.filepart	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449887	44	TRL. OF NARSIMHA 	1991	120	6	U-16004-MUM	0	0x0000827700000000	1991-06-12 00:00:00	M/S TIGER INTERNATIONAL	12	0	184	U-16004-1991-MUM	0	0	0	N	M/S TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449888	44	DIAMOND LUXURY AT YOUR FEET	1991	120	6	U-16005-MUM	0	0x0000827700000000	1991-06-12 00:00:00	AHMAD HUSAIN SIDDIQUI RAFAT FILMS	12	0	185	U/16005	0	0	0	N	AHMAD HUSAIN SIDDIQUI RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449889	44	SHER CHAP	1991	120	6	U-16006-MUM	0	0x0000827800000000	1991-06-13 00:00:00	PRADEEP CHANDA	12	0	185	U-16006-1991-MUM	0	0	0	N	PRADEEP CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449890	44	PEHALWAAN	1991	120	6	U-16007-MUM	54.56	0x0000827800000000	1991-06-13 00:00:00	PRADEEP CHANDA	12	0	185	U/16007	0	0	0	N	PRADEEP CHANDA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449891	44	LEHAR MIRINDA	1991	120	6	U-16008-MUM	28.96	0x0000827800000000	1991-06-13 00:00:00	CINEMATIX	12	0	185	U-16008	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449892	61	MOTIVATION A MEANS TO ACCIDENT PRAVENTION 	1991	120	6	U-16009-MUM	0	0x0000827800000000	1991-06-13 00:00:00	U. S. DEPTT. OF LABAR USA 	12	0	187	U-16009	0	0	0	N	K. KAUSHAL. EDUCATIONAL & ONFORMATION FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449893	61	NOT READABLE 	1951	120	6	U-1601-MUM	0	0x0000494100000000	1951-05-07 00:00:00	FREALIST FILM UNIT 	12	0	0	U-1601-1951-MUM	0	0	0	N	BRITISH INFORMATION  SERVICE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449894	61	CONVEYOR BELTS BE CAREFUL	1991	120	6	U-16010-MUM	0	0x0000827800000000	1991-06-13 00:00:00	U.S. DEPT. OF LABOR USA	12	0	187	U/16010	0	0	0	N	K. KAUSHAL. EDUCATIONAL & INFORMATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449895	61	TRL. OF COME SEE THE PARADISE	1991	120	6	U-16011-MUM	0	0x0000827900000000	1991-06-14 00:00:00	TWENTIETH CENTURY FOX ROBERT F. COLESBERRY (USA)	12	0	184	U/16011/1991	0	0	0	N	20TH CENTURY FOX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449896	44	UTTAR PRADESHA SAAMACHER NO 1 	1991	120	6	U-16012-MUM	35	0x0000827900000000	1991-06-14 00:00:00	DIRECTOR OF INFOMATION & PUBLIC RELATION GOVT OF U P 	12	0	0	U-16012-91-MUM	0	0	0	N	DIRECTOR OF INFOMATION & PUBLIC RELATION GOVT OF U P 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449897	44	TATA TEA TAZGI 	1991	120	6	U-16013-MUM	35	0x0000827D00000000	1991-06-18 00:00:00	NEO FILMS	12	0	185	U-16013-91-MUM	0	0	0	N	NEO FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449898	61	TRL. OF ''BLOOD SPORT''	1991	120	6	U-16014-MUM	0	0x0000827E00000000	1991-06-19 00:00:00	MARK DEBELLE (U.S.A)	12	0	184	U/16014	0	0	0	N	DR. NAGABHUSHANAM KONERU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449899	61	TRL. OF PRODIGAL SON (DOUBLE REVENGE	1991	120	6	U-16015-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	SAMO HUNG (GALAXY FILMS B. V.) (HONG KONG)	12	0	184	U-16015-1991-MUM	0	0	0	N	MR. MOHAMED ELIAS YOSUF SAIT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449900	61	SAMATHVAM III	1991	120	6	U-16016-MUM	0	0x0000827F00000000	1991-06-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-16016-1991-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449901	44	BEEDIYO KI MAHARANI 	1991	120	6	U-16017-MUM	35	0x0000828000000000	1991-06-21 00:00:00	K. K. ARORA SAPNA FILMS CINE ARTS COMBINE 	12	0	185	U-16017-91-MUM	0	0	0	N	K. K. ARORA SAPNA FILMS CINE ARTS COMBINE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449902	44	SHAHI  KHANA	1991	120	6	U-16018-MUM	0	0x0000828000000000	1991-06-21 00:00:00	K.K. ARORA, SAPNA FILMS CINE ARTS COMBINE	12	0	185	U/16018	0	0	0	N	K.K. ARORA, SAPNA FILMS CINE ARTS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449903	44	CHAIN KI CHAIN 	1991	120	6	U-16019-MUM	10.36	0x0000828000000000	1991-06-21 00:00:00	K.K.ARORA,SAPNA FILMS ,CINE ARTS COMBINE	12	0	185	U/16019	0	0	0	N	K.K.ARORA,SAPNA FILMS ,CINE ARTS COMBINE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449904	44	A TO Z 	1983	120	6	U-1602-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	H. H. JAGWANI ADVERTISING FILM 	12	0	185	U/1602/83	0	0	0	N	H. H. JAGWANI ADVERTISING FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449905	44	''SARAL UPAY''	1991	120	6	U-16020-MUM	0	0x0000828000000000	1991-06-21 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U/16020	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449906	44	MALA KE RANG 	1991	120	6	U-16021-MUM	0	0x0000828000000000	1991-06-21 00:00:00	FILMS DIVISION, GOVT. INDIA	12	0	182	U-16021-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449907	44	MEMORIES	1991	120	6	U-16022-MUM	0	0x0000828000000000	1991-06-21 00:00:00	FILM & TELEVISION INSTITUE OF INDIA	12	0	0	U/16022/1991	0	0	0	N	FILM & TELEVISION INSTITUE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449908	44	TRL. OF JEENE KI SAZAA 	1991	120	6	U-16023-MUM	0	0x0000828000000000	1991-06-21 00:00:00	NAZIR HEREKAR, PARVEEN ENTERPRISES 	12	0	184	U-16023-1991-MUM	0	0	0	N	NAZIR HEREKAR, PARVEEN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449909	44	MUSICAL TRAILER OF SAUDAGAR	1991	120	6	U-16024-MUM	0	0x0000828000000000	1991-06-21 00:00:00	SHRI SUBHASH GHAI M/S MUKTA ARTS P. LTD	12	0	184	U-16024-1991-MUM	0	0	0	N	SHRI SUBHASH GHAI M/S MUKTA ARTS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449910	44	TRL. OF ''TRAINETRA	1991	120	6	U-16025-MUM	0	0x0000828000000000	1991-06-21 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-16025-1991-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449911	44	TRL. OF ''SWARG YAHAN NARK YAHAN	1991	120	6	U-16026-MUM	0	0x0000828300000000	1991-06-24 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U-16026-1991-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449912	44	''VISION GUARD MAGNASCOPE''	1991	120	6	U-16027-MUM	0	0x0000828300000000	1991-06-24 00:00:00	M. M. FILMS, MANOHAR MAHAJAN	12	0	185	U/160207	0	0	0	N	M. M. FILMS, MANOHAR MAHAJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449913	61	''KOEL KARO ECHOES''	1991	120	6	U-16028-MUM	0	0x0000828300000000	1991-06-24 00:00:00	DINESH LAKHANPAL	12	0	182	U/16028	0	0	0	N	DINESH LAKHANPAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449914	44	''KHUSHI KA MAUKA''	1991	120	6	U-16029-MUM	0	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA. SAPNA FILMS CINE ADS COMBINE	12	0	185	U/16029	0	0	0	N	K. K. ARORA. SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449915	44	NIRMAL SOAP	1983	120	6	U-1603-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	MADHYAM B3 TWO ROSES PALI ROAD BANDRA BOMBAY50	12	0	185	U-1603-1983-MUM	0	0	0	N	MADHYAM B3 TWO ROSES PALI ROAD BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449916	44	''PAN KA MAZA''	2017	120	6	U-16030-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	12	0	182	U/16030	0	0	0	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449917	44	''MUSKARATA JEEVAN	1991	120	6	U-16031-MUM	0	0x0000828300000000	1991-06-24 00:00:00	K.K. ARORA, SAPNA FILMS CINE ADS COMBINE	12	0	185	U-16031-1991-MUM	0	0	0	N	K.K. ARORA, SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449918	44	KHALI GAOD	1991	120	6	U-16032-MUM	0	0x0000828300000000	1991-06-24 00:00:00	K.K.ARORA,SAPANA FILMS CINE ADS COMBINE	12	0	185	U/16032	0	0	0	N	K.K.ARORA,SAPANA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449919	44	BHARPUR KHAZANA 	1991	120	6	U-16033-MUM	0	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA SAPNA FILMS CINE ADS COMBINE	12	0	185	U-16033	0	0	0	N	K. K. ARORA SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449920	61	INDIAN NEWS REVIEW NO. 393	1956	120	6	U-16034-MUM	0	0x0000505800000000	1956-04-25 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/16034/1956	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449921	44	MASTER OF THREELN ONE 	1991	120	6	U-16035-MUM	10.97	0x0000828300000000	1991-06-24 00:00:00	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	12	0	185	U-16035	0	0	0	N	K. K. ARORA, SAPNA FILMS CINE ADS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449922	44	HARI SIKH GAYA	1991	120	6	U-16036-MUM	205	0x0000828300000000	1991-06-24 00:00:00	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY (N.C.E.R.T.)	12	0	187	U/16036	0	0	0	N	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY (N.C.E.R.T.)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449923	61	TRL. OF MIAMI BLUES	1991	120	6	U-16037-MUM	0	0x0000828400000000	1991-06-25 00:00:00	ORION PICTURES  JONATHAN DEMME & GARY GOETZMAN (USA)	12	0	184	U/16037/1991	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449924	61	TRAILER OF FAILR WIND	1956	120	6	U-16038-MUM	0	0x0000505800000000	1956-04-25 00:00:00	NOT READABLE	12	0	0	U-16038-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTION INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449925	44	TRAILER OF ASTIK	1956	120	6	U-16039-MUM	0	0x0000505800000000	1956-04-25 00:00:00	M/S RANI PRODUCTIONS INDIA	12	0	0	U-16039-1956-MUM	0	0	0	N	MOHANLAL WAHI, MODERN STUDIOS, KURLA RD, ANDHERI. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449926	44	TRL OF JANE BHI DO YARON 	1983	120	6	U-1604-MUM	98.45	0x000077AF00000000	1983-11-21 00:00:00	M/S. NATIONAL FILM DEVEOPMENT CRONN. LTD.	12	0	184	U/1604/1983	0	0	0	N	M/S. NATIONAL FILM DEVEOPMENT CRONN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449927	44	SHISHU PRATIYOGITA	1991	120	6	U-16040-MUM	35	0x0000828600000000	1991-06-27 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	U/16040	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449928	61	TRAILER OF ARTISTS AND MODELS (VISTAVISION)	1956	120	6	U-16041-MUM	0	0x0000505800000000	1956-04-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-16041-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449929	44	IRADA	1991	120	6	U-16042-MUM	0	0x0000828700000000	1991-06-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/16042/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449930	49	PLANT PROTECTION IN CARDAMON 	1991	120	6	U-16043-MUM	0	0x0000828A00000000	1991-07-01 00:00:00	SWARAN SINGH (RAPHAEL PICTURES)	12	0	185	U-16043-1991-MUM	0	0	0	N	SWARAN SINGH (RAPHAEL PICTURES)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449931	61	SHIVARANJANI SAREE PALACE	1991	120	6	U-16044-MUM	0	0x0000828A00000000	1991-07-01 00:00:00	MR. LAXMIKANT S. SUKHTANKAR	12	0	0	U-16044-1991-MUM	0	0	0	N	MR. SUKHTANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449932	61	LEMEE	1991	120	6	U-16045-MUM	0	0x0000828A00000000	1991-07-01 00:00:00	AJYAY FILMS	12	0	185	U/16045	0	0	0	N	AJYAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449933	61	TRL. OF VOYAGE OF THE DAMNED	1991	120	6	U-16046-MUM	0	0x0000828B00000000	1991-07-02 00:00:00	ROBERT FRYER FOR ITC USA	12	0	184	U/16046	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449934	44	TRL. OF 'ZORDAAR '	1991	120	6	U-16047-MUM	0	0x0000828B00000000	1991-07-02 00:00:00	MR. BOBBY ANASND, SURAJ PRAKASH INTE4RNATIONAL 	12	0	184	U-16047-1991-MUM	0	0	0	N	MR. BOBBY ANASND, SURAJ PRAKASH INTE4RNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449935	61	NEWSPAPER STORY	1956	120	6	U-16048-MUM	0	0x0000505900000000	1956-04-26 00:00:00	E.B. FILMS (USA)	12	0	0	U/16048/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449936	61	NEWS MAGAZINE NO. 201 (VERDICT OF THE PEOPLE)	1991	120	6	U-16049-MUM	0	0x0000828D00000000	1991-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U-16049-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449937	61	TRL. OF PATERNITY	1983	120	6	U-1605-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	LAWRENCE GORDON AND HANK MOON JEAN (USA)	12	0	184	U-1605-1983-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. METRO HOUSE, 3rd FLOOR , M.G. ROAD B 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449938	61	TRL. GHOST 	1991	120	6	U-16050-MUM	0	0x0000828E00000000	1991-07-05 00:00:00	PARAMOUNT FILMS  LISA WEINSTEIN(USA)	12	0	184	U-16050-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449939	44	CYANAMID THIMET 10  G 	1991	120	6	U-16051-MUM	0	0x0000828E00000000	1991-07-05 00:00:00	M/S. DELTA INSIGHT PRDN. HOUSE 	12	0	185	U-16051-1991-MUM	0	0	0	N	M/S. DELTA INSIGHT PRDN. HOUSE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449940	44	DR. RAM MANOHAR LOHIYA 	1991	120	6	U-16052-MUM	0	0x0000829100000000	1991-07-08 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF U.P.	12	0	182	U/16052	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF U.P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449941	44	DO DUNI CHAR 	1991	120	6	U-16053-MUM	0	0x0000829200000000	1991-07-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-16053	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449942	44	BAHADUR 	1991	120	6	U-16054-MUM	0	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA 	12	0	185	U-16054-1991-MUM	0	0	0	N	PRADEEP CHANDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449943	44	SPECIAL NO. 201	1991	120	6	U-16055-MUM	0	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA 	12	0	185	U-16055-1991-MUM	0	0	0	N	PRADEEP CHANDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449944	44	BANA JUNGLE LAKH KA, CUT GAYA TO KHAK KA	1991	120	6	U-16056-MUM	0	0x0000829400000000	1991-07-11 00:00:00	DR M.U. MALIK	12	0	182	U/16056/1991	0	0	0	N	DR M.U. MALIK	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449945	44	SPECIAL SHER	1991	120	6	U-16057-MUM	0	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	0	185	U/16057/1991	0	0	0	N	PRADEEP CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449946	44	SPECIAL PAHELWAN	1991	120	6	U-16058-MUM	0	0x0000829400000000	1991-07-11 00:00:00	PRADEEP CHANDA	12	0	185	U/16058	0	0	0	N	PRADEEP CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449947	61	TRL. OF 'UP THE CREEK'	1991	120	6	U-16059-MUM	0	0x0000829500000000	1991-07-12 00:00:00	ORION PICTURESROBERT BUTLER, (U.S.A.)	12	0	184	U/16059/1991	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449948	61	TRAILER OF WITHOUT A TRACE	1983	120	6	U-1606-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	STANLEY R. JAFFE (USA)	12	0	184	U/1606/1983	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449949	58	PLANT PROTECTION IN CASHEWNUT 	1991	120	6	U-16060-MUM	228	0x0000829900000000	1991-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	185	U-16060	0	0	0	N	C	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449950	61	NEWS MAGAZINE NO.202 (TRIUMPH OF DEMOCRACY)	1991	120	6	U-16061-MUM	359	0x0000829A00000000	1991-07-17 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	183	U/16061	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449951	44	BHEDIYON KA SAMUH KA TRAILER	1991	120	6	U-16062-MUM	91.44	0x0000829B00000000	1991-07-18 00:00:00	M.K.SHANKAR	12	0	184	U/16062	0	0	0	N	M.K.SHANKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449952	61	WORD WISE : WORD FAMILIES	1991	120	6	U-16063-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX /BFA USA	12	0	182	U/16063	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449953	61	AANIMAL ARCHITECTURE	1991	120	6	U-16064-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX B.F.A USA	12	0	187	U-16064-1991-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449954	61	FOSSILS ARE INTERSTING 	1991	120	6	U-16065-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	PHONEIX B. F. A. USA 	12	0	187	U-16065	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449955	61	SOIL & DECOMPOSTION (THE CYCLE OF PLANT NUTRITION)`	1991	120	6	U-16066-MUM	176	0x0000829C00000000	1991-07-19 00:00:00	PHOENIX /D.F.A.(U.S.A.)	12	0	187	U-16066	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449956	44	TRL. OF INDRAJEET	1991	120	6	U-16067-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	ROSE MOVIES	12	0	184	U-16067-1990-MUM	0	0	0	N	ROSE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449957	44	TRL OF NACHNE WALE GAANEWALE	1991	120	6	U-16068-MUM	0	0x0000829C00000000	1991-07-19 00:00:00	B.SUBHASH	12	0	184	U/16068	0	0	0	N	B. SUBHASH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449958	61	NOUNS, PRONOUNS, AND ADJECTIVES	1991	120	6	U-16069-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX/B.F.A. (U.S.A.)	12	0	187	U-16069-1991-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449959	61	'' THE ONLY ECLAIR YOU CAN REALLY ENJOY IT''	1983	120	6	U-1607-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	M/S. CAPRICORN FILMS, E20EVEREST TARDEO, B34	12	0	185	U-1607-1983-MUM	0	0	0	N	M/S. CAPRICORN FILMS, E20EVEREST TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449960	61	''ART ELEMENTS : AN INTRODUCTION''	1991	120	6	U-16070-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX / BFA (U.S.A.)	12	0	175	U/16070	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449961	61	ANIMALS SEE IN MANY WAYS	1991	120	6	U-16071-MUM	143	0x0000829F00000000	1991-07-22 00:00:00	PHOENIX / B. F. A (USA)	12	0	187	U-16017	0	0	0	N	N. E. AND I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449962	61	TRL. OF TOKYOPOP	1991	120	6	U-16072-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	KAZ KUZUI /JOEL TUBER FOR RHINO ENTERTAINMENT LTD. (U.S.A.)	12	0	184	U/16072/1991	0	0	0	N	N.E. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449963	44	TRL.OF SAUDAGAR	1991	120	6	U-16073-MUM	0	0x0000829000000000	1991-07-07 00:00:00	MR. SUBHASH GHAI, MUKTA ARTS PVT. LTD.	12	0	184	U-16073-1991-MUM	0	0	0	N	MR. SUBHASH GHAI, MUKTA ARTS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449964	61	DISCOVERING LINE	1991	120	6	U-16074-MUM	198	0x000082A100000000	1991-07-24 00:00:00	PHOENIX /B.F.A. (U.S.A)	12	0	182	U/16074	0	0	0	N	N.E.& I .F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450116	61	RITES	1983	120	6	U-1621-MUM	0	0x000077B300000000	1983-11-25 00:00:00	MRS. MAITRIEYI SHAH CULCUTTA	12	0	182	U/1621/83	0	0	0	N	MRS. MAITRIEYI SHAH CULCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449965	44	ASHA KIRAN 	1991	120	6	U-16075-MUM	0	0x000082A100000000	1991-07-24 00:00:00	B.N. TIWARI, C/O. B. R. THEATRE DIVISION 	12	0	182	U-16075-1991-MUM	0	0	0	N	B.N. TIWARI, C/O. B. R. THEATRE DIVISION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449966	61	LAXMAN'S SECRET 	1956	120	6	U-16076-MUM	0	0x0000505D00000000	1956-04-30 00:00:00	FACT FILMS (INDIA)	12	0	0	U/16076/1956	0	0	0	N	FACT FILMS	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449967	43	TRL .OF VEERA VELO AWAJE	2017	120	6	U-16077-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	MADAN ENTERPRISES	12	0	184	U/16077/1991	0	0	0	N	MADAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449968	44	TRL. OF PRATIKAAR 	1991	120	6	U-16078-MUM	0	0x000082A200000000	1991-07-25 00:00:00	FIROZ A. NADIADWALA M/S A. G. FILMS PVT. LTD. 	12	0	184	U-16078	0	0	0	N	FIROZ A. NADIADWALA M/S A. G. FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449969	43	TRL. OF RADHA GHELO KAN	1991	120	6	U-16079-MUM	0	0x000082A300000000	1991-07-26 00:00:00	RAOJIBHAI J. PATEL, R.J. PICTURE.	12	0	184	U/16079	0	0	0	N	R.J. PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449970	44	TRL. OF 'EK DIN BAHUKA' 	1983	120	6	U-1608-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	FIROZA NADIADWALA, M/S. M.I. FILMS COMBINE	12	0	184	U/1608/1983	0	0	0	N	M.I. FILMS COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449971	61	TRL OF LOOSE CANNONS	1991	120	6	U-16080-MUM	0	0x000082A300000000	1991-07-26 00:00:00	AARON SOOLLING & ALEN GREISMAN FOR TRISTAR PICTURES USA	12	0	184	U/16080	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449972	61	SEA FORTS OF MAHARASHTRA	1991	120	6	U-16081-MUM	0	0x000082A300000000	1991-07-26 00:00:00	M.T.D.C.	12	0	182	U/16081/1991	0	0	0	N	MR. D. V. RAO (FOR MTDC)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449973	61	DEGAGIRI	1991	120	6	U-16082-MUM	320	0x000082A600000000	1991-07-29 00:00:00	M.T.D.C.	12	0	182	U/19082	0	0	0	N	MR.D.V.RAO (FOR MTDC)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449974	44	TRAL. OF DANCER 	1991	120	6	U-16083-MUM	94.79	0x000082A600000000	1991-07-29 00:00:00	SHRI RAJKUMAR R. LUDHANI 	12	0	184	U-16083	0	0	0	N	M/S. RAMLAKHAN PRODUCTIONS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449975	44	UTTAR PRADESH SAMACHAR133	1991	120	6	U-16084-MUM	0	0x000082A700000000	1991-07-30 00:00:00	DHIRENDRA PANDE	12	0	183	U-16084-1991-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449976	61	NARGIS	1991	120	6	U-16085-MUM	0	0x000082A800000000	1991-07-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/16085	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449977	43	PILU THI SONU	1991	120	6	U-16086-MUM	0	0x000082A800000000	1991-07-31 00:00:00	MAINAK TRIVEDI	12	0	182	U/16086	0	0	0	N	MAINAK TRIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449978	61	''SHIVAJI AND HIS FORTS''	1991	120	6	U-16087-MUM	0	0x000082A800000000	1991-07-31 00:00:00	M. T. D. C.	12	0	182	U/16087	0	0	0	N	MR. D .V. RAO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449979	51	TRL. OF BALIDAAN 	1991	120	6	U-16088-MUM	0	0x000082A800000000	1991-07-31 00:00:00	RAM SHETTY SHETTY FILMS 	12	0	184	U-16088	0	0	0	N	RAM SHETTY SHETTY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449980	44	TRL OF RAJOO DADA	1991	120	6	U-16089-MUM	89	0x000082A800000000	1991-07-31 00:00:00	SURI ART INTERNATIONAL	12	0	184	U/16089/1991	0	0	0	N	SURI ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449981	44	''FARISHTAKEEBEEN''	1983	120	6	U-1609-MUM	0	0x000077B000000000	1983-11-22 00:00:00	FILMLET'S (P) LTD.	12	0	185	U-1609-1983-MUM	0	0	0	N	SURINDER MALHOTRA.E75 NOTH, BOMBAY SOCEITY, JUHU, B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449982	44	BHABHI KA TREALAR 	1991	120	6	U-16090-MUM	35	0x000082A900000000	1991-08-01 00:00:00	MR. BOBBY ANAND M/S SURAJ PRAKSH FILM INTERNATIONAL 	12	0	184	U-16090-91-MUM	0	0	0	N	MR. BOBBY ANAND M/S SURAJ PRAKSH FILM INTERNATIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449983	61	THE FORTS OF MAHARASHTRA 	1991	120	6	U-16091-MUM	1886	0x000082A900000000	1991-08-01 00:00:00	M.T.D.C.	12	0	182	U/16091	0	0	0	N	MR.D.V.DEO  (FOR  MIDC)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449984	44	UJALA 	1991	120	6	U-16092-MUM	0	0x000082A900000000	1991-08-01 00:00:00	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD. 	12	0	185	U-16092-1991-MUM	0	0	0	N	MRS. ROHINI DEVI PINTO FAR VIDEO FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449985	61	CONSTRUCTION OF DRY DOCK FOR FISHING HARBOUR	1991	120	6	U-16093-MUM	0	0x000082A900000000	1991-08-01 00:00:00	GOVIND BHAI GAJJAR	12	0	182	U/16093/1991	0	0	0	N	GOVIND BHAI GAJJAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449986	44	''NEW SHIP KARBORISED''	1991	120	6	U-16094-MUM	0	0x000082A900000000	1991-08-01 00:00:00	G'S FILMSHOP	12	0	185	U/16094	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449987	44	CIBA KE SIPAHI	1991	120	6	U-16095-MUM	0	0x000082A900000000	1991-08-01 00:00:00	M/S ENVY FILMS	12	0	185	U/16095/1991	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449988	61	DESCRIPTIVE WRITING; FIGURETIVE & LITERAL	1991	120	6	U-16096-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	PHOENIX/BFA USA	12	0	182	U/16096	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449989	61	''WORLD WISE : COMPOUND WORDS ''	1991	120	6	U-16097-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16097	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449990	61	PARRY 'S COFFY BITE 	1991	120	6	U-16098-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTUTES 	12	0	185	U-16098	0	0	0	N	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTUTES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449991	43	MAHITI CHITRA NO. 501	1991	120	6	U-16099-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	DIR. OF INFORMATION, GOV. OF GUJRAT	12	0	183	U/16099	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449992	61	TRL.OF HISTORY OF THE WORLD PART I	1983	120	6	U-161-MUM	94.49	0x0000771900000000	1983-06-24 00:00:00	HEL BROOKS (USA)	12	0	184	U/161/1983	0	0	0	N	COLUMBAI FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449993	61	KELKAR COLLECTIONS 	1983	120	6	U-1610-MUM	0	0x000077B000000000	1983-11-22 00:00:00	SHRI. N. V. K. MURTHY DIRECTOR FILM & T. V. INSTITUTE OF INDIA 	12	0	182	U/1610/83	0	0	0	N	SHRI. N. V. K. MURTHY DIRECTOR FILM & T. V. INSTITUTE OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449994	43	MAHITI CHITRA NO. 502	1991	120	6	U-16100-MUM	0	0x000082AA00000000	1991-08-02 00:00:00	DIRECTOR OF INF. (GOVT. OF GUJRAT	12	0	183	U/16100	0	0	0	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJRAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449995	61	LADY OR THE TIGER	1956	120	6	U-16101-MUM	0	0x0000505000000000	1956-04-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/16101/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449996	44	APNI BHALAI KE LIYE 	1991	120	6	U-16102-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/16102/1991	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449997	61	'' HELPING THE CHILD TO ACCEPT THE DO'S ''	1956	120	6	U-16103-MUM	0	0x0000505700000000	1956-04-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/16103/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449998	61	TRL. OF HARD TO KILL 	1991	120	6	U-16104-MUM	35	0x000082AD00000000	1991-08-05 00:00:00	WARNER BRO (USA)	12	0	184	U-16104-91-MUM	0	0	0	N	WARNER BROS. (F.E.)INC. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
449999	44	TRL. OF DASTOOR	1991	120	6	U-16105-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	HARISH MUNJAL ADHUNIKA MOVIE TONE, 	12	0	184	U-16105-1991-MUM	0	0	0	N	HARISH MUNJAL ADHUNIKA MOVIE TONE, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450000	61	MAFCO'S RANGE OF PRODUCTS	1991	120	6	U-16106-MUM	0	0x000082AD00000000	1991-08-05 00:00:00	TRUE FILMS	12	0	185	U/16106	0	0	0	N	M/S TRUE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450001	43	TRL. OF OKHA HARAN	1991	120	6	U-16107-MUM	93.27	0x000082AD00000000	1991-08-05 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS. 	12	0	184	U-16107	0	0	0	N	RAMRAJ NAHATA, RANGLOK FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450002	61	1001 NIGHTS (SHEHERAZADE)	1991	120	6	U-16108-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	ANDRE DJAOUT FOR RHINO ENTERTAINMENT LTD (U.K.)	12	0	184	U/16108/1991	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450003	61	ANIMALS HEAR IN MANY WAYS	1991	120	6	U-16109-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX/BFA USA	12	0	187	U/16109	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450004	61	TRL.OF PIRANHA IIFLYING KILLERS 	1983	120	6	U-1611-MUM	0	0x000077B000000000	1983-11-22 00:00:00	CHAKO VAN LEEWEW & JEFF SCHECHTMAN	12	0	184	U/1611/83	0	0	0	N	COLMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450005	61	ANIMALS EAT IN MANY WAYS	1991	120	6	U-16110-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	PHOENIX / BFA USA	12	0	187	U/16110	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450006	61	MONKEY SEE MONKEY DO: VERBS 	1991	120	6	U-16111-MUM	0	0x000082AE00000000	1991-08-06 00:00:00	PHONEIX /BFA USA	12	0	187	U-16111	0	0	0	N	N. E. & I. F. LTD. B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450007	61	SQUIRRELS ARE UP, SQUIRRELS ARE DOWN : ADVERBIALS OF PLACE 	1991	120	6	U-16112-MUM	110	0x000082AE00000000	1991-08-06 00:00:00	PHOANIX /BFA (USA)	12	0	187	U/16112	0	0	0	N	N.E.& I.E. LTD.NATIONAL HOUSE ,APOLLO BUNDER, B.BAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450008	61	NEWS MAGAZINE NO.203(BUDGET 1991920	1991	120	6	U-16113-MUM	472	0x000082AF00000000	1991-08-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/16113	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450009	61	EXPECTANT FATHER 	1956	120	6	U-16114-MUM	0	0x0000505000000000	1956-04-17 00:00:00	RKO RADIO PICTURES INC. USA	12	0	0	U/16114/56	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450010	61	FROGS ARE FUNNY, FROGS ARE FAT : ADJECTIVES	1991	120	6	U-16115-MUM	0	0x000082B000000000	1991-08-08 00:00:00	PHOENIX / BFA (USA)	12	0	187	U/16115/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450011	53	BHAVANTARANA	1991	120	6	U-16116-MUM	0	0x000082B000000000	1991-08-08 00:00:00	BOMBAY CINEMATOGRAPH PVT. LTD.	12	0	182	U/16116/1991	0	0	0	N	BOMBAY CINEMATOGRAPH PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450012	44	BALLU SHAH 	1991	120	6	U-16117-MUM	0	0x000082B100000000	1991-08-09 00:00:00	CHILDREN'S FILM SOCIETY INDIA F. D. COMPLEX BOMBAY  26 	12	0	190	U-16117-1991-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA F. D. COMPLEX BOMBAY  26 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450013	44	FENCRON 	1991	120	6	U-16118-MUM	0	0x000082B100000000	1991-08-09 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS	12	0	185	U/16118	0	0	0	N	SHIV KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450014	61	PALETTE TO THE HUMAN HEART	1991	120	6	U-16119-MUM	1167	0x000082B100000000	1991-08-09 00:00:00	SUDIPTA BOSE, E 23 SECTOR 8 VASHI N.B 703	12	0	182	U-16119	0	0	0	N	SUDIPTA BOSE, E 23 SECTOR 8 VASHI N.B 703	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450015	61	NITE SONG	1983	120	6	U-1612-MUM	0	0x000077B000000000	1983-11-22 00:00:00	HEARTLAND PRODUCTIONS INC (USA)	12	0	182	U/1612/1983	0	0	0	N	GALILEAN INTERNATIONAL FILMS & TELEVISION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450016	44	UREA KI SHAKTI BADHAYE GODREJ NIMIN	1991	120	6	U-16120-MUM	0	0x000082B500000000	1991-08-13 00:00:00	SHRI SAI FILMS	12	0	185	U/16120/1991	0	0	0	N	MANSINGH PAWAR, SHRI SAI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450017	44	TRL. OF SAAJAN 	1991	120	6	U-16121-MUM	0	0x000082B500000000	1991-08-13 00:00:00	MR. BOBBY ANAND M/S SURAJ PRAKASH FILMS INTERANATIONAL B50	12	0	184	U-16121	0	0	0	N	MR. BOBBY ANAND M/S SURAJ PRAKASH FILMS INTERANATIONAL B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450018	44	MY STORY 	1991	120	6	U-16122-MUM	0	0x000082B600000000	1991-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/16122/1991	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450019	51	MAHARASHTRA NEWSREEL NO.455	1991	120	6	U-16123-MUM	0	0x000082B600000000	1991-08-14 00:00:00	DR.GEN.OF INF. & PUB.REL GOVT OF MAHARASHTRA16123	12	0	183	U/16123	0	0	0	N	THE ASSTT.DIRECTOR FILMS DIR GEN OF INFORMATION & PUB.RELATIONS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450020	61	SOLD STORAGE (CARTOON)	1956	120	6	U-16124-MUM	0	0x0000505E00000000	1956-05-01 00:00:00	WALT DISNEY (USA)	12	0	0	U-16124-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450021	61	DISCOVERING TEXTURE	1991	120	6	U-16125-MUM	0	0x000082B800000000	1991-08-16 00:00:00	PHOENIX/BFA USA	12	0	182	U/16125	0	0	0	N	N.E.& I.F. LTD ,NATIONAL HOUSE APOLLO BANDER B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450022	61	WORD WISE : SYNONYMS	1991	120	6	U-16126-MUM	0	0x000082B800000000	1991-08-16 00:00:00	PHOENIX/BFA USA	12	0	182	U/16126	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450023	61	INITIAL CONSONANTS : WHAT ARE LETTERS FOR	1991	120	6	U-16127-MUM	0	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16127/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450024	61	''WORD WISE : ROOT WORDS''	1991	120	6	U-16128-MUM	132	0x000082B800000000	1991-08-16 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16128	0	0	0	N	N.E. & I. F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450025	61	TRL.OF HARLEM NIGHTS	1991	120	6	U-16129-MUM	38.1	0x000082BB00000000	1991-08-19 00:00:00	PARAMOUNT FILMS ROBERT D.WACHES AND MARK LIP SKY (USA)	12	0	184	U/19129	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,METRO HOUSE ,M.G.ROAD.B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450026	61	THE ARC GETTING UP	1983	120	6	U-1613-MUM	0	0x000077B100000000	1983-11-23 00:00:00	FILMS INCORNORATED USA	12	0	182	U-1613-1983-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450117	61	HAPPY EVER AFTER	1956	120	6	U-16210-MUM	0	0x0000506100000000	1956-05-04 00:00:00	UNITED FILMS MAKERS (INDIA)	12	0	0	U-16210-1956-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450027	44	SAMAY KI PUKAR	1991	120	6	U-16130-MUM	0	0x000082BB00000000	1991-08-19 00:00:00	FILM DIVISION GOVT. OF INDIA , 2A , PEPEDDARE RD,M B26	12	0	182	U-16130-1991-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA , 2A , PEPEDDARE RD,M B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450028	61	BASIC READING & WRITING SKILLS 	1991	120	6	U-16131-MUM	0	0x0000827E00000000	1991-06-19 00:00:00	PHOENIX/ BFA (USA)	12	0	182	U/16131/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450029	61	NEWS MAGAZINE NO. 198 A (PEARL OF THE ORIENT)	1991	120	6	U-16132-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, B26	12	0	183	U/16132/1991	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450030	61	DISCOVERING IDEAS FOR ART 	1991	120	6	U-16133-MUM	0	0x000082BC00000000	1991-08-20 00:00:00	PHOENIX/PFA USA	12	0	182	U/16133	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450031	61	SHOKING AFFAIR 	1956	120	6	U-16134-MUM	0	0x0000505D00000000	1956-04-30 00:00:00	RKO RADIO PICUTRES INC. (USA)	12	0	0	U/16134/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450032	61	LISTENING, SPEAKING AND NONVERBAL LANGUAGE SKILLS 	1991	120	6	U-16135-MUM	0	0x000082BD00000000	1991-08-21 00:00:00	PHOENIX / BFA (USA)	12	0	182	U-16135-1991-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450033	61	AHTORINO	1991	120	6	U-16136-MUM	0	0x000082BD00000000	1991-08-21 00:00:00	M/S. DELTA FILM & VIDEO COMMUNICATIONS,	12	0	185	U/16136	0	0	0	N	M/S. DELTA FILM & VIDEO COMMUNICATIONS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450034	61	TRAILER OF 'VIPER'	1991	120	6	U-16137-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	PETER MARIS FOR RHINO ENTERTAINMENT LTD., (USA)	12	0	184	U/16137/1991	0	0	0	N	N.F.D.C.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450035	44	TRL. OF VALMIKI 	1991	120	6	U-16138-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	VASANT B. SHAH HASMUKH FILMS 	12	0	0	U-16138	0	0	0	N	VASANT B. SHAH HASMUKH FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450036	44	BHOJPUR MANDIR	1991	120	6	U-16139-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	M.P. FILM DEV.CORP.	12	0	182	U/16139	0	0	0	N	PRATAP PANDE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450037	61	IT HANNENED ONE DAY	1983	120	6	U-1614-MUM	247	0x000077B200000000	1983-11-24 00:00:00	M.S. M. PRODUCTION.	12	0	187	U/1614/1983	0	0	0	N	M.S. M. PRODUCTION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450038	61	'SANCHARI''	1991	120	6	U-16140-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	ARUN KHOPKAR	12	0	182	U/16140	0	0	0	N	ARUN KHOPKAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450039	44	GAJAP RUP TERA 	1991	120	6	U-16141-MUM	0	0x000082BE00000000	1991-08-22 00:00:00	JYOTI G. THAKUR FILM MEDIA , 47 LAXMI INS. BIDG, SIR P. M. RD. FORT B 1 	12	0	185	U-16141-1991-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA , 47 LAXMI INS. BIDG, SIR P. M. RD. FORT B 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450040	63	TRL. OF BHAIDOOJ	1991	120	6	U-16142-MUM	0	0x000082BF00000000	1991-08-23 00:00:00	AMRIT MOVIE, B9	12	0	184	U/16142/1991	0	0	0	N	AMRIT MOVIE, B9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450041	44	TRL .OF ''KAUN KARE KURBANI''	1991	120	6	U-16143-MUM	0	0x000082BF00000000	1991-08-23 00:00:00	M/S. KALPESHWAR PICTURES	12	0	184	U/16143	0	0	0	N	MR. ARJUN HINGORANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450042	44	BAJAJ ELECTRICALS AND TUBES 	1991	120	6	U-16144-MUM	19.51	0x000082C200000000	1991-08-26 00:00:00	A.K.KOTIAN	12	0	185	U/16144	0	0	0	N	A.K.KOTIAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450043	61	TRL. OF LADY IN WHITE	1991	120	6	U-16145-MUM	0	0x000082C200000000	1991-08-26 00:00:00	FRANK LAGOGGIA USA	12	0	184	U/16145	0	0	0	N	SHOBHNA MIRCHANDANI, LOTUS FILMS, INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450044	44	TOTA NAMA	1991	120	6	U-16146-MUM	0	0x000082C200000000	1991-08-26 00:00:00	NATIONAL INSTITUE OF DESINGN , AHMEDABAD.	12	0	182	U/16146	0	0	0	N	NATIONAL INSTITUE OF DESINGN , AHMEDABAD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450045	44	LALLU THE LOAFER	1991	120	6	U-16147-MUM	0	0x000082C300000000	1991-08-27 00:00:00	CHILDREN'S FILMS SOCIETY, INDIA	12	0	190	U/16147/1991	0	0	0	N	MS. ASHA DUTTA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450046	44	NEWS MAGAZINE NO. 205 (INDEPENDENCE DAY 1991)	1991	120	6	U-16148-MUM	0	0x000082C300000000	1991-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U/16148/1991	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450047	44	TRL. OF  FIRST LOVE LETTER	1991	120	6	U-16149-MUM	0	0x000082C500000000	1991-08-29 00:00:00	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIONAL. 5 JALDEV, 33RD BANDRA W B 50	12	0	184	U-16149-1991-MUM	0	0	0	N	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTERNATIONAL. 5 JALDEV, 33RD BANDRA W B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450048	44	HIPOLIN	1983	120	6	U-1615-MUM	0	0x000077B300000000	1983-11-25 00:00:00	C.K. PATEL	12	0	185	U/1615/1983	0	0	0	N	C.M. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450049	44	TRL. OF SHANKAR	1991	120	6	U-16150-MUM	0	0x000082C500000000	1991-08-29 00:00:00	MR. DEVEN TANNAPROPRIETOR, M/S. RANJAN FILMS 9 APARTMENTS., SANTARUZ (W), B54	12	0	184	U-16150-1991-MUM	0	0	0	N	MR. DEVEN TANNAPROPRIETOR, M/S. RANJAN FILMS 9 APARTMENTS., SANTARUZ (W), B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450050	44	TRL OF AJOOBA KUDRAT KA	1991	120	6	U-16151-MUM	35	0x000082C600000000	1991-08-30 00:00:00	MR BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV 33 RD RD BAVOORA B 50	12	0	184	U-16151-91-MUM	0	0	0	N	MR BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV 33 RD RD BAVOORA B 50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450051	44	TRL. OF ''SAATHI''	1991	120	6	U-16152-MUM	0	0x000082C600000000	1991-08-30 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/16152	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450052	61	TRL. OF CADILLAC MAN 	1991	120	6	U-16153-MUM	35	0x000082C600000000	1991-08-30 00:00:00	ORION PICTURES CHARLES ROVES & ROGER DONALDSON (USA)	12	0	0	U-16153-91-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450053	44	ACHHA SANDESH	1991	120	6	U-16154-MUM	0	0x000082C600000000	1991-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 PEDDUR RD. B26	12	0	182	U-16154-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 PEDDUR RD. B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450054	61	HOME MADE HOME	1956	120	6	U-16155-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	WALT DISNEY (USA)	12	0	0	U/16155/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450055	61	N.E. & I. F. LTD.	1991	120	6	U-16156-MUM.	0	0x000082CB00000000	1991-09-04 00:00:00	PHOENIX/BFA USA	12	0	187	U/16156	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450056	61	DESIGNING WITH EVERDAY MATERIALS:CORRUGATED PAPER	1991	120	6	U-16157-MUM	0	0x000082CB00000000	1991-09-04 00:00:00	PHOENIX/BFA (USA)	12	0	187	U-16157-1991-MUM	0	0	0	N	N.E. & I.F. LTD. HOUSE TULLOCH RD; APOLLO BUWDAR, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450057	61	''ANTONYMSFROM THE WORD WISE SERIES''	2017	120	6	U-16158-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	PHOENIX / BFA (USA)	12	0	187	U/16158	0	0	0	N	N. E. & I. F. LTD. NATIONAL HOUSE TULLOCH ROAD, APOLLO BUNDER B  39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450058	51	TRAILER OF MAHERCHI SAADI	1991	120	6	U-16159-MUM	0	0x000082CC00000000	1991-09-05 00:00:00	SHRI VIJAY D. KONDKE , PROPRIETOR M/S .JYOTI PICTURES. 	12	0	184	U-16159	0	0	0	N	SHRI VIJAY D. KONDKE , PROPRIETOR M/S .JYOTI PICTURES. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450059	54	'' NEW LIGHT''	1983	120	6	U-1616-MUM	0	0x000077B300000000	1983-11-25 00:00:00	H.R. SARIN, SARIN PRODUCTIONS. 4PDAR RD., SANTACRUZ (W), B54	12	0	182	U-1616-1983-MUM	0	0	0	N	H.R. SARIN, SARIN PRODUCTIONS. 4PDAR RD., SANTACRUZ (W), B54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450060	61	UNDER CALIFORINA STARS 	1956	120	6	U-16160-MUM	0	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16160-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTOR (INDIA) PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450061	61	TRAIELR OF UNDER COLIFORNIA STARS	1956	120	6	U-16161-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	REPBULIC PICTURES CORPORATON. (USA)	12	0	0	U/16161/1956	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450062	59	PARACHUTE HAIR OIL	1991	120	6	U-16162-MUM	13.87	0x000082CC00000000	1991-09-05 00:00:00	COLLEGE COMMINACATIONS , 26 ,PINKY PALACE, 750 S.V.         ROAD,KHAR,B52	12	0	185	U/16162	0	0	0	N	COLLEGE COMMINACATIONS , 26 ,PINKY PALACE, 750 S.V.         ROAD,KHAR,B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450063	61	TRAILER OF EYES OF TEXAS 	1956	120	6	U-16163-MUM	0	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATIONS (USA)	12	0	0	U-16163-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA)PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450064	61	THE STORY OF POTATO	1991	120	6	U-16164-MUM	0	0x000082D000000000	1991-09-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/16164/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450065	61	TRAILER OF SUSANA PASS	1956	120	6	U-16165-MUM	0	0x0000507200000000	1956-05-21 00:00:00	REPUBLIC PICTURES CORPORATION U.S.A.	12	0	0	U-16165-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450066	61	NEWS MAGAS NO 206 KARWAR AN INFORMATION REVO VOLUTION 	1991	120	6	U-16166-MUM	0	0x000082D100000000	1991-09-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-16166-1991-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450067	61	TRL. OF 'KINDDERGARTEN COP. '	1991	120	6	U-16167-MUM	0	0x000082D300000000	1991-09-12 00:00:00	UNIVERSAL FILM IVAN REITAM,NA & BRAIN FRAZAR (USA)	12	0	184	U-16167-1991-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B. V. MATRO HOUSE , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450068	44	LEVER PRODUCTS	1991	120	6	U-16168-MUM	0	0x000082D300000000	1991-09-12 00:00:00	NEO FILMS, G2 EVEREST TARDEO RD.B34	12	0	185	U/16168	0	0	0	N	NEO FILMS, G2 EVEREST TARDEO RD.B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450069	44	JEEVAN SATHI PEETAL TORCH	1991	120	6	U-16169-MUM	0	0x000082D300000000	1991-09-12 00:00:00	NEO FILMS 	12	0	185	U/16169/1991	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450070	61	'' AN EXEMPLARY EFFORT''	1983	120	6	U-1617-MUM	0	0x000077B300000000	1983-11-25 00:00:00	RAMBIR RAY. 21ROCK DATE, ST. SABASTIN RD. BANDRA, BOMBAY	12	0	182	U-1617-1983-MUM	0	0	0	N	SILPABHARATI PUBLICITY. 21ROCK DATE, ST. SABASTIN RD. BANDRA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450071	44	BRISTOL CIGARETTE	1991	120	6	U-16170-MUM	0	0x000082D400000000	1991-09-13 00:00:00	RAM MADHVANI, EQUINOX.	12	0	185	U-16170-1991-MUM	0	0	0	N	RAM MADHVANI, EQUINOX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450072	44	VINAV MASALA	1991	120	6	U-16171-MUM	0	0x000082D400000000	1991-09-13 00:00:00	VINAY FOOD PRODUCTS LIMITED.	12	0	185	U/16171	0	0	0	N	MR. JITENDRA S. SHAH, SILVER SCREEN SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450073	61	TRAILER OF BILL AND COO	1956	120	6	U-16172-MUM	0	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16172-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450074	61	SHOWDOWN 	1956	120	6	U-16173-MUM	0	0x0000507400000000	1956-05-23 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16173-1956-MUM	0	0	0	N	J. ARTHUR  FILM DISTRIBUTORS (INDIA) PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450075	44	SWARG JAISA GHAR KA TRAILER	1991	120	6	U-16174-MUM	94.79	0x000082D400000000	1991-09-13 00:00:00	MR.INDER RAJ GLAD,LION INTERNATIONAL ,B9 SAGAR SANJOG, VERSOVA, ANDHERI,(W)	12	0	184	U/16174	0	0	0	N	MR.INDER RAJ GLAD,LION INTERNATIONAL ,B9 SAGAR SANJOG, VERSOVA, ANDHERI,(W)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450076	44	''NIRMA BEAUTY SOAP''	1991	120	6	U-16175-MUM	0	0x000082D700000000	1991-09-16 00:00:00	OBEROI FILMS	12	0	185	U/16175	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450077	44	BLUE RIBBON	1956	120	6	U-16176-MUM	0	0x0000505100000000	1956-04-18 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/16176/1956	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450078	44	BLUE RIBBON	1956	120	6	U-16176-MUM.	0	0x0000505100000000	1956-04-18 00:00:00	U.S.I.S	12	0	0	U/16176/1956	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450079	61	CHANGING THE COTTON LAND	1956	120	6	U-16177-MUM	0	0x0000507600000000	1956-05-25 00:00:00	U.S.I.S (U.S.A.)	12	0	0	U/16177/1956	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450080	61	'' YOUTH FORUM ''	1956	120	6	U-16178-MUM	0	0x0000505300000000	1956-04-20 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/16178/1956	0	0	0	N	U.S.I.S	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450081	61	''WHAT IS AIDS''	1991	120	6	U-16179-MUM	0	0x000082D700000000	1991-09-16 00:00:00	CORONET (USA)	12	0	182	U/16179	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450082	44	TANDURUSTI KA KAMAAL	1983	120	6	U-1618-MUM	0	0x000077B300000000	1983-11-25 00:00:00	M/S FILM5, M/20A EVEREST TARDEV RD, B34	12	0	185	U-1618-1983-MUM	0	0	0	N	M/S FILM5, M/20A EVEREST TARDEV RD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450083	44	'' A STATE WITH WEST VIRGINIA ''	1956	120	6	U-16180-MUM	0	0x0000505300000000	1956-04-20 00:00:00	U.S.I.S. (U.S.A)	12	0	0	U/16180/1956	0	0	0	N	U.S.I.S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450084	61	PRESS BRAKE GUARDING : THEY CAN BE GUARDED	1991	120	6	U-16181-MUM	0	0x000082D800000000	1991-09-17 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	182	U-16181-1991-MUM	0	0	0	N	N.E. & I.F.LTD. NATIONAL HOUSE TULLOCH RD B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450085	61	HERE COMES THE MAIL	1956	120	6	U-16182-MUM	0	0x0000505300000000	1956-04-20 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/16182/1956	0	0	0	N	U.S.I.S	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450086	61	NEWS MAGZINE NO. 207 (DARKNESS TO LIGHT0	1991	120	6	U-16183-MUM	365	0x000082D900000000	1991-09-18 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-16183	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450088	61	LEGED	1991	120	6	U-16185-MUM	0	0x000082D900000000	1991-09-18 00:00:00	ANURADHA TANDON TRAC COMMERCIALS 3ASISH 3TH ROAD KHER B52	12	0	185	U-16185-1991-MUM	0	0	0	N	ANURADHA TANDON TRAC COMMERCIALS 3ASISH 3TH ROAD KHER B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450089	43	MAHITI CHITRA NO. 503	1991	120	6	U-16186-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	183	U/16186/1991	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450090	43	MAHITI CHITRA NO. 504 	1991	120	6	U-16187-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT 	12	0	183	U-16187-1991-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450091	44	FENA DETERGENT CAKE 	1991	120	6	U-16188-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS , 208C NEPTUNE, HIRANANDANI COMPLEX ANDHERI (E) B 58	12	0	185	U-16188-1991-MUM	0	0	0	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS , 208C NEPTUNE, HIRANANDANI COMPLEX ANDHERI (E) B 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450092	61	''ALCOHOL  THE KILLER''	1991	120	6	U-16189-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	FILM DIVISION, GOVT. OF INDIA 24, DR DESHMUKH MARG B  26	12	0	182	U/16189	0	0	0	N	FILM DIVISION, GOVT. OF INDIA 24, DR DESHMUKH MARG B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450093	44	BHAROSEMAND JEEVAN SAATHI 	1983	120	6	U-1619-MUM	0	0x000077B300000000	1983-11-25 00:00:00	INCOMM. 	12	0	185	U-1619-1983-MUM	0	0	0	N	INCOMM. I/78 EVEREST, TARDEO RD., B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450094	61	SILK SCREEN TECHINIQUES	1991	120	6	U-16190-MUM	0	0x000082DA00000000	1991-09-19 00:00:00	PHOENIX/BFA (USA) 	12	0	182	U-16190-1991-MUM	0	0	0	N	N.E & I. F. LTD NATIONAL HOUSE TUILOCH RD AOOLLO BUDER B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450095	61	WORD WISE: SUFFIXES 	1991	120	6	U-16191-MUM	0	0x000082DB00000000	1991-09-20 00:00:00	PHOENIX /BFA	12	0	182	U-16191	0	0	0	N	N. E. &. I. F. LTD. B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450096	44	PYAAR BHARA DIL KA TRAILER	1991	120	6	U-16192-MUM	96.1	0x000082DB00000000	1991-09-20 00:00:00	MR.VASANT KUBAL,A7/3 ,MITHILA NAGAR, M.G.ROAD. GOREGAON,B90	12	0	184	U/16192	0	0	0	N	MR.VASANT KUBAL,A7/3 ,MITHILA NAGAR, M.G.ROAD. GOREGAON,B90	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450097	61	SAVE LIVESTOCK FROM RINDERPEST	1991	120	6	U-16193-MUM	0	0x000082DB00000000	1991-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16193/1991	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450098	61	TRL. OF  PACIFIC HEIGHTS	1991	120	6	U-16194-MUM	0	0x000082DB00000000	1991-09-20 00:00:00	TWENTIETH CENTURY FOX SCOTT RUDIN & VILLIAM SACKHE (USA)	12	0	184	U-16194-1991-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOESE M G ROAD B 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450099	61	YET ANOTHER MILESTONE	1991	120	6	U-16195-MUM	0	0x000082DE00000000	1991-09-23 00:00:00	MR. JYOTI G. THAKUR, M/S. FILM MEDIA. 47, LAXMI INS BLDG. SIR P.M. RD, FORT, B1	12	0	185	U-16195-1991-MUM	0	0	0	N	MR. JYOTI G. THAKUR, M/S. FILM MEDIA. 47, LAXMI INS BLDG. SIR P.M. RD, FORT, B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450100	44	HARYANA SAMACHAR DARSHAN 1991 NO 5 	1991	120	6	U-16196-MUM	0	0x000082DE00000000	1991-09-23 00:00:00	DPR, HARYANA, CHANDIGARH 	12	0	183	U-16196-1991-MUM	0	0	0	N	DPR, HARYANA, CHANDIGARH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450101	44	''HARYANA SAMACHAR DARSHAN 1991 NO. 6''	1991	120	6	U-16197-MUM	0	0x000082DE00000000	1991-09-23 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/16197	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450102	61	VISHAKHAPATNAM STEEL PLANT A TREND SETTER	1991	120	6	U-16198-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16198	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450103	44	TRL OF HAI MERI JAAN 	1991	120	6	U-16199-MUM.	89	0x000082DF00000000	1991-09-24 00:00:00	RAJEEV GUPTA NISHRAI FILMS	12	0	184	U-16199-1991-MUM	0	0	0	N	RAJEEV GUPTA NISHRAI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450104	44	THE ONLY REMEDY 	1983	120	6	U-162-MUM	0	0x0000771A00000000	1983-06-25 00:00:00	MR. RAMESH DEO	12	0	185	U-162-1983-MUM	0	0	0	N	MR. RAMESH DEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450105	61	CAR MART SERVICE	1983	120	6	U-1620-MUM	0	0x000077A900000000	1983-11-15 00:00:00	LEGENDS FILMS.	12	0	185	U/1620/1983	0	0	0	N	LEGEND FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450106	63	TRL.OF BANDHAN VACHNA RO 	1991	120	6	U-16200-MUM	100.58	0x000082DF00000000	1991-09-24 00:00:00	POONAM CINE PRODUCTION ,104,SHANTI DARSHAN, BHYANDER (W),THANA 408001	12	0	184	U/16200	0	0	0	N	POONAM CINE PRODUCTION ,104,SHANTI DARSHAN, BHYANDER (W),THANA 408001	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450107	61	MOBOIOIL SPECIAL 	1956	120	6	U-16201-MUM	0	0x0000506100000000	1956-05-04 00:00:00	MOBILOIL COMPANY (UK)	12	0	0	U-16201-1956-MUM	0	0	0	N	STANDARD VACCUM OIL COMPANY (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450108	61	THE SMILE OF CONFIDENCE 	1956	120	6	U-16202-MUM	0	0x0000506100000000	1956-05-04 00:00:00	WILLIAM WILKENS PRODUCTIONS ( UK)	12	0	0	U-16202/1956-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS ( HIMALAYA HOUSE PATTON RD B'BAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450109	61	THE CATCH OF THE SEASON	1956	120	6	U-16203-MUM	0	0x0000506000000000	1956-05-03 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	0	U/16203/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450110	61	LIFE IN THE BALANCE	1956	120	6	U-16204-MUM	0	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	0	U-16204-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450111	61	COUNTRY PRIDE BUCKING HAMSHIRE 	1956	120	6	U-16205-MUM	0	0x0000506100000000	1956-05-04 00:00:00	J. ARTHUR RANK ORGANISATION ( UK) 	12	0	0	U-16205/1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA) PRIVATE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450112	61	FAR AND WIDE	1956	120	6	U-16206-MUM	0	0x0000506100000000	1956-05-04 00:00:00	NOT READABLE	12	0	0	U-16206-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450113	61	THE JASON STRIP 	1956	120	6	U-16207-MUM	0	0x0000506100000000	1956-05-04 00:00:00	NOT READABLE	12	0	0	U-16207-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450114	44	 MALIKA 	1956	120	6	U-16208-MUM.	0	0x0000506100000000	1956-05-04 00:00:00	LATE TH. RANBIR SINGH (INDIA)	12	0	0	U-16208-1956-MUM	0	0	0	N	ROMESH THAKUR, S.B.FILMS, (109, FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY80)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450115	82	WASHDAY MAGIC	1956	120	6	U-16209-MUM	0	0x0000506100000000	1956-05-04 00:00:00	UNITED FILM MAKERS INDIA 	12	0	0	U-16209-1956-MUM	0	0	0	N	L.J. BIILANI, UNITED FILM MAKERS (HIMALAYA HOUSE, PALTON RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450118	61	THE INDIAN SOAP TRICK 	1956	120	6	U-16211-MUM	0	0x0000506100000000	1956-05-04 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-16211-1956-MUM	0	0	0	N	L. J. BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450119	61	TEASER TRAILER OF 'ON THE THRESHOLD OF SPACE'	1956	120	6	U-16212-MUM	0	0x0000506100000000	1956-05-04 00:00:00	TWENTIETH CENTURY FOX CORP.  (USA)	12	0	0	U-16212-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450120	61	TRAILER OF ON THE THRESHOLD OF SPACE	1956	120	6	U-16213-MUM	0	0x0000506100000000	1956-05-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION USA	12	0	184	U/16213/1956	0	0	0	N	20TH CENTURY FOX CORF INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450121	61	TRAILER OF  ON THE THRESHOLD OF SPACE 	1956	120	6	U-16213-MUM.	0	0x0000506100000000	1956-05-04 00:00:00	TWENTIETH CENTURY  FOX FILM CORPORATION (USA)	12	0	184	U-16213-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450122	44	TOOFAN AUR DEEYA	1956	120	6	U-16214-MUM	0	0x0000506100000000	1956-05-04 00:00:00	RAJKAMAL KALAMANDIR LTD	12	0	0	U/16214/1956	0	0	0	N	RAJKAMAL KALAMANDIR LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450123	44	GODAVARI	1955	120	6	U-16215-MUM	0	0x00004F8500000000	1955-09-27 00:00:00	FILMS DIVSION, GOVERNMENT OF INDIA	12	0	0	U/16215/1955	0	0	0	N	FILMS DIVSION, GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450124	44	TALWAR KA DHANI	1956	120	6	U-16216-MUM	0	0x0000506200000000	1956-05-05 00:00:00	VIKAS PRODUCTIONS. (INDIA)	12	0	0	U-16216-1956-MUM	0	0	0	N	VIKAS PRODUCTIONS. (603, JAME JAMSHED ROAD, MATUNGA, BOMBAY19)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450125	61	PRESIDENTIAL PRESS CANFERENCE PART XVIII	1956	120	6	U-16217-MUM	0	0x0000505900000000	1956-04-26 00:00:00	USIS USA	12	0	0	U/16217/56	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450126	61	PRESIDENTIAL PRESS CONFERENCE PART XVIII	1956	120	6	U-16217-MUM.	0	0x0000505E00000000	1956-05-01 00:00:00	USIS (USA)	12	0	0	U/16217/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450127	44	 IDD MUBARAK 	1956	120	6	U-16218-MUM	0	0x0000506200000000	1956-05-05 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U-16218-1956-MUM	0	0	0	N	BASANT PICTURES (136, CHAMARBAGH RD, PAREL, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450128	58	TRIL. OF MAYA MOHINI 	1956	120	6	U-16219-MUM	0	0x0000505E00000000	1956-05-01 00:00:00	BASANT PICTURES INDIA 	12	0	0	U/16219/56	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450129	61	MONNEX 76	1983	120	6	U-1622-MUM	0	0x000077B300000000	1983-11-25 00:00:00	PUBLICITY AND INFORMATION SERVICES DEP OF IMPERIAL CHEMICAL INDUSTRIES PL MOND DIVISION UK	12	0	185	U-1622-1983-MUM	0	0	0	N	CREASEND DYES AND CHEMICALS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450130	129	 THE TROUBLE WITH RAMESH	1956	120	6	U-16220-MUM	0	0x0000506400000000	1956-05-07 00:00:00	ART FILMS OF ASIA (INDIA)	12	0	0	U-16220-1956-MUM	0	0	0	N	L.J.BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450131	61	 FLEA FOR TWO 	1956	120	6	U-16221-MUM	0	0x0000509F00000000	1956-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-16221-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450132	61	MONKEY SHINES	1956	120	6	U-16222-MUM	0	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-16222-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450133	61	BLUE COAST 	1956	120	6	U-16223-MUM	0	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U/16223/1956	0	0	0	N	UNIVERSAL PICTUURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450134	61	 BLUE COAST 	1956	120	6	U-16223-MUM.	0	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-16223-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450135	61	THE TREE MEDIC	1956	120	6	U-16224-MUM	0	0x0000506400000000	1956-05-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U/16224/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450136	61	SQUARE SHOOTIN SQUARE	1956	120	6	U-16225-MUM	0	0x0000506200000000	1956-05-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/16225/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450137	61	HOT AND COLD PENGUIN	1956	120	6	U-16226-MUM	0	0x0000506200000000	1956-05-05 00:00:00	UNIVERSAL INTERNATIONAL FIMS INC USA	12	0	0	U/16226/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450138	61	PIGEON HALED 	1956	120	6	U-16227-MUM	0	0x0000506200000000	1956-05-05 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD (USA)	12	0	0	U/16227/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450139	61	BEE KEEPING 	1956	120	6	U-16228-MUM	0	0x0000505F00000000	1956-05-02 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/16228/1956	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450140	61	ON THE THRESHOLD OF SPACE	1956	120	6	U-16229-MUM	0	0x0000506500000000	1956-05-08 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-16229-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450141	61	THE AIR ACETYLENE FLAME 	1983	120	6	U-1623-MUM	0	0x000077B300000000	1983-11-25 00:00:00	UNION CARBIDE (USA)	12	0	0	U-1623-1983-MUM	0	0	0	N	N.E. & I.F. LTD, NATIONAL HOUSE JULLOCH RD., BOMBAY  39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450142	61	OUR TIMES NO.17	1956	120	6	U-16230-MUM	0	0x0000506500000000	1956-05-08 00:00:00	U.S.I.S. (USA)	12	0	0	U-16230-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450143	61	TRAILER OF INSIDE DETROIT	1956	120	6	U-16231-MUM	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-16231-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450144	61	OUR TIMES NO. 18	1956	120	6	U-16232-MUM	0	0x0000506500000000	1956-05-08 00:00:00	U.S.I.S. (USA)	12	0	0	U-16232-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450145	61	TRAILER OF REBELLION OF THE HANGED	1956	120	6	U-16233-MUM	0	0x0000506500000000	1956-05-08 00:00:00	JOSE KOHN (USA)	12	0	184	U-16233-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450146	61	FAIR WIND	1956	120	6	U-16234-MUM	0	0x0000506500000000	1956-05-08 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORATION (USA)	12	0	0	U-16234-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450147	61	TRAILER OF THE COURT JESTER	1956	120	6	U-16235-MUM	0	0x0000505800000000	1956-04-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U/16235/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450148	61	BRINGING UP MOTHER 	1956	120	6	U-16236-MUM	0	0x0000506400000000	1956-05-07 00:00:00	COLUMBIA PICTURE COPR. USA	12	0	0	U/16236/56	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450149	61	'' HOLLYWOOD GOES TO MEXICO ''	1956	120	6	U-16237-MUM	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/16237/1956	0	0	0	N	COLJUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450150	61	MAGOO GOES SKIING	1956	120	6	U-16238-MUM	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/16238/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450151	61	MAGOO GOES SKIING 	1956	120	6	U-16238-MUM.	0	0x0000506400000000	1956-05-07 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/1623856	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450152	61	HULA FROM HOLLYWOOD 	1956	120	6	U-16239-MUM	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/16239/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450153	61	'' HULA FROM HOLLYWOOD ''	1956	120	6	U-16239-MUM.	0	0x0000506500000000	1956-05-08 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/16239/1956	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450154	61	PUBLIC SERVICE BLOOD DONATION	1983	120	6	U-1624-MUM	0	0x000077B300000000	1983-11-25 00:00:00	LEHEND FILMS	12	0	182	U/1624/1983	0	0	0	N	LEHEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450155	61	U.S.S.R. TODAY NO. 1 / 1956	1956	120	6	U-16240-MUM	0	0x0000506200000000	1956-05-05 00:00:00	SOVEXPORTFILM (USSR)	12	0	0	U/16240/1956	0	0	0	N	PRAVDA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450156	61	THE STORY OF TIME 	1956	120	6	U-16241-MUM	0	0x0000506500000000	1956-05-08 00:00:00	SIGNAL FILMS STUDIOS (UK)	12	0	0	U-16241-1956-MUM	0	0	0	N	J. WALTER THOMPSON COMPANY ( EASTERN ) PVT LTD. ( LAKSHMI BLDG, SIR P. M. RD., B  1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450157	44	KASPHO	1956	120	6	U-16242-MUM	0	0x0000506500000000	1956-05-08 00:00:00	AYURVEDASHRAM PHARMACY LTD; (INDIA)	12	0	0	U/16242/1956	0	0	0	N	EVEREST ADVERTISIN PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450158	61	TRAILER NO. 48 OF  FORBIDDEN PLANET  	1956	120	6	U-16243-MUM	0	0x0000506500000000	1956-05-08 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-16243-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450159	102	TWELFTH NIGHT	1956	120	6	U-16244-MUM	0	0x0000506500000000	1956-05-08 00:00:00	THE LENFILM STUDIO USSR	12	0	0	U-16244-1956-MUM	0	0	0	N	PRAVADA PICTURES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450160	61	GAUMONT BRITISH NEWS	1956	120	6	U-16245-MUM	0	0x0000506600000000	1956-05-09 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	0	0	U/16245/1956	0	0	0	N	J. ASTHUR RANK FILMS DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450161	61	INDIAN NEWS REVIEW NO.395	1956	120	6	U-16246-MUM	0	0x0000506600000000	1956-05-09 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/16246/1956	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450162	61	'' METRO NEWS VOL : 620 ''	1956	120	6	U-16247-MUM	0	0x0000506600000000	1956-05-09 00:00:00	METRO GOLDWYN  MAYER	12	0	0	U/16247/1956	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450163	61	BRITISH MOVIETONE NEWS NO. 1404	1956	120	6	U-16248-MUM	0	0x0000506600000000	1956-05-09 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-16248-1956-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450164	70	FAITH CARVED IN STONE	1956	120	6	U-16249-MUM	0	0x0000506600000000	1956-05-09 00:00:00	AMA PRIVATE LTD. INDIA	12	0	0	U-16249-1956-MUM	0	0	0	N	AMA PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450165	44	HERO KA TRAILER	1983	120	6	U-1625-MUM	34.75	0x000077B400000000	1983-11-26 00:00:00	MUKTA ARTS (P) LTD..BASHIRON ,28TH RD.T.P.S.III, BANDRA,B50	12	0	184	U/1625/1983	0	0	0	N	MUKTA ARTS (P) LTD..BASHIRON ,28TH RD.T.P.S.III, BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450166	44	CHHOO MANTAR	1956	120	6	U-16250-MUM	0	0x0000506600000000	1956-05-09 00:00:00	NOT READABLE	12	0	0	U-16250-1956-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450167	44	RANGEER RATEN	1956	120	6	U-16251-MUM	0	0x0000506600000000	1956-05-09 00:00:00	KEDAR SHARMA (INDIA)	12	0	0	U-16251-1956-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450168	44	LALU USTAD	1956	120	6	U-16252-MUM	0	0x0000506600000000	1956-05-09 00:00:00	GIRDHARLAL DHAWAN AND LAL A BHATIA	12	0	0	U-16252-1956-MUM	0	0	0	N	LAL A BHATIA, SATYA NIVAS, SITA DEVI TEMPLE RD, MAHIM, BOMBAY16	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450169	61	TO HELP THEMSELVES	1956	120	6	U-16253-MUM	0	0x0000506600000000	1956-05-09 00:00:00	KENCO FILMS INC, USA	12	0	0	U-16253-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450170	51	MAZE GHAR MAZI MANSE`	1956	120	6	U-16254-MUM	0	0x0000506200000000	1956-05-05 00:00:00	NAV CHITRA INDIA	12	0	0	U/16254/1956	0	0	0	N	RAJA THAKUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450171	51	JAGA WEGALI GOSHTA	1956	120	6	U-16255-MUM	0	0x0000506600000000	1956-05-09 00:00:00	CINE INDUSTRIAL COOPERATIVE STUDIOS LTD	12	0	0	U-16255-1956-MUM	0	0	0	N	M/S CINCO STUDIOS, 38, SHANKAR SHETH LTD, POONA2	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450172	44	TRIL.OF SAJNI	1956	120	6	U-16256-MUM	0	0x0000506500000000	1956-05-08 00:00:00	M/S GOLDEN PICTURES 	12	0	0	U/16256/56	0	0	0	N	M/S GOLDEN PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450173	61	THE INKSPOTS	1956	120	6	U-16257-MUM	0	0x0000506200000000	1956-05-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/16257/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450174	61	H.J. YATES 	1956	120	6	U-16258-MUM	0	0x0000505F00000000	1956-05-02 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U/16258/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450175	61	TRAILER OF 'SLIGHTLY SCARLET' (SUPERSCOPE)	1956	120	6	U-16259-MUM	0	0x0000506700000000	1956-05-10 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-16259-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450176	44	TRL. OF ''MAIN AWARA HOON''	1983	120	6	U-1626-MUM	0	0x000077B400000000	1983-11-26 00:00:00	SHAKTI FILMS. ARVIND CHAMBERS, NATRAJ STUDIO, ANDHERI, EAST, B69	12	0	184	U-1626-1983-MUM	0	0	0	N	SHAKTI FILMS. ARVIND CHAMBERS, NATRAJ STUDIO, ANDHERI, EAST, B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450177	44	TRAILER OF DHOLA MARU	1956	120	6	U-16260-MUM	0	0x0000506700000000	1956-05-10 00:00:00	CINE WORKERS SOCIETY (INDIA)	12	0	184	U/16260/1956	0	0	0	N	BHARAT CHITRABANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450178	61	MOOR'S PAVANE	1956	120	6	U-16261-MUM	0	0x0000506700000000	1956-05-10 00:00:00	WALTER STRATE USA	12	0	0	U/16261/1956	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450179	61	MOOR'S PAVANE	1956	120	6	U-16261-MUM.	0	0x0000506800000000	1956-05-11 00:00:00	WALTER STRATE (USA)	12	0	0	U/16261/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450180	61	THE LONE RANGER 	1956	120	6	U-16262-MUM	0	0x0000506800000000	1956-05-11 00:00:00	WARNER BROS.PICTURES (USA)	12	0	0	U/16262/1956	0	0	0	N	WARNER BRO.FIRST NATIONAL PICTURES INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450181	61	PANORAMA	1956	120	6	U-16263-MUM	0	0x0000508600000000	1956-06-10 00:00:00	WILDING PICTURES PRODUCTION INCORPORATED	12	0	0	U/16263/19356	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450182	61	BORAX	1956	120	6	U-16264-MUM	0	0x0000506800000000	1956-05-11 00:00:00	ARGONNE NATIONAL LABORATORY (USA)	12	0	0	U/16264/1956	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450183	61	FREE LABOUR GOES FORWARD 	1956	120	6	U-16265-MUM	0	0x0000506800000000	1956-05-11 00:00:00	THOMAS GRAVEN FILM CORPORATION USA	12	0	0	U-16265-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450184	61	THIS IS SURF	1956	120	6	U-16266-MUM	0	0x0000506100000000	1956-05-04 00:00:00	ART FILMS OF ASIA PRIVATE LTD; (INDIA)	12	0	0	U/16266/1956	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450185	61	'' THIS IS SURF ''	1956	120	6	U-16266-MUM.	0	0x0000506700000000	1956-05-10 00:00:00	ART FILMS OF ASIA OF PRIVATE LTD (INDIA)	12	0	0	U/16266/1956	0	0	0	N	ART FILMS OF ASIA OF PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450186	61	THIS IS OMO 	1956	120	6	U-16267-MUM	0	0x0000506800000000	1956-05-11 00:00:00	ART FILMS OF ASIA PVT LTD. (INDIA)	12	0	0	U-16267-1956-MUM	0	0	0	N	ART FILMS OF ASIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450187	44	PADOSIN 	1956	120	6	U-16268-MUM	0	0x0000506700000000	1956-05-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD 	12	0	0	U/16268/56	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450188	61	FRANCE IS A GARDEN	1956	120	6	U-16269-MUM	0	0x0000506700000000	1956-05-10 00:00:00	CALIFORNIA TEXAS OIL CO. LTD; (USA)	12	0	0	U/16269/1956	0	0	0	N	CALTEX (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450189	61	TRL. OF TO REMEMBER OR TO FORGET	1983	120	6	U-1627-MUM	0	0x000077B600000000	1983-11-28 00:00:00	RIGA STUDIO PRODUCTION. (USSR)	12	0	184	U-1627-1983-MUM	0	0	0	N	SOVEXPORTFILM. 43CUPPE PAREDE, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450190	61	TRL.OF TO REMEMBER OR TO FORGET	1983	120	6	U-1627-MUM.	68	0x000077B600000000	1983-11-28 00:00:00	RIGA STUDIO PRODUCTION (USSR)	12	0	184	U/1627/1983	0	0	0	N	SOVEXPORTINDIA ,43 CUFFE PARADE, BOMBAY5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450191	44	ANMOL MOTI 	1956	120	6	U-16270-MUM	0	0x0000506600000000	1956-05-09 00:00:00	DEVENDRA M PANDYA	12	0	0	U/16270/1956	0	0	0	N	DEVENDRA M PANDYA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450192	44	SUNDARATA KE SADHAN 	1956	120	6	U-16271-MUM	0	0x0000506700000000	1956-05-10 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/16271/1956	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450193	61	WHY  	1956	120	6	U-16272-MUM	0	0x0000506700000000	1956-05-10 00:00:00	PROFILM	12	0	0	U/16272/1956	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450194	61	THE COURT JESTER 	1956	120	6	U-16273-MUM	0	0x0000506800000000	1956-05-11 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-16273-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450195	61	TRAILER OF SHIELD FOR MURDER	1956	120	6	U-16274-MUM	0	0x0000506800000000	1956-05-11 00:00:00	CAMDEN  PRODUCTIONS INC, USA	12	0	184	U-16274-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450196	61	GLAMOUR GUINEA PIG	1956	120	6	U-16275-MUM	0	0x0000506600000000	1956-05-09 00:00:00	WILLIAM HARDWICK	12	0	0	U/16275/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450197	61	SURVIVAL CITY 	1956	120	6	U-16276-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	NATIONAL BOARD OF REVIEW (USA)	12	0	0	U-16276-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450198	44	ASTIK	1956	120	6	U-16277-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	M/S RANI PRODUCTIONS, INDIA	12	0	0	U-16277-1956-MUM	0	0	0	N	MOHANLAL WAHI, RANI PRODUCTIONS, MODERN STUDIOS, KURLA RD, ANDHERI. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450199	61	TRAILER OF  HALAKU	1956	120	6	U-16278-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	ALL INDIA PICTURRES ,CADELL ROAD.,BOMBAY28	12	0	0	U/16278/1956	0	0	0	N	ALL INDIA PICTURRES ,CADELL ROAD.,BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450200	44	TRAILER OF RUPKUMARI	1956	120	6	U-16279-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	CHITRA BHARATI (INDIA)	12	0	184	U-16279-1956-MUM	0	0	0	N	CHITRA BHARATI SHRIKANT STUDIOS, CHAMBUR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450201	44	HDC M1 	1983	120	6	U-1628-MUM	0	0x000077B700000000	1983-11-29 00:00:00	VISHNU MATHUR	12	0	185	U-1628-1983-MUM	0	0	0	N	VISHNU MATHUR, 2/11 AJANTA, 75 COLOBA RD. B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450202	61	EYES THAT HEAR	1956	120	6	U-16280-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	CAMPUS FILM PRODUCTION (USA)	12	0	0	U/16280/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450203	61	MODERN MILK MARKETING 	1956	120	6	U-16281-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	VISUAL EDUCATION SERVICE UNIVERSITY OF (USA)	12	0	0	U/16281/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450204	174	OUR STREET TEAM 	1956	120	6	U-16282-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	SOVEXPORTFILM	12	0	0	U/16282/1956	0	0	0	N	CHILDREN'S FILM SOCIETY	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450205	44	HALAKU 	1956	120	6	U-16283-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	ALL INDIA PICTURES	12	0	0	U/16283/1956	0	0	0	N	ALL INDIA PICUTRES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450206	105	 GAUMONT BRITISH NEWS 20/56 	1956	120	6	U-16284-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	0	0	U/16284/1956	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450207	61	GAUMONT BRITISH NEWS 20/56	1956	120	6	U-16284-MUM.	0	0x0000506D00000000	1956-05-16 00:00:00	J. ARTHUR RANK FILM 	12	0	0	U/16284/1956	0	0	0	N	J. ARTHUR RANK FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450208	61	METRO NEWS VOL 621	1956	120	6	U-16285-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/16285/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450209	61	INDIAN NEWS REVIEW NO. 396	1956	120	6	U-16286-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA. (INDIA)	12	0	0	U/16286/1956	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450210	61	BRITISH MOVIETONE NEWS NO. 1405	1956	120	6	U-16287-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	BRITISH MOVIETONEUN LTD UK	12	0	0	U/16287/56	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450211	61	TRAILER OF THE VAGABOND KING	1956	120	6	U-16288-MUM	0	0x0000506000000000	1956-05-03 00:00:00	PARAMOUNT PICTURE CORPORATION USA	12	0	184	U/16288/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450212	61	THE VAGABOND KING	1956	120	6	U-16289-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U/16289/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450213	61	DOWN TO EARTH PARTII THE RAVAGED ELEMENTS 	1983	120	6	U-1629-MUM	0	0x000077B700000000	1983-11-29 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, PRASAD PRODUCTION P. LTD.	12	0	182	U/1629/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450214	61	TEASER TRAILER OF CUYS AND DOLLS	1956	120	6	U-16290-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/16290/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450215	61	EASY ON THE EYES 	1956	120	6	U-16291-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	A SARRA PRODUCTION	12	0	0	U/16291/1956	0	0	0	N	UNITES STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450216	61	ISRAEL 	1956	120	6	U-16292-MUM	0	0x0000505900000000	1956-04-26 00:00:00	ISRAEL OFFICE OF INFORMATION NEW YORK	12	0	0	U/16292/1956	0	0	0	N	CONSUL OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450217	61	SPIES AND GUYS	1956	120	6	U-16293-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-16293-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450218	127	KING OF THE  CIRCUS	1956	120	6	U-16294-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	AN ERMA FILMS, GERMANY	12	0	0	U-16294-1956-MUM	0	0	0	N	M/S PROGRESS FILM EXCHANGE, 1ST FLOOR, 13/15, VITHALWADI, KALBADEVI, BOMBAY2	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450219	44	STATES REORGANISATION COMMISSION'S VISIT TO BIHAR	1956	120	6	U-16295-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	BIHAR GOVERNMENT	12	0	0	U/16295/1956	0	0	0	N	B M NARESH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450220	44	STATES REAGAISATION COMMISSIONS VISIT TO BIHAR	1955	120	6	U-16295-MUM.	0	0x00004FB700000000	1955-11-16 00:00:00	BIHAR GOVERNMENT (INDIA)	12	0	0	U/16295/1956	0	0	0	N	B.M. NARESH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450221	61	TRAILER OF GATE OF HELL	1956	120	6	U-16296-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	DAIEI MOTION PICTURES CO. LTD; (JAPAN)	12	0	184	U/16296/1956	0	0	0	N	CHANDI BROS. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450222	44	TRAILER OF MALIKA	1956	120	6	U-16297-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	LATE TH. RANBIR SINGH, INDIA	12	0	184	U-16297-1956-MUM	0	0	0	N	RAMESH THAKUR, S B FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450223	61	THE GOLDEN MISTRESS	1956	120	6	U-16298-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	RICHARD KAY AND HARRY RYBNICK (USA)	12	0	0	U-16298-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450224	61	TRAILER OF THE GOLDEN MISTRESS	1956	120	6	U-16299-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	RICHARD KAY AND HARRY RYBNIC, USA	12	0	184	U-16299-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450225	44	NISHAN PRADAN 	1983	120	6	U-163-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	LT. COL.S.S. MEHTA	12	0	182	U/163/1983	0	0	0	N	LT. COL.S.S. MEHTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450226	42	INDIAN NEWS REVIEW NO.135	1951	120	6	U-1630-MUM	0	0x0000494400000000	1951-05-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1630-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450227	61	EARTH VS. THE FLYING SAUCERS 	1956	120	6	U-16300-MUM	0	0x0000506000000000	1956-05-03 00:00:00	COLUMBIA PICTURES CORPORATION  USA	12	0	0	U/16300/56	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450228	61	EARTH VS THE FLYING SAUCERS	1956	120	6	U-16300-MUM.	0	0x0000506F00000000	1956-05-18 00:00:00	COLUMBIA PICUTRES CORPORATION (USA)	12	0	0	U/16300/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.D	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450229	61	ESQUIRE FILTER TIPPED CIGRETTES	1991	120	6	U-16301-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	FLICKS THE MOTION PICTURES CO.	12	0	185	U/16301/1991	0	0	0	N	FLICKS THE MOTION PICTURES CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450230	61	ZEE CLUB	1991	120	6	U-16302-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	12	0	185	U/16302/1991	0	0	0	N	MR. KUTU CHATERJI, KLASS COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450231	44	TRL OF LEKIN	1991	120	6	U-16303-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	MR.HRIDAYANATH MANGESHKAR,DINANATH KALA MANDIR	12	0	184	U/16303	0	0	0	N	DINANATH KALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450232	61	NEWS MAGAZINE NO. 206 A GERMANY	1991	120	6	U-16304-MUM	0	0x000082DF00000000	1991-09-24 00:00:00	FILMS DIVISION GOVT. OF INDIA B26	12	0	183	U-16304	0	0	0	N	FILMS DIVISION GOVT. OF INDIA B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450233	61	CHICCHIC	1991	120	6	U-16305-MUM	0	0x000082E000000000	1991-09-25 00:00:00	'Z' FILMS 133 FAMOUS CINE BLDG DR E. MOSES RD. MAHALAKSHMI B11	12	0	185	U-16305-1991-MUM	0	0	0	N	'Z' FILMS 133 FAMOUS CINE BLDG DR E. MOSES RD. MAHALAKSHMI B11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450234	61	DESIGNIG WITH EVERDAY MATERIASL : STRAWS	1991	120	6	U-16306-MUM	120	0x000082E000000000	1991-09-25 00:00:00	PHAENIX / BFA (USA)	12	0	0	U- 16306	0	0	0	N	N. E. AND  I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450235	61	MASKS	1991	120	6	U-16307-MUM	0	0x000082E000000000	1991-09-25 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16307/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450236	61	DISCOVERING HARMONY IN ART	1991	120	6	U-16308-MUM	0	0x000082E000000000	1991-09-25 00:00:00	PHOENIX/ BFA (USA)	12	0	182	U/16308/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450237	61	ART OF THE SIXTIES 	1991	120	6	U-16309-MUM	0	0x000082E000000000	1991-09-25 00:00:00	PHONIX/BFA(USA)	12	0	182	U-16039-1991-MUM	0	0	0	N	N.E. & I.F. LTD NATIONA HOUSE TULLOCH ROAD APOLLO BUNDE B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450238	61	FLAME CUTTING 	1983	120	6	U-1631-MUM	0	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE (USA)	12	0	182	U-1631-1983-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450239	51	PARYAY	1991	120	6	U-16310-MUM	0	0x000082E100000000	1991-09-26 00:00:00	FILMS DIVISION,GOVT.OF INDIA 	12	0	182	U	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450414	44	RUPKUMARI	1956	120	6	U-16466-MUM	0	0x0000507900000000	1956-05-28 00:00:00	CHITRA BHARATI. INDIA	12	0	0	U-16466-1956-MUM	0	0	0	N	CHITRA BHARATI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450240	43	DIKRO SAVASHER 	1991	120	6	U-16311-MUM	0	0x000082E100000000	1991-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT DHAN RAJ  MAKAL, 2 nd FLOOR CHHATRAPATI SHIVAJI MARG , B 39	12	0	182	U-16311-1991-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT DHAN RAJ  MAKAL, 2 nd FLOOR CHHATRAPATI SHIVAJI MARG , B 39	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450241	44	CHIDIYA RANI CHATUR BAHADUR THE BRAVEBIRD	1991	120	6	U-16312-MUM	0	0x000082E100000000	1991-09-26 00:00:00	CHILDREN'S FILMS SOCIETY INDIA	12	0	190	U/16312/1991	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450242	61	THRESHOLDS OF LEISURE	1991	120	6	U-16313-MUM	500	0x000082E100000000	1991-09-26 00:00:00	MR. FERNANDO CABRAL SA 	12	0	182	U-16313	0	0	0	N	MR. FERNANDO CABRAL SA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450243	61	PLANNED DEVELOPMENT IN GOA	1991	120	6	U-16314-MUM	0	0x000082E100000000	1991-09-26 00:00:00	MR. FORNANDO CARAL SA G1 DIAGO S. RAJU RD. BOMBAY W. 50	12	0	182	U-16314	0	0	0	N	MR. FORNANDO CARAL SA G1 DIAGO S. RAJU RD. BOMBAY W. 50	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450244	61	TRL OF A BOOK OF HEROES	1991	120	6	U-16315-MUM	101.82	0x000082E200000000	1991-09-27 00:00:00	CINEMA CITY CO LTD., (HONKONG)	12	0	184	U/16315/1991	0	0	0	N	N. K. CONSULTACY. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450245	61	TRL. OF 'ROBIN HOOD'	1991	120	6	U-16316-MUM	0	0x000082E200000000	1991-09-27 00:00:00	TWENTIETCH CENTURY FOX SARAH RADCLIFFE AND TIM BEVAN (USA)	12	0	184	U/16316/1991	0	0	0	N	TWENTIETH CENTURY FOX INDA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450246	44	SANDESH	1991	120	6	U-16317-MUM	0	0x000082E500000000	1991-09-30 00:00:00	SARASWATI FILM KALAMANDIR 	12	0	182	U/16317	0	0	0	N	SARASWATI FILM KALAMANDIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450247	61	NONOBJECTIVE ART	1991	120	6	U-16318-MUM	0	0x000082E600000000	1991-10-01 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16318/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450248	61	DISCOVERING PERSPECTIVE	1991	120	6	U-16319-MUM	154	0x000082E600000000	1991-10-01 00:00:00	PHOENIX /BFA (USA)	12	0	182	U/16319	0	0	0	N	N.E.& I.F.LTD.,NATIONAL HOUSE,TULLOCH RD.,APOLLO BUNDER, B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450249	61	FLAME GROOVAING 	1983	120	6	U-1632-MUM	0	0x000077B800000000	1983-11-30 00:00:00	 UNION CARBIDE USA 	12	0	182	U/1632/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450250	61	DISCOVERING COMPOSITION IN ART 	1991	120	6	U-16320-MUM	0	0x000082E600000000	1991-10-01 00:00:00	PHOENIX/BFA USA 	12	0	182	U-16320	0	0	0	N	N. E. & I. F. LTD. B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450251	82	DISCOVERING CREATIVE PATTERN	1991	120	6	U-16321-MUM	0	0x000082E600000000	1991-10-01 00:00:00	PHOENIX/BFA (USA)	12	0	182	U-16321-1991-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL HOUSE, TULLOCH RD, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450252	61	TRL. OF STEALING HEAVEN	1991	120	6	U-16322-MUM	0	0x000082E600000000	1991-10-01 00:00:00	SIMON MAC CORKINDALE FOR NEW WORLD ENTERTAINMENT LTD. (USA)	12	0	184	U-16322-1991-MUM	0	0	0	N	MINACO GEM MOVIES (P) LTD. 308 PRASAD CHEMBERS, ROXY CINEMA B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450253	61	TRL. OF TEENAGE MUTANT NINJA TURTLES II	1991	120	6	U-16323-MUM	0	0x000082E800000000	1991-10-03 00:00:00	TWENTIETH CENTURY FOX THOMAS K. GRAY, KIM DOWSON & DAVID CHAN (USA)	12	0	184	U/16323/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450254	44	NO.201	1991	120	6	U-16324-MUM	0	0x000082E800000000	1991-10-03 00:00:00	PRADEEP CHANDA 75 SAHAR TOWER, COOP HOUSG. SOCIETY SAHER RD. PARSIDU, B99	12	0	185	U-16324-1991-MUM	0	0	0	N	PRADEEP CHANDA 75 SAHAR TOWER, COOP HOUSG. SOCIETY SAHER RD. PARSIDU, B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450255	44	TRL. OF 'SEETA SALMA SUZIE'	1991	120	6	U-16325-MUM	0	0x000082E800000000	1991-10-03 00:00:00	MR. INDERJIT GLAD, M/S LION INTERNATIONAL	12	0	184	U/16325/1991	0	0	0	N	MR. INDERJIT GLAD, M/S LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450256	44	MAHAK PAN MASALA (QUAWALI)	1991	120	6	U-16326-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS	12	0	185	U/16326/1991	0	0	0	N	SAMPARK ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450257	44	MAHAK GUTHKA (TIGER)	1991	120	6	U-16327-MUM	17.68	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS. 	12	0	185	U-16327	0	0	0	N	SAMPARK ADS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450258	44	MAHAK GUTKHA (HELICOPTER)	1991	120	6	U-16328-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS C10, BIRYAHOUSE, 265 MAZARGATE STREET, FORT, B1	12	0	185	U-16328-1991-MUM	0	0	0	N	SAMPARK ADS C10, BIRYAHOUSE, 265 MAZARGATE STREET, FORT, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450259	44	MAHAK GUTKHA	1991	120	6	U-16329-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS	12	0	185	U/16329	0	0	0	N	SAMPARK ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450260	61	FUSION WELDING	1983	120	6	U-1633-MUM	0	0x000077B800000000	1983-11-30 00:00:00	UNION CARBIDE USA	12	0	182	U-1633-1983-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450261	44	MAHAK PAN MASALA MARRIAGE	1991	120	6	U-16330-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS C,10 BIRYAHOUSE,265,BAZERGATE STREET FORT, B1	12	0	185	U/16330	0	0	0	N	SAMPARK ADS C,10 BIRYAHOUSE,265,BAZERGATE STREET FORT, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450262	44	MAHAK PAN MASALA (TESTIMONY)	1991	120	6	U-16331-MUM	0	0x000082E800000000	1991-10-03 00:00:00	SAMPARK ADS, C, 10 BIRYA HOUSE 265 BAZARGATE STREET, FORT , B 1 	12	0	185	U-16331-1991-MUM	0	0	0	N	SAMPARK ADS, C, 10 BIRYA HOUSE 265 BAZARGATE STREET, FORT , B 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450263	44	TRL. OF NASEEBWALA	1991	120	6	U-16332-MUM	0	0x000082E900000000	1991-10-04 00:00:00	DEVINDAR GILL, DEVINDAR GILL PRODUCTIONS, A/R AIR CONDITION MARKET, TARDEO, BOMBAY34	12	0	184	U-16332-1991-MUM	0	0	0	N	DEVINDAR GILL, DEVINDAR GILL PRODUCTIONS, A/R AIR CONDITION MARKET, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450264	61	TRL. OF IN THE LINE OF DUTY 4 A.K.A. THE CRIMINAL	1991	120	6	U-16333-MUM	0	0x000082E900000000	1991-10-04 00:00:00	D & B FILMS CO. LTD. (HONG KONG)	12	0	184	U-16333-1991-MUM	0	0	0	N	SHANAZ RIAZ (C.O INDO OVERSEAS FILMS) 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMABAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450265	61	TRL. OF CLASS ACTION	1991	120	6	U-16334-MUM	0	0x000082E900000000	1991-10-04 00:00:00	TWENTIETH CENTURY FOX TED FIELD SCOTT KROOPF & W. CORT (USA)	12	0	184	U/16334/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450266	44	BPLAJIT 	1991	120	6	U-16335-MUM	0	0x000082AC00000000	1991-08-04 00:00:00	M/S DELTA FILM  & VIDEO COMMUNICATION 305 FAMUOS CINEBILG DR. E MOSES ROAD MAHALAXMI B11	12	0	185	U-16335-1991-MUM	0	0	0	N	M/S DELTA FILM  & VIDEO COMMUNICATION 305 FAMUOS CINEBILG DR. E MOSES ROAD MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450267	44	TRL. OF KOHRAAM	1991	120	6	U-16336-MUM	0	0x000082E900000000	1991-10-04 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/16336/1991	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450268	43	PAGHADI	1991	120	6	U-16337-MUM	0	0x000082E900000000	1991-10-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/16337/1991	0	0	0	N	DY. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450269	51	DIVYATWCHI JETHE PRACHITI (INDIRABAI HALBE)	1991	120	6	U-16338-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	12	0	182	U-16338-1991-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450270	44	'' PATHIK ''	1991	120	6	U-16339-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	FILM DIVISION, GOVT. OF INDIA, LAW COLLEGE ROAD. PUNE  411004	12	0	182	U/16339	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, LAW COLLEGE ROAD. PUNE  411004	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450271	61	HARD FACING	1983	120	6	U-1634-MUM	109	0x000077B700000000	1983-11-29 00:00:00	UNION CARBIDE .(USA)	12	0	182	U/1634/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450272	61	COMMUNICATION FUNDAMENTALS: FIVE BASIC SKILLS	1991	120	6	U-16340-MUM	165	0x000082EF00000000	1991-10-10 00:00:00	PHONEIX / BFA (USA)	12	0	187	U/16340/1991	0	0	0	N	N. E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450273	61	PUNCTUATION WITH RALPH AND STANLEY 	1991	120	6	U-16341-MUM	165	0x000082EF00000000	1991-10-10 00:00:00	PHOENIX /BFX (USA)	12	0	187	U/16341	0	0	0	N	N.E.& I.F. LTD.,NATIONAL HOUSE, TULLOCH RD., APOLLO BUNDER, B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450274	44	SHREE GOVERDHAN	1991	120	6	U-16342-MUM	0	0x000082EF00000000	1991-10-10 00:00:00	RASHIK TRIVEDI , PRATIBIMB	12	0	185	U/16342/1991	0	0	0	N	RASHIK TRIVEDI , PRATIBIMB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450275	44	KATHNI KARNI EK SI (SHORTER VERSION)	1991	120	6	U-16343-MUM	0	0x000082EF00000000	1991-10-10 00:00:00	CLIMB FILMS ASHOKA 32ND RD PLOT NO. 558 T.P.S III BANDRA B50	12	0	182	U-16343-1991-MUM	0	0	0	N	CLIMB FILMS ASHOKA 32ND RD PLOT NO. 558 T.P.S III BANDRA B50	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450276	61	TRL. OF SLEEPING WITH THE ENEMY	1991	120	6	U-16344-MUM	0	0x000082F000000000	1991-10-11 00:00:00	TWENTIETH CENTURY FOX LWONARD GOLDBER (USA)	12	0	184	U/16344/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450277	61	TRL. OF SHE DEVIL	1991	120	6	U-16345-MUM	0	0x000082F000000000	1991-10-11 00:00:00	ORION PICTURES  JONATHAN BRETT AND SUSAN SEIDELMAN (USA)	12	0	184	U/16345/1991	0	0	0	N	ORION PICTURES INTERNATIONAL INC., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450278	61	WIND ENERGY	1991	120	6	U-16346-MUM	0	0x000082F400000000	1991-10-15 00:00:00	LONDON TELEVISION SERVICES (U.K.)	12	0	187	U-16346-1991-MUM	0	0	0	N	N. E. & I. E. LTD., MAKER CHAMBER, III, N.PT B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450279	44	DADAJI KA HAATH 	1991	120	6	U-16347-MUM	0	0x000082F500000000	1991-10-16 00:00:00	M/S LINKUP,58/8 VASANT SMRATI, PANDURAVYWASDI GOREGAV E B63	12	0	185	U-16347-1991-MUM	0	0	0	N	M/S LINKUP,58/8 VASANT SMRATI, PANDURAVYWASDI GOREGAV E B63	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450280	44	GHAR DETERGENT CAKE 	1991	120	6	U-16348-MUM	0	0x000082FA00000000	1991-10-21 00:00:00	OBEROI FILMS 	12	0	185	U-16348	0	0	0	N	OBEROI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450281	82	NEWS MAGAZINE NO. 208 (FOCUS ON KALAHANDI)	1991	120	6	U-16349-MUM	0	0x000082FA00000000	1991-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U-16349-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450282	61	''IODEX''	1983	120	6	U-1635-MUM	0	0x000077B800000000	1983-11-30 00:00:00	MAADHYAM. B3 TWO ROSES, PALI RD., BANDRA, B50	12	0	185	U-1635-1983-MUM	0	0	0	N	MAADHYAM. B3 TWO ROSES, PALI RD., BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450283	61	BLEEDING FROM WOUNDS	1991	120	6	U-16350-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	182	U-16350-1991-MUM	0	0	0	N	N.E.& I.F.LTD., NATIONAL HOUSE,  TULLOCH RD., APOLLO BUNDER, BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450284	61	FRACTURES AND DISLOCATIONS	1991	120	6	U-16351-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	182	U-16351-1991-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL/HOUSE, TULLOCH RD, APPOLLO BUNDRE, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450285	61	RESPIRATORY EMERGENCIES AND ARIFICAL RESPIRATION 	1991	120	6	U-16352-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILMS BUEARU USA 	12	0	182	U-16352	0	0	0	N	N. E. & I. F. LTD. B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450286	61	WELD IN SAFETY	1991	120	6	U-16353-MUM	240	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD. (U. K)	12	0	187	U/16353/1991	0	0	0	N	STEWART FILM DISTRIBUTORS LTD. (U. K)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450287	61	HANDLE HIM WITH CARE  PT. II CASUALTY HANDLING 	1991	120	6	U-16354-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD., (UK)	12	0	187	U-16354-1991-MUM	0	0	0	N	N. E. & I. F. LTD., 67  MAKER CHAMBERS III, N. PT. B 20 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450288	61	ABC OF CARDIO  PULMONARY RESUCCITATION	1991	120	6	U-16355-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILMS DISTRIBUTION LTD (UK)	12	0	187	U/16355/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450289	61	HANDLE HIM WITH CAREPT.I	1991	120	6	U-16356-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	STEWART FILM DISTRIBUTORS LTD. (U.K.)	12	0	187	U-16356-1991-MUM	0	0	0	N	N.E. & I.F. LTD. 67, MAKER CHAMBER III, N. PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450290	61	DRESSINGS AND BANDAGES	1991	120	6	U-16357-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	INTERNATIONAL FILMS BUREU USA	12	0	182	VU-16357-1991-MUM	0	0	0	N	N E AND I F LTD NATIONAL HOUSE TULLOCH ROAD B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450291	43	NAMAMI DEVI NARMADE : THE MODERN TEMPLE OF INDIA	1991	120	6	U-16358-MUM	0	0x000082FB00000000	1991-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/16358/1991	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450292	44	T SERIES WASHING POWDER	1991	120	6	U-16359-MUM	0	0x000082FC00000000	1991-10-23 00:00:00	GOPAL SOAP INDUSTRIES  C/O 2/8/12 BHAVANI NAGAR, MAVAL ANDHEV E B59	12	0	185	U-16359-1991-MUM	0	0	0	N	GOPAL SOAP INDUSTRIES  C/O 2/8/12 BHAVANI NAGAR, MAVAL ANDHEV E B59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450293	44	T SERIES WASHING POWDER 	1991	120	6	U-16359-MUM.	13.4	0x000082FC00000000	1991-10-23 00:00:00	GOPAL SOAP INDUSTRIES .C/O 2/8/12, BHAVANI NAGAR,MAVAL, ANDHERI, (E) B59	12	0	185	U/16359	0	0	0	N	GOPAL SOAP INDUSTRIES .C/O 2/8/12, BHAVANI NAGAR,MAVAL, ANDHERI, (E) B59	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450294	43	MAHITI CHITRA NO. 402	1983	120	6	U-1636-MUM	0	0x000077B800000000	1983-11-30 00:00:00	DIRECTOR OF INFORMATION. GOVT. OF GUJARAT	12	0	183	U/1636/1983	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450295	44	PHOOL AUR KANTE KA TRAILER 	1991	120	6	U-16360-MUM	115.82	0x000082FC00000000	1991-10-23 00:00:00	BOBBY ANAND ,SURAJ PRAKASH FILMS INTERNATIONAL, 51,TARDEV ,33RD RD.BOMBAY,B50	12	0	184	U/16360	0	0	0	N	BOBBY ANAND ,SURAJ PRAKASH FILMS INTERNATIONAL, 51,TARDEV ,33RD RD.BOMBAY,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450296	44	MILAN KI AAG KA TRAILER	1991	120	6	U-16361-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	BHUPESHWAR TYAGI D63 MITRA SUGAR MAHIM (E) B7	12	0	184	VU-16361-1991-MUM	0	0	0	N	BHUPESHWAR TYAGI D63 MITRA SUGAR MAHIM (E) B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450297	44	TRL. OF LOVE 	1991	120	6	U-16362-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	MR INDERJIT GLAD, LION INTERNATIONAL. B 9 SAGAR SANJOG VARSOVA RD B 61	12	0	184	U-16362-1991-MUM	0	0	0	N	MR INDERJIT GLAD, LION INTERNATIONAL. B 9 SAGAR SANJOG VARSOVA RD B 61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450298	44	TRL. OF AKAYLA	1991	120	6	U-16363-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	M.R. PRODUCTIONS PVT LTD. 101 MORUMILAN OPP. KHAR GYMKHANA 13TH RD.KHER B52	12	0	184	U-16363-1991-MUM	0	0	0	N	M.R. PRODUCTIONS PVT LTD. 101 MORUMILAN OPP. KHAR GYMKHANA 13TH RD.KHER B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450299	43	TRL. OF PREM NA BANDHAN 	1991	120	6	U-16364-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	NASEEB FILM PRODUCTION 22 JANATA NAGAR BEHIND RIG GYM KHANA RANDER SURAT	12	0	184	U-16364-1991-MUM	0	0	0	N	NASEEB FILM PRODUCTION 22 JANATA NAGAR BEHIND RIG GYM KHANA RANDER SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450300	61	EVENTO 	1991	120	6	U-16365-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	T. R. U. FILMS MAHALAXIMI B11	12	0	185	U-16365	0	0	0	N	T. R. U. FILMS MAHALAXIMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450301	44	FAIL SE SUPER SALE TAK 	1991	120	6	U-16366-MUM	0	0x000082FD00000000	1991-10-24 00:00:00	UNITED TELEVISION 	12	0	185	U-16366-1992-MUM	0	0	0	N	UNITED TELEVISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450302	44	HAIRAT KA TRAILER 	1991	120	6	U-16367-MUM	0	0x0000830200000000	1991-10-29 00:00:00	KIRTI RAWAL/SWEETY FILMS	12	0	0	VU-16367-1991-MUM	0	0	0	N	KIRTI RAWAL/SWEETY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450303	44	TRL. OF BANJARAN	1991	120	6	U-16368-MUM	0	0x0000830200000000	1991-10-29 00:00:00	MR. OMPRAKASH MITTAL & MR. RAMSINGH, M/S. SRI BHAWANI PICTUIRES	12	0	184	U/16368	0	0	0	N	MR. OMPRAKASH MITTAL & MR. RAMSINGH, M/S. SRI BHAWANI PICTUIRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450304	44	AAJ KA HARYANA 	1991	120	6	U-16369-MUM	0	0x0000830200000000	1991-10-29 00:00:00	DPR , HARYANA , CHANDIGARH 	12	0	182	U-16369-1991-MUM	0	0	0	N	DPR , HARYANA , CHANDIGARH 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450305	59	VARTA TARANGINI, NO. 48 	1983	120	6	U-1637-MUM	0	0x000077B800000000	1983-11-30 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/1637/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450306	44	PURE SOAPS	1991	120	6	U-16370-MUM	0	0x0000830300000000	1991-10-30 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	0	185	U/16370/1991	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450307	82	PHOENIX SEIKO	1991	120	6	U-16371-MUM	0	0x0000830300000000	1991-10-30 00:00:00	MR. DEVI DUTT, M/S KRSHA MOVIES ENTERPRISES (P) LTD.	12	0	185	U-16371-1991-MUM	0	0	0	N	M/S . KRSNA MOVIES ENTERPRISES (P) LTD MAHIM 209 UDYOG MANDIR NO II PITAMBAR LANE B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450308	44	POORVANJALI (A TRIBUTE TO THE EAST)	1991	120	6	U-16372-MUM	0	0x0000830300000000	1991-10-30 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/16372	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450309	61	SHEETAL IT'S NOT A FAIRY TALE	1991	120	6	U-16373-MUM	0	0x0000830300000000	1991-10-30 00:00:00	MS. KARUNA SAMTANI, EMLY APARTMENTS, 15TH RD. KHER, BOMBAY52	12	0	185	U-16373-1991-MUM	0	0	0	N	MS. KARUNA SAMTANI, EMLY APARTMENTS, 15TH RD. KHER, BOMBAY52 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450310	82	NEWS MAGAZINE NO208A(REAL AND THE UNREAL)	1991	120	6	U-16374-MUM	0	0x0000830300000000	1991-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	12	0	182	U-16374-1991-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450311	44	TRL. OF LAMHE	1991	120	6	U-16375-MUM	0	0x0000830300000000	1991-10-30 00:00:00	YASH RAJ FILMS	12	0	184	U/16375	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450312	42	TRL. OF EK POSHLA BRITISH 	1991	120	6	U-16376-MUM	0	0x0000830300000000	1991-10-30 00:00:00	SUDHARATI PROTIBHA INTERNATIONAL PLOT NO. 124 SUPRIM SHOPPING CENTER JUHU B47	12	0	184	U-16376	0	0	0	N	SUDHARATI PROTIBHA INTERNATIONAL PLOT NO. 124 SUPRIM SHOPPING CENTER JUHU B47	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450313	44	TRL OF NAAMCHEEN	1991	120	6	U-16377-MUM	315.5	0x0000830400000000	1991-10-31 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL. 	12	0	184	U/16377/1991	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450314	44	TRL. OF JAAN TERE NAAM	1991	120	6	U-16378-MUM	0	0x0000830400000000	1991-10-31 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL., 5, JALDEV, 33RD ROAD, BANDRA (W), BOMBAY50	12	0	184	U-16378-1991-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL., 5, JALDEV, 33RD ROAD, BANDRA (W), BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450315	61	SICO SHOES	1991	120	6	U-16379-MUM	0	0x0000830400000000	1991-10-31 00:00:00	NEXT FILMS PRODUCTIONS	12	0	185	U/16379/1991	0	0	0	N	NEXT FILMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450316	59	JANAPADA NRUTHYALU (FALK DACES )	1983	120	6	U-1638-MUM	293	0x000077B800000000	1983-11-30 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPNMENT CORPN. LTD.	12	0	0	U/1638/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPNMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450317	44	TRAILER OF '' JAWAHAR ''	1991	120	6	U-16380-MUM	0	0x0000830400000000	1991-10-31 00:00:00	MONTAGE INTERNATIONAL	12	0	184	U/16380	0	0	0	N	MONTAGE INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450318	51	TRL . OF '' AITYA GHARAT GHAROBA ''	1991	120	6	U-16381-MUM	0	0x0000830400000000	1991-10-31 00:00:00	SACHIN S. PILGAONKAR KITU FILMS	12	0	184	U/16381	0	0	0	N	SACHIN S. PILGAONKAR KITU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450319	44	TRL. OF ''SAU CRORE''	1991	120	6	U-16382-MUM	0	0x0000830400000000	1991-10-31 00:00:00	SOMENDRA BATRA SAMPARK ADS	12	0	184	U/16382	0	0	0	N	SOMENDRA BATRA SAMPARK ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450320	44	TRL. OF PITAMBAR	1991	120	6	U-16383-MUM	0	0x0000830400000000	1991-10-31 00:00:00	RAVJI H. LIMBANI	12	0	184	U/16383	0	0	0	N	RAVJI H. LIMBANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450321	44	GANGA	1991	120	6	U-16384-MUM	27	0x0000830400000000	1991-10-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/16384/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450415	61	DIESEL ENGINE GOVERNERS PART I  : WOODWARED GOVERNARS 	1956	120	6	U-16467-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S.NAVY (USA)	12	0	0	U/16467/1956	0	0	0	N	C.D.NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450322	43	MAHITI CHITRA NO.505	1991	120	6	U-16385-MUM	228.6	0x0000830400000000	1991-10-31 00:00:00	DIRECTOR OF INTERNATIONAL ,GOVT.OF GUJRAT.	12	0	183	U/16385	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILMS)GOVT.OF GUJRAT ,RAMNORT RESEARCH LABORATORY,77 ,DR.A.B.RD.B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450323	61	INDIRECT METHODS OF ARTIFICIAL RESPIRATION	1991	120	6	U-16386-MUM	0	0x0000830500000000	1991-11-01 00:00:00	NATIONAL FILM BUREAU (USA)	12	0	187	U-16386-1991-MUM	0	0	0	N	N.E.&I.F.LTD. NATIONAL HOUSE, TULLOCH RD., APOLLO BANDER, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450324	43	TRL. OF ZOOLAN MORLI	1991	120	6	U-16387-MUM	0	0x0000830500000000	1991-11-01 00:00:00	AKASH FILMS	12	0	184	U/16387/1991	0	0	0	N	AKASH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450325	51	ZEP (I TOO CAN DO IT)	1991	120	6	U-16388-MUM	0	0x0000830500000000	1991-11-01 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAHARASHTRA	12	0	182	U/16388	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450326	61	THINK WHEN YOU DRINK SMASHES 	1991	120	6	U-16389-MUM	0	0x000082E900000000	1991-10-04 00:00:00	STEWART FILMS DISTRIBUTORS LTD. U.K. 	12	0	187	U-16389-	0	0	0	N	N. E. & I. F. LTD. B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450327	44	NISHAN MADHYA BHARAT KE SHAILCHITRA	1983	120	6	U-1639-MUM	0	0x000077B800000000	1983-11-30 00:00:00	THE MADHYA PRADESH FILMS DEVELOPMANET CORPN. LTD	12	0	182	U/1639/1983	0	0	0	N	SUDHANSHU MISHRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450328	64	JUG JUG JIYA MORE LAL	1991	120	6	U-16390-MUM	0	0x0000830800000000	1991-11-04 00:00:00	SRIPATI FILMS C/O ST. XAVIOWR THNIUR SCHOOL OPP GURUDWARA RAMNA MUZAFFERPUR NORTH BIHAR	12	0	184	U-16390-1991-MUM	0	0	0	N	SRIPATI FILMS C/O ST. XAVIOWR THNIUR SCHOOL OPP GURUDWARA RAMNA MUZAFFERPUR NORTH BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450329	105	NATIONAL INTEGRATION PLEDGE	1991	120	6	U-16391-MUM	0	0x0000830800000000	1991-11-04 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-16391-1991-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450330	44	TRL. OF GANGA JAMUNA KI LALKAR	1991	120	6	U-16392-MUM	0	0x0000830800000000	1991-11-04 00:00:00	KANTI SHAH, MANGLA FILMS	12	0	184	U/16392	0	0	0	N	KANTI SHAH, MANGLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450331	44	TRL. OF JUNGLE QUEEN 	1991	120	6	U-16393-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	KAY AAR FILM	12	0	184	U-16393-1991MUM	0	0	0	N	KAY AAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450332	61	TRL. OF ''NEHRU  THE JEWEL OF INDIA''	1991	120	6	U-16394-MUM	0	0x0000830800000000	1991-11-04 00:00:00	MONTAGE INTERNATIONAL	12	0	184	U/16394	0	0	0	N	MONTAGE INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450333	44	TRL. OF 'YAAD RAKHEGI DUNIYA '	1991	120	6	U-16395-MUM	121.92	0x0000830A00000000	1991-11-06 00:00:00	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	12	0	184	U/16395/1991	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450334	42	TRL. OF MAA KAALIR SHAPATH	1991	120	6	U-16396-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	MR. NARESH S. AMBASTA M/S KALIKA CRAFTS	12	0	184	U-16396-1991-MUM	0	0	0	N	MR. NARESH S. AMBASTA M/S KALIKA CRAFTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450335	42	TRL. OF RAKTE  LEKHA 	1991	120	6	U-16397-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	SALIM AKHTAR, AFTAB PICTURES (P) LTD. 2, LINKWAY, 14 TH ROAD KHAR (W) B  52 	12	0	184	U-16397-1991-MUM	0	0	0	N	AFTAB PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450336	44	MUSICAL TRL. OF PYAAR KA SAYA	1991	120	6	U-16398-MUM	0	0x0000830C00000000	1991-11-08 00:00:00	B. SUBHASH, B. SUBHASH MOVIES UNIT 1, COLHO JULIU TARA ROAD SANTACRUZ (W) B  54 	12	0	184	U-16398-1991-MUM	0	0	0	N	B. SUBHASH, B. SUBHASH MOVIES UNIT 1, COLHO JULIU TARA ROAD SANTACRUZ (W) B  54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450337	44	TRL. OF VISHWATMA	1991	120	6	U-16399-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	TRIMURTI FILMS PVT LTD., B  11, COMMERCE CENTRE  TARDEO , B 34	12	0	184	U-16399-1991-MUM	0	0	0	N	TRIMURTI FILMS PVT LTD., B  11, COMMERCE CENTRE  TARDEO , B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450338	44	RAJAT JAYANTI SAMAROH	1983	120	6	U-164-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	LT. COL.S.S. MEHTA	12	0	0	U/164/1983	0	0	0	N	LT. COL.S.S. MEHTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450339	61	NO MARGIN FOR ERROR 	1983	120	6	U-1640-MUM	0	0x000077B900000000	1983-12-01 00:00:00	FOOD & DRUG ADMINISTRATION US DEPT. OF HEALTH EDUCATION & WELFARE	12	0	182	U-1640-1983-MUM	0	0	0	N	IPCA LABORATORIES P. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450340	43	TRL. OF RUMAK MARO LETA JAJO	1991	120	6	U-16400-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	RAJENDRA SARAIYA SHREE BABA FILMS	12	0	184	U/164000/1991	0	0	0	N	RAJENDRA SARAIYA SHREE BABA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450341	61	NOT READABLE	1956	120	6	U-16401-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	I WANAMI EIGASEISAKUSH JAPAN	12	0	0	U/16401/1956	0	0	0	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450342	61	TRAILER OF TOUCH AND GO	1956	120	6	U-16402-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	J. ARTHUR RANK ORGANISATION UK	12	0	184	U/16402/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTION INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450343	61	TOUCH AND GO	1956	120	6	U-16403-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	J. ARTHUR RANK ORGANITION UK	12	0	0	U/16403/56	0	0	0	N	J. ARTHUR RANK FILM DIST. INDIA PVT. LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450344	61	WORLD IN MY CORNER	1956	120	6	U-16404-MUM	0	0x0000507000000000	1956-05-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-16404-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450345	61	REMEBRANDT	1956	120	6	U-16405-MUM	0	0x0000507000000000	1956-05-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE (NETHERLANDS)	12	0	0	U/16405/1956	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450346	61	INDUSTRIAL SAFETY	1956	120	6	U-16406-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/1606/1956	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450347	51	KAHI KHARA	1956	120	6	U-16407-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	P.B. RELE SHREE DILIP CHITRA	12	0	0	U/16407/1956	0	0	0	N	P.B. RELE SHREE DILIP CHITRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450348	44	'' OUR TIMES NO. 19 ''	1956	120	6	U-16408-MUM	0	0x0000506700000000	1956-05-10 00:00:00	USIS	12	0	0	U/16408/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450349	44	'' INSECTS AS CARRIERS DISEASE ''	1956	120	6	U-16409-MUM	0	0x0000506600000000	1956-05-09 00:00:00	USIS	12	0	0	U/16409/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450350	61	IMPROVED TECHNOLOGY FOR VILLAGE 	1983	120	6	U-1641-MUM	0	0x000077B900000000	1983-12-01 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION	12	0	182	U/1641/1983	0	0	0	N	K.K. KAPIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450351	58	PREPARATION OF TEACHERS 	1956	120	6	U-16410-MUM	0	0x0000506600000000	1956-05-09 00:00:00	INTERNATIONAL FILM FOUNDATION (USA)	12	0	0	U/16410/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450352	61	HOW DISEASE TRAVELS 	1956	120	6	U-16411-MUM	0	0x0000507200000000	1956-05-21 00:00:00	WALT DISNEY PRODUCTIONS (USa)	12	0	0	U-16411-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450353	44	' GIRARD COLLEGE '	1956	120	6	U-16412-MUM	0	0x0000505300000000	1956-04-20 00:00:00	USIS	12	0	0	U/16412/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450354	82	HUMAN BODY	1956	120	6	U-16413-MUM	0	0x0000507200000000	1956-05-21 00:00:00	WALT DISNEY PRODUCTIONS (USA) 	12	0	175	U-16413-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450355	44	CLEANLINESS BRINGS HEALTH	1956	120	6	U-16414-MUM	0	0x0000504100000000	1956-04-02 00:00:00	WALT DISNEY USA	12	0	0	U/16414/1956	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450356	44	JANMASTAMI 	1956	120	6	U-16415-MUM	0	0x0000507200000000	1956-05-21 00:00:00	KESHARI KATHA CHITRA (INDIA)	12	0	0	U/16415/1956	0	0	0	N	KESHARI KATHA CHITRA (BERAMPUR,GANJAM,ORRISSA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450357	61	DAZZLING WHITE	1956	120	6	U-16416-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	AMA PRIVATE LIMITED 	12	0	0	U/16416/56	0	0	0	N	AMA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450358	44	A BOY'S DAY	1956	120	6	U-16417-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	AMA PRIVATE LTD; (INDIA)	12	0	0	U/16417/1956	0	0	0	N	AMA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450359	61	TRAILER OF CAPTAIN KIDD AND THE SLAVE GIRL	1956	120	6	U-16418-MUM	0	0x0000507300000000	1956-05-22 00:00:00	WORLDS FILMS, USA	12	0	184	U-16418-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450360	61	TRAILER OF LITTLE FUGITIVE	1956	120	6	U-16419-MUM	0	0x0000507300000000	1956-05-22 00:00:00	MORRIS ENGEL AND RAY ASHLEY (USA)	12	0	184	U-16419-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450361	51	GEMINIX TEA 	1983	120	6	U-1642-MUM	0	0x000077B900000000	1983-12-01 00:00:00	MR.MANMOHAN SHETTY MR PRADEEP UPPOR NEO FILM	12	0	0	U-1642-1983-MUM	0	0	0	N	NEO FILMS EVEREST TERSEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450362	61	CAPTAIN KIDD AND THE SLAVE GIRL	1956	120	6	U-16420-MUM	0	0x0000507300000000	1956-05-22 00:00:00	WORLD FILMS, USA	12	0	0	U-16420-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450363	61	AGILITY GYMNASTICS (BOYS)	1956	120	6	U-16421-MUM	0	0x0000506500000000	1956-05-08 00:00:00	SCOTTISH INSTRUCTIONAL FILMS 	12	0	0	U/16421/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450364	61	DIVING 	1956	120	6	U-16422-MUM	0	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTUCTIONAL FILMS	12	0	0	U/16422/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450365	61	VISITORS LONDON	1956	120	6	U-16423-MUM	0	0x0000506500000000	1956-05-08 00:00:00	SCOTTISH INSTRUCTIONAL FILMS (UK)	12	0	0	U/16423/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450366	61	LIFE SAVING LAND DRILLS	1956	120	6	U-16424-MUM	0	0x0000506500000000	1956-05-08 00:00:00	SCOTTISH INSTUCTIONAL FILMS	12	0	0	U/16424/1956	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450367	61	LATHE WORK TURNITY FACING AND BOARING 	1956	120	6	U-16425-MUM	0	0x0000507300000000	1956-05-22 00:00:00	BENT LABORATORIES UK	12	0	0	U-16425-1956-MUM	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450368	61	BUILDING CONSTRUCTION COPPER & PORONZE WELDING	1956	120	6	U-16426-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	BRENT LABORATIONES LTD UK	12	0	0	U/16426/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450369	61	BUILDING CONSTRUCTION (PLUMBING) COPPER AND BRONZE WELDING 	1956	120	6	U-16426-MUM.	0	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES LTD UK	12	0	0	U-16426-1956-MUM	0	0	0	N	G D NATIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450370	61	BUILDING CONSTRUCTION (BRICK WORKS)	1956	120	6	U-16427-MUM	0	0x0000506500000000	1956-05-08 00:00:00	PORENT LABORATORIES LTD. (UK)	12	0	0	U/16427/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450371	61	FORGING WITH HAND FORGE 	1956	120	6	U-16428-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	UNITED WORLD FILM USA	12	0	0	U/16428/56	0	0	0	N	G. D. NAIDU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450372	61	'' CANCER EDUCATION ''	1956	120	6	U-16429-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	UNITED WORLD FILMS (USA)	12	0	0	U/16429/1956	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450373	44	TRL. OF AAN AUR SHAAN	1983	120	6	U-1643-MUM	0	0x000077B900000000	1983-12-01 00:00:00	MR. MOHAN BARODIA, M/S ELEPHANTA FILMS.	12	0	184	U/1643/1983	0	0	0	N	MOHAN BARODIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450374	61	ARTIFICIAL RESPIRATION	1956	120	6	U-16430-MUM	0	0x0000506500000000	1956-05-08 00:00:00	UNITED WORLD FILMS (USA)	12	0	0	U/16430/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450375	61	WEIGHT LIFTING	1956	120	6	U-16431-MUM	0	0x0000506500000000	1956-05-08 00:00:00	SCOTTISH INSTRUTIONAL FILMS UK	12	0	0	U/16431/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450376	61	BUILDING CONSTRUCTION MANUFACTURES OF SHEET LEAD PIPES	1956	120	6	U-16432-MUM	0	0x0000507300000000	1956-05-22 00:00:00	BRENET LABORATORIES LTD. (UK)	12	0	175	U-16432-1956-MUM	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450377	61	 BASIC METAL WORK HARDENING & TEMPERING CARBON STEEL 	1956	120	6	U-16433-MUM	0	0x0000507300000000	1956-05-22 00:00:00	BRENT LABORATORIES LTD (UK)	12	0	182	U-16433-1956-MUM	0	0	0	N	G.D. NAIDU, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450378	61	SWIMMING LAND DRILL	1956	120	6	U-16434-MUM	0	0x0000507300000000	1956-05-22 00:00:00	SCOTTISH INSTRUCTIONAL FILMS (UK)	12	0	175	U-16434-1956-MUM	0	0	0	N	G.D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450379	61	MELODIES MARTIN 	1956	120	6	U-16435-MUM	0	0x0000507300000000	1956-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-16435/1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450380	61	TRL OF RED SUNDOWN 	1956	120	6	U-16436-MUM	0	0x0000502300000000	1956-03-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	0	0	U/16436/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450381	61	INDIAN NEWS REVIEW NO.397	1956	120	6	U-16437-MUM	0	0x0000507400000000	1956-05-23 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA 	12	0	0	U/16437/1956	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450382	61	INDIA NEWS REVIEW NO. 397	1956	120	6	U-16437-MUM.	0	0x0000507900000000	1956-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/16437/56	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450383	61	BRITISH MOVIETONE NEWS NO. 1406	1956	120	6	U-16438-MUM	0	0x0000507400000000	1956-05-23 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-16438-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450384	61	METRO NEWS VOL. 622	1956	120	6	U-16439-MUM	0	0x0000507400000000	1956-05-23 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/16439/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450385	82	TRAILER OF PAYMENT ON DEMAND	1951	120	6	U-1644-MUM	0	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC. USA	12	0	0	U/1644/1951	0	0	0	N	RKO RADIO PICTURES LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450386	61	GAUMONT BRITISH NEWS 21/56	1956	120	6	U-16440-MUM	0	0x0000507300000000	1956-05-22 00:00:00	J. ARTHUR RANK ORGANISATION LTD.	12	0	0	U/16440/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450387	61	TANJORE 	1956	120	6	U-16441-MUM	0	0x0000506200000000	1956-05-05 00:00:00	FILMS DIVISION GOVEEMENT OF INDIA 	12	0	0	U/16441/56	0	0	0	N	FILMS DIVISION GOVEEMENT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450388	104	SHIROKI KAMIKAMINOZA 	1956	120	6	U-16442-MUM	0	0x0000507300000000	1956-05-22 00:00:00	MAINICHI NEWSPAPER CO. TOKYO JAPAN	12	0	0	U/16442/1956	0	0	0	N	THE CONSULATE GENERAL OF JAPAN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450389	61	OPERATION DEEP FREEZE	1956	120	6	U-16443-MUM	0	0x0000507400000000	1956-05-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (U.K)	12	0	0	U-16443-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450390	44	ARAB KA SAUDAGAR	1956	120	6	U-16444-MUM	0	0x0000507600000000	1956-05-25 00:00:00	NEW ORIENTAL PICTURES (150& 152 FAMOUS CINE BLDG. MAHALKSHMI, BOMBAY11) INDIA	12	0	0	U-16444-1956-MUM	0	0	0	N	NEW ORIENTAL PICTURES (150& 152 FAMOUS CINE BLDG. MAHALKSHMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450391	61	TRESURE SEEKERS IN THE MOUNTAINS 	1956	120	6	U-16445-MUM	0	0x0000507600000000	1956-05-25 00:00:00	CENRAL NEWREEL AND DOCUMENTARY  FILM STUDIO(CHINA)	12	0	0	U/16445/1956	0	0	0	N	MR.CHEN LU, CHIN,3RD SECRETARY CHINESE EMBASSY(C/O CHINESE COUNSULATE ,10, BOMANJI PETIT. RD. CUMBALA HILL ,BOMBAY26)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450392	61	PHYSICAL FEATURES OF INDIA	1956	120	6	U-16446-MUM	0	0x0000507200000000	1956-05-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA (INDIA)	12	0	0	U/16446/1956	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450393	61	LIVER FLUKE	1956	120	6	U-16447-MUM	0	0x0000507600000000	1956-05-25 00:00:00	HOMI D. SETHNA INDIA	12	0	0	U/16447/56	0	0	0	N	HOMI D. SETHNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450394	61	MOULDING WITH A VALVE BODY 	1956	120	6	U-16448-MUM	0	0x0000507700000000	1956-05-26 00:00:00	U.S. OFFICE OF EDUCATION ( USA)	12	0	0	U-16448/1956-MUM	0	0	0	N	G.D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450395	61	CARE OF THE PATIENT WITH DIABETIS MELLITUS	1956	120	6	U-16449-MUM	0	0x0000507200000000	1956-05-21 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U/16449/1956	0	0	0	N	G D NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450396	44	ROSY 	1983	120	6	U-1645-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	FILMTONE 	12	0	0	U-1645-193-MUM	0	0	0	N	FILMTONE 1131 BROWN RD LUDHIANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450397	61	SHARPENING & TEMPENING FARM TOOLS 	1956	120	6	U-16450-MUM	0	0x0000507700000000	1956-05-26 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U/16450/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450398	61	RADIO SETS	1956	120	6	U-16451-MUM	0	0x0000507200000000	1956-05-21 00:00:00	U.S. ARMY (USA)	12	0	0	U/16451/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450399	61	PREPARING CUPOLA FOR CHARGING	1956	120	6	U-16452-MUM	0	0x0000507700000000	1956-05-26 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U/16452/1956	0	0	0	N	G.D.NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450400	61	REMOVING & INSTALLING UNIT	1956	120	6	U-16453-MUM	0	0x0000507700000000	1956-05-26 00:00:00	U.S. OFFICE EDUCATION USA	12	0	0	U/16453/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450401	61	SAMAIHDAR GAHAK	1956	120	6	U-16454-MUM	0	0x0000507900000000	1956-05-28 00:00:00	FACT FILMS (INDIA)	12	0	0	U/16454/1956	0	0	0	N	FACT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450402	44	KHEL KUD 	1956	120	6	U-16455-MUM	0	0x0000507400000000	1956-05-23 00:00:00	FACT FILMS	12	0	0	U/16455/56	0	0	0	N	FACT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450403	61	EK DIN 	1956	120	6	U-16456-MUM	0	0x0000507700000000	1956-05-26 00:00:00	FACT FILMS	12	0	0	U/16456/1956	0	0	0	N	FACT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450404	61	CROSSED SWORDS	1956	120	6	U-16457-MUM	0	0x0000507700000000	1956-05-26 00:00:00	ERROL FLYNN VIVA FILMS (USA)	12	0	0	U-16457-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450405	61	TRAILER OF  CROSSED SWORDS 	1956	120	6	U-16458-MUM	0	0x0000507700000000	1956-05-26 00:00:00	ERROL FLYNN VIVA FILMS (USA)	12	0	184	U-16458-1956-MUM	0	0	0	N	20TH CENTURYFOX COP. (INDIA) PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450406	44	BASRE KI HOOR	1956	120	6	U-16459-MUM	0	0x0000506800000000	1956-05-11 00:00:00	WASTI AND DEVI SHARMA	12	0	0	U/16459/1956	0	0	0	N	STANDARD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450407	44	MOHINI	1983	120	6	U-1646-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	FILMTONE.	12	0	185	U-1646-1983-MUM	0	0	0	N	FILMTONE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450408	44	TRAILER OF CHHOO MANTAR	1956	120	6	U-16460-MUM	0	0x0000507600000000	1956-05-25 00:00:00	SADIQ PRODUCTIONS PRIVATE LTD; (INDIA)	12	0	184	U/16460/1956	0	0	0	N	SADIQ PRODUCTIONS PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450409	44	TRAILER OF BASRE KI HOOR	1956	120	6	U-16461-MUM	0	0x0000507600000000	1956-05-25 00:00:00	WASHT DEVI SHARMA INDIA	12	0	184	U/16461/1956	0	0	0	N	STANDARD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450410	61	TRAILER OF ONE MAN MUTINY	1956	120	6	U-16462-MUM	0	0x0000507700000000	1956-05-26 00:00:00	WARNER BROS. FIRST NATINAL PICTURES INC	12	0	184	U/16462/1956	0	0	0	N	WARNER BROS. FIRST NATINAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450411	61	ONE MAN MUTINY	1956	120	6	U-16463-MUM	0	0x0000507700000000	1956-05-26 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-16463-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450412	44	TRAILER OF PASSING SHOW	1956	120	6	U-16464-MUM	0	0x0000507900000000	1956-05-28 00:00:00	B.B. SINGH (INDIA)	12	0	184	U-16464-1956-MUM	0	0	0	N	MUKUL PICTURES, (RANJIT STUDIOS, DADAR, BOMABY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450413	61	THE MULTIPLE DEFICIENCY SYNDROME IN CHILDREN 	1956	120	6	U-16465-MUM	0	0x0000507900000000	1956-05-28 00:00:00	MERVIN W. LARVE INC. MEDICAL MOTION PICTURES (USA)	12	0	0	U-16465-1956-MUM	0	0	0	N	M/S ELI LILLY & CO. OF INDIA INC., (886, PRABHADEVI ROAD BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450416	61	DIESEL ENGINE LUBRICATON AND COOLING SYSTEMS: LUBRICATION OF THE G.M. 71 SERIES	1956	120	6	U-16468-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	U.S. NAWY	12	0	0	U/16468/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450417	61	FUNDAMENTALS OF FIRST AID	1956	120	6	U-16469-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	U S NAVY	12	0	0	U/16469/1956	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450418	44	METRO TYRE 	2017	120	6	U-1647-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	BLUEMAX INTERNATIONAL	12	0	185	U/1647/1983	0	0	0	N	VIKRAMNJIT S. KALSI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450419	61	CHISELS 	1956	120	6	U-16470-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	UNITED FILMS USA	12	0	0	U/16470/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450420	61	HAMMERS	1956	120	6	U-16471-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S.ARMY (USA)	12	0	0	U/16471/1956	0	0	0	N	G.D.NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450421	61	THE SHEET BENA	1956	120	6	U-16472-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	U S COAST GUARD	12	0	0	U/16472/1956	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450422	61	FORGE WELDING	1956	120	6	U-16473-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	UNITED FILMS (USA)	12	0	0	U/16473/1956	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450423	61	MAKING OF PATTERN FOR A MACHINE MOULDE STEEL GLOBE & ANGLE VALVE	1956	120	6	U-16474-MUM	0	0x0000506C00000000	1956-05-15 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/16474/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450424	61	VECTOGRAPHS, LABRATORY PROCEDURES	1956	120	6	U-16475-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S. NAVY (USA)	12	0	0	U/16475/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450425	61	MOCROWAVE OSCILLATORS	1956	120	6	U-16476-MUM	0	0x0000506D00000000	1956-05-16 00:00:00	U. S. ARMY U7SA	12	0	0	U/16476/56	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450426	61	MICROWAVE OSCILLATORS	1956	120	6	U-16476-MUM.	0	0x0000506F00000000	1956-05-18 00:00:00	U.S. ARMY (USA)	12	0	0	U/16476/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450427	61	HACKSAWS	1956	120	6	U-16477-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY (USA)	12	0	0	U-16477-1956-MUM	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450428	61	THE BEVEL PROTACTOR 	1956	120	6	U-16478-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S OFFICE OF EDUCATION (USA)	12	0	0	U/16478/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450429	61	THE BEVEL PROTRACTOR	1956	120	6	U-16478-MUM.	0	0x0000506D00000000	1956-05-16 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/16478/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450430	61	MAKING A PATTERN WITH A VERTICAL CORE	1956	120	6	U-16479-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/16479/1956	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450431	61	MAKING A PATTERN WITH A VERTICAL CORE	1956	120	6	U-16479-MUM.	0	0x0000506F00000000	1956-05-18 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U/16479/1956	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450432	61	7 YEARS OF IRCON	1983	120	6	U-1648-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	MRS. MAITREYI SAHA.	12	0	182	U/1648/1984	0	0	0	N	MRS. MAITREYI SAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450433	61	'' MAKING A PATTERN WITH HORIZONTAL CORE ''	1956	120	6	U-16480-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	U. S. OFICE OF EDUCATION (USA)	12	0	0	U/16480/1956	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450434	61	'' THE COPPER SMITH FLARING & REDUCING ''	1956	120	6	U-16481-MUM	0	0x0000506F00000000	1956-05-18 00:00:00	U. S. NAVY	12	0	0	U/16481/1956	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450435	61	USING A PORTABLE SPRAY GUN 	1956	120	6	U-16482-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	U. S. OFFICE OF EDUCATION USA	12	0	0	U/16482/56	0	0	0	N	G.D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450436	61	CARE OF A CARDIAC PATIENT 	1956	120	6	U-16483-MUM	0	0x0000507000000000	1956-05-19 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/16483/1956	0	0	0	N	G.D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450437	61	BROOKLYN TECHNICAL HIGH SCHOOL 	1956	120	6	U-16484-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U S NAVY USA	12	0	0	U-16484-1956-MUM	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450438	61	TINNING AND SOLDER WIPING	1956	120	6	U-16485-MUM	0	0x0000507000000000	1956-05-19 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/16485/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450439	61	MAKING A COLD BEND ON A HAND POWERED MACHINE 	1956	120	6	U-16486-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-16486-1956-MUM	0	0	0	N	G. D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450440	61	FRACTURES (PERSONAL DAMAGE CONTROL)	1956	120	6	U-16487-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S. NAVY  USA	12	0	0	U-16487-1956-MUM	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450441	61	PREPARATION OF CULTURE  (THE LABORATORY DIAGNOSIS OF TUBERCULOSIS)	1956	120	6	U-16488-MUM	0	0x0000507200000000	1956-05-21 00:00:00	U.S. PUBLIC HEALTH SERVICE (USA)	12	0	0	U/16488/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450442	61	CIRCUIT TESTING WITH METERS & MULTI METERS (PRACTICAL APPLICATION)	1956	120	6	U-16489-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U. S. ARMY (USA)	12	0	0	U-16489-1956-MUM	0	0	0	N	G. D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450443	44	HARIALI 	1983	120	6	U-1649-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	DURGA KHOTE PROSUCTIION	12	0	185	U/1649/1983	0	0	0	N	DURGA KHOTE PROSUCTIION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450444	61	DIESEL ENGINE (LIMITING SPEED MECHANICAL GOVERNERS)	1956	120	6	U-16490-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S. NAVY (USA)	12	0	0	U/16490/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450445	61	DIESEL ENGINE (LIMITING SPEED MECHANICAL GOVERNORS)	1956	120	6	U-16490-MUM.	0	0x0000507900000000	1956-05-28 00:00:00	U. S. NAVY (USA)	12	0	0	U-16490-1956-MUM	0	0	0	N	G. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450446	61	THE SQUARE KNOT 	1956	120	6	U-16491-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U. S. COAST GUARD (USA)	12	0	0	U-16491-1956-MUM	0	0	0	N	G. D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450447	61	HOW TO OPERATE THE ARM	1956	120	6	U-16492-MUM	0	0x0000507600000000	1956-05-25 00:00:00	U.S. ARMY USA	12	0	0	U/16492/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450448	174	A PEDAGOGICAL POEM OR THE ROAD TO LIFE 	1956	120	6	U-16493-MUM	0	0x0000506B00000000	1956-05-14 00:00:00	KREV FILM STUDIO	12	0	0	U/16493/1956	0	0	0	N	INDO EUROPEAN PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450450	61	METAL CUTTING TOOLS RAKE & CLEARANCE ANGLES	1956	120	6	U-16495-MUM	0	0x0000507700000000	1956-05-26 00:00:00	BRENT LABORATORIES LTD; (UK)	12	0	0	U/16495/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450451	61	MANUFACTURE OF CARBON STEEL 	1956	120	6	U-16496-MUM	0	0x0000507700000000	1956-05-26 00:00:00	BRENT LABORATOTIES LTD. UK	12	0	0	U/16496/56	0	0	0	N	G. D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450452	61	SETTING OUT MORTISING TENONIGN AND  B AND SAW	1956	120	6	U-16497-MUM	0	0x0000507900000000	1956-05-28 00:00:00	BRENT LABORATIOIES LTD.(UK)	12	0	0	U/16497/1956	0	0	0	N	G.D.NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450453	61	BRICK WORK & CAVITY WALLS ()BUILDING COONSTRUCTION 	1956	120	6	U-16498-MUM	0	0x0000507900000000	1956-05-28 00:00:00	BRENT LABOROTORIES LTD. (UK)	12	0	0	U-16498-1956-MUM	0	0	0	N	G.. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450454	61	HARD SOLDERING 	1956	120	6	U-16499-MUM	0	0x0000514D00000000	1956-12-26 00:00:00	BRENT LABORATIORIES LTD UK	12	0	0	U/16499/1956	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450455	44	NOT READABLE 	1953	120	6	U-165-MUM	0	0x00004C7100000000	1953-07-31 00:00:00	NOT READABLE	12	0	0	U-165-1953-MUM	0	0	0	N	NOT READABLE	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450456	82	YOUEAR BEAT A BONET 	1951	120	6	U-1650-MUM	0	0x0000494500000000	1951-05-11 00:00:00	RKO RADIO PICTURES INC	12	0	0	U/1650/1951	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450457	61	RETINAX 'A'	1956	120	6	U-16500-MUM	0	0x0000506E00000000	1956-05-17 00:00:00	THE SHELL CO. OF AUSTRALIA LTD.	12	0	0	U/16500/1956	0	0	0	N	BURMAH SHELL OIL STORAGE DISTRIBUTING CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450458	61	NEWS MAGAZINE NO 25 	1956	120	6	U-16501-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S.I.S ( U.S.A.) 	12	0	0	U-16501/1956-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450459	44	HOOKWORM 	1956	120	6	U-16502-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U. S. I. S. (USA)	12	0	0	U-16502-1956-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450460	129	DEFENSE AGAINST INVASION 	1956	120	6	U-16503-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S.I.S. ( U.S.A) 	12	0	0	U-16503/1956-MUM	0	0	0	N	U.S.I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450461	61	LONNIE'S NEW CROP 	1956	120	6	U-16504-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U. S. I. S. (USA)	12	0	0	U-16504-1956-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450462	44	NEWS MAGAZINE NO. 25 	1956	120	6	U-16505-MUM	0	0x0000507900000000	1956-05-28 00:00:00	U.S.I.S. , USA 	12	0	0	U-16505-1956-MUM	0	0	0	N	U.S.I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450463	59	NEWS MAGAZINE NO. 14	1956	120	6	U-16506-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S (U.S.A)	12	0	0	U-16506-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450464	58	NEWS MAGAZINE NO. 14	1956	120	6	U-16507-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U. S. I. S. (USA)	12	0	0	U-16507-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450465	58	GIFT OF GREEN	1956	120	6	U-16508-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S (USA)	12	0	0	U-16508-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450466	59	DOCTOR 	1956	120	6	U-16509-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U. S. I. S. (USA)	12	0	0	U-16509-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450467	61	TRL OF THE BEST LITTLE WHOREHOUSSE IN TEXAS	1983	120	6	U-1651-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	THOMAN L. MILLER, ESWARD K. MILKINS,  ROBERT J. BOYETT (USA)	12	0	184	U/1651/1983	0	0	0	N	UNIVERSAL FIFLMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450468	58	DOCTOR 	1956	120	6	U-16510-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S. (USA)	12	0	0	U-16510-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450469	58	BORDER WITHOUT BAYONETS 	1956	120	6	U-16511-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S. , USA	12	0	0	U-16511-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450470	59	BORDER BWITHOUT BAYONETS 	1956	120	6	U-16512-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	usis	12	0	0	U-16512-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450471	58	BURROUGH'S NEWSBOY FOUNDATION 	1956	120	6	U-16513-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16513/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450472	59	BURROUGH'S NEWSBAY FOUNDATION 	1956	120	6	U-16514-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U. S. I. S. (USA)	12	0	0	U-16514-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450473	58	BLUE RIBBON	1956	120	6	U-16515-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U S I S USA	12	0	0	U-16515-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450474	59	BLUE RIBBON 	1956	120	6	U-16516-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U. S. I. S. (USA)	12	0	0	U-16516-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450475	58	CHANGING COTOX LAND 	1956	120	6	U-16517-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U S I S USA	12	0	0	U-16517-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450476	59	NOT READABLE	1956	120	6	U-16518-MUM	0	0x0000507A00000000	1956-05-29 00:00:00	U.S.I.S., USA 	12	0	0	U-16518-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450477	44	BHOLI	1956	120	6	U-16519-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	MURLI MOVIETONE (INDIA)	12	0	0	U-16519-1956-MUM	0	0	0	N	MURLI MOVIETONE (SION BOMBAY 22)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450478	61	THE FEMININE MISTAKE	1983	120	6	U-1652-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	NARCOTIES EDUCATION INC. (USA)	12	0	187	U-1652-1983-MUM	0	0	0	N	M/S. PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450479	43	RA NAVGHAN	1956	120	6	U-16520-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	PRAVIN LEELA PICTURES  INDIA 	12	0	0	U-16520-1956-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450480	44	GHAZAL	1956	120	6	U-16521-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	RAJA MOVIETONE (INDIA)	12	0	0	U-16521-1956-MUM	0	0	0	N	RAJA MOVIETONE (293  A BELASIS RD, BOMBAY8)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450481	44	SHAGAN 	1956	120	6	U-16522-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	G.D. TALWAR ( INDIA) 	12	0	0	U-16522/1956-MUM	0	0	0	N	PUNJAB ART PICTURES LTD. ( SMT. S.R PURHIT NILAM MANSION LAMINGTOR RD BBAY)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450482	61	MAMA'S NEW HAT ( CARTOON ) 	1956	120	6	U-16523-MUM	0	0x0000507D00000000	1956-06-01 00:00:00	METRO GOLDWYN MAYER ( U.S.A.) 	12	0	0	U-16523/1956-MUM	0	0	0	N	M/S METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450483	58	NEWS MAGAZINE NO .17 	1956	120	6	U-16524-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S.( U.S.A.) 	12	0	0	U-16524/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450484	59	HOOKWORM	1956	120	6	U-16525-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S (USA)	12	0	0	U-16525-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450485	59	BUILDING OF BOYS	1956	120	6	U-16526-MUM	0	0x0000508200000000	1956-06-06 00:00:00	USIS	12	0	0	U-16526-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450486	58	BUILDING OF BOYS 	1956	120	6	U-16527-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U. S. I. S. (USA)	12	0	0	U-16527-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450487	58	A BATTER TOMORROW 	1956	120	6	U-16528-MUM	0	0x0000508200000000	1956-06-06 00:00:00	usis	12	0	0	U-16528-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450488	59	A BETTER TOMORROW 	1956	120	6	U-16529-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S. I. S. (USA)	12	0	0	U-16529-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450489	61	FOCUS ON UPPERS	1983	120	6	U-1653-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	AMERICAN EDUCATIONAL FILMS (USA)	12	0	187	U-1653-1983-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450490	59	HUDSON RIVER DAYLINE	1956	120	6	U-16530-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S.	12	0	0	U-16530-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450491	58	CENTRAL PARK 	1956	120	6	U-16531-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S. ( USA) 	12	0	0	U-16531/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450492	59	CENTRAL PARK	1956	120	6	U-16532-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S (USA)	12	0	0	U-16532-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450493	58	NEWS MAGAZINE NO. 15	1956	120	6	U-16533-MUM	0	0x0000508200000000	1956-06-06 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	183	U-16533-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450494	58	NEWS MAGAZINE NO. 16	1956	120	6	U-16534-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U. S. I. S. (USA)	12	0	0	U-16534-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450495	59	DEFENSE AGAINST INVASION 	1965	120	6	U-16535-MUM	0	0x00005D5900000000	1965-06-06 00:00:00	U. S. I. S. 	12	0	0	U-16535-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450496	59	NEWS MAGAZINE NO. 17	1956	120	6	U-16536-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S (U.S.A.)	12	0	0	U-16536-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450497	58	HUDSON RIVER DAYLINE	1956	120	6	U-16537-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S. (USA)	12	0	0	U-16537-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450498	59	GIFT OF GREEN	1956	120	6	U-16538-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16538-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450499	59	NEWS MAGAZINE NO.13	1956	120	6	U-16539-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S.	12	0	0	U-16539-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450500	61	I AM JOE'S HEART	1983	120	6	U-1654-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	READER'S DIGEST. (USA)	12	0	187	U-1654-1982-MUM	0	0	0	N	M/S. PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450501	58	NEWS MAGAZINE NO. 13	1956	120	6	U-16540-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S. (USA)	12	0	183	U-16540-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450502	58	NEWS MAGAZINE NO . 21	1956	120	6	U-16541-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U. S. I. S. (USA)	12	0	0	U-16541-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450503	42	SABUJER DAM	1956	120	6	U-16542-MUM	0	0x0000508500000000	1956-06-09 00:00:00	USIS	12	0	0	U-16542-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450504	42	ARO BHALO BHABISHAYAT	1956	120	6	U-16543-MUM	0	0x0000508500000000	1956-06-09 00:00:00	U S I S (USA)	12	0	0	U-16543-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450505	42	CHHELE TAIRI KARA 	1956	120	6	U-16544-MUM	0	0x0000508500000000	1956-06-09 00:00:00	U.S.I.S (U.S.A.)	12	0	0	U-16544-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450506	42	BURROUGH'S KHABARER KAGAL VIKRETA BALAKDER PRATISHTAM 	1956	120	6	U-16545-MUM	0	0x0000508500000000	1956-06-09 00:00:00	USIS	12	0	0	U-16545-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450507	42	KRIMI 	1956	120	6	U-16546-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U. S. I. S. 	12	0	0	U-16546-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450508	42	HUDSON NADIR STEAMER LINE 	1956	120	6	U-16547-MUM	0	0x0000508700000000	1956-06-11 00:00:00	USIS	12	0	0	U-16547-1956-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450509	42	SAMVAD NO.13	1956	120	6	U-16548-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S.	12	0	0	U-16548-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450510	42	SAMVAD NO 14	1956	120	6	U-16549-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S (USA)	12	0	0	U-16549-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450511	61	VERTICAL & OVERHEAD WELDING	1983	120	6	U-1655-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE 	12	0	182	U/1655/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450512	42	SAMVAD NO. 15	1956	120	6	U-16550-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S. (USA)	12	0	0	U-16550-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450513	42	SAMVAD NO.16	1956	120	6	U-16551-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16551-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450514	42	SAMVAD NO. 17	1956	120	6	U-16552-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U. S. I. S. (USA)	12	0	0	U-16552-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450515	42	SAMVAD NO. 21	1956	120	6	U-16553-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S. (USA)	12	0	0	U-16553-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450516	42	DAKTAR BABU	1956	120	6	U-16554-MUM	0	0x0000508700000000	1956-06-11 00:00:00	USIS	12	0	0	U-16554-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450517	42	SAMRAD NO. 19	1956	120	6	U-16555-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U. S. I. S. (USA)	12	0	0	U-16555-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450518	42	NIL PHITE 	1956	120	6	U-16556-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U. S. I. S. 	12	0	0	U-16556-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450519	42	RAKSHIVIHIN SIMANTA 	1956	120	6	U-16557-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16557/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450520	42	AKRAMAN PRATIRODH	1956	120	6	U-16558-MUM	0	0x0000508700000000	1956-06-11 00:00:00	USIS 	12	0	0	U-16558-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450521	42	SAMVAD NO 22	1956	120	6	U-16559-MUM	0	0x0000508700000000	1956-06-11 00:00:00	U S I S USA	12	0	0	U-16559-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450522	61	HELIARC WELDING : INTRODUCTION TO MANUAL HELIARC WELDING	1983	120	6	U-1656-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	UNION CARBIDE. USA	12	0	182	U/1656	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450523	61	PRIMARY CELL	1956	120	6	U-16560-MUM	0	0x0000508800000000	1956-06-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	0	0	U-16560-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450524	61	ELECTROCHEMISTRY 	1956	120	6	U-16561-MUM	0	0x0000508800000000	1956-06-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. ( U.S.A) 	12	0	0	U-16561/1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450525	61	ELECTRONS	1956	120	6	U-16562-MUM	0	0x0000508800000000	1956-06-12 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-16562-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450526	61	ELECTRODYNAMICS 	1956	120	6	U-16563-MUM	0	0x0000508800000000	1956-06-12 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-16563-1956-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450527	44	SHABNAM	1956	120	6	U-16564-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	M/S FILMISTAN LTD, INDIA	12	0	0	U-16564-1956-MUM	0	0	0	N	M/S FILMISTAN LTD, 11/13 BOTAWAL BLDG, BOMBAY1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450528	44	TRAILER OF SHABNAM 	1956	120	6	U-16565-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	M/S FILMISTAN LTD. ( INDIA ) `	12	0	0	U-16565/1956-MUM	0	0	0	N	M/S FILMISTAN LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450529	44	DILBAR	1956	120	6	U-16566-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	SHARMA PRODUCTIONS INDIA 	12	0	0	U-16566-1956-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450530	44	WATER  FRIEND OR ENEMY 	1956	120	6	U-16567-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16567-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450531	61	DOUBLE DACKED STRATOCLIPPER 	1956	120	6	U-16568-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U S I S USA	12	0	0	U-16568-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450532	44	THE SCHOOL	1956	120	6	U-16569-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. (USA)	12	0	0	U-16569-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450533	61	OXYACE TYLENE WELDING & CUTTING BRAZE WELDIND 	1983	120	6	U-1657-MUM	0	0x000077BB00000000	1983-12-03 00:00:00	UNION CAEBIDE USA 	12	0	182	U/1657/83	0	0	0	N	N. E. &. U. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450534	44	WATER FOR DRY LAND 	1956	120	6	U-16570-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U. S. I. S. (USA)	12	0	0	U-16570-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450535	44	NEWS MAGAZINE NO 20 	1956	120	6	U-16571-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16571/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450536	44	THE MECHANIC	1956	120	6	U-16572-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. (USA)	12	0	0	U-16572-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450537	44	TUBERCULOSIS 	1956	120	6	U-16573-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. ( U.S.A) 	12	0	0	U-16573/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450538	44	OHIO TOWN 	1956	120	6	U-16574-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U. S. I. S. (USA)	12	0	0	U-16574-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450539	44	PLAY IS OUR BUSINESS	1956	120	6	U-16575-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. (USA)	12	0	0	U-16575-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450540	44	LIBRARY OF CONGRESS 	1956	120	6	U-16576-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16576/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450541	44	WINGED SCOURGE 	1956	120	6	U-16577-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U. S. I. S. (USA)	12	0	0	U-16577-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450542	61	TOBACCO BELT	1956	120	6	U-16578-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. (USA)	12	0	0	U-16578-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450543	61	WESTERN STOCKBUYER 	1956	120	6	U-16579-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. , USA 	12	0	0	U-16579-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450544	61	FLAT & HORIZONTAL WELDING 	1983	120	6	U-1658-MUM	132	0x000077BA00000000	1983-12-02 00:00:00	UNION CARBIDE .(USA)	12	0	182	U-1658/1983	0	0	0	N	N.E.& I .F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450545	44	WHAT IS DISEASE 	1956	120	6	U-16580-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	U.S.I.S. , USA 	12	0	0	U-16580-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450546	44	HUDSON RIVER SAYLINE	1956	120	6	U-16581-MUM	0	0x0000509200000000	1956-06-22 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16581-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450547	61	NEW CHAM PION OF TRANSPORTATION 	1956	120	6	U-16582-MUM	0	0x0000509200000000	1956-06-22 00:00:00	( U.S.A. ) INTERNATIONAL HARVESTER CO	12	0	0	U-16582/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450548	44	TULSA , OKLAHOMA 	1956	120	6	U-16583-MUM	0	0x0000509200000000	1956-06-22 00:00:00	U. S. I. S. (USA)	12	0	0	U-16583-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450549	44	U.S. COMMUNITY AND ITS CITIZENS	1956	120	6	U-16584-MUM	0	0x0000509200000000	1956-06-22 00:00:00	U.S.I.S. (USA)	12	0	0	U-16584-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450550	61	AMERICAN WOMEN AND THE COMMUNITY	1956	120	6	U-16585-MUM	0	0x0000509200000000	1956-06-22 00:00:00	U.S.I.S (USA)	12	0	0	U-16585-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450551	61	NEWS MAGAZINE NO. 24	1956	120	6	U-16586-MUM	0	0x0000509200000000	1956-06-22 00:00:00	U. S. I. S. (USA)	12	0	0	U-16586-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450552	42	SAMVAD NO 20	1956	120	6	U-16587-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U S I S USA	12	0	0	U-16587-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450553	42	SCHOOL 	1956	120	6	U-16588-MUM	0	0x0000509600000000	1956-06-26 00:00:00	USIS	12	0	0	U-16588-1956-MUM	0	0	0	N	UNIRED STATES INFORMTION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450554	42	YANTRASILPI	1956	120	6	U-16589-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U S I S  USA	12	0	0	U-16589-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450555	61	TRL. OF FELLAS 	1983	120	6	U-1659-MUM	0	0x000077BD00000000	1983-12-05 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	U/1659/1983	0	0	0	N	M/S . SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450556	42	OHIO TOWN	1956	120	6	U-16590-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16590-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450557	42	KHELAI AMADER KAJ	1956	120	6	U-16591-MUM	0	0x0000509600000000	1956-06-26 00:00:00	USIAS	12	0	0	U-16591-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450558	42	AMERICAN WORKING WOMAN 	1956	120	6	U-16592-MUM	0	0x0000509600000000	1956-06-26 00:00:00	RKO PATHE INC	12	0	0	U-16592-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450559	42	CONGRESS LIBRARY	1956	120	6	U-16593-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. (USA)	12	0	0	U-16593-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450560	42	INDUSTRIAL LAKEPORT	2017	120	6	U-16594-MUM	0	0x0000A7D000000000	2017-08-15 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16594-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450561	42	LUMBER STATES 	1956	120	6	U-16595-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. ( USA) 	12	0	0	U-16595/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450562	42	LIFE IN A METROPOLIS 	1956	120	6	U-16596-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16596/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450563	42	TAMAK CHASH 	1956	120	6	U-16597-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U. S. I. S. (USA)	12	0	0	U-16597-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450564	42	TULSA OKTAHOMA 	1956	120	6	U-16598-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. ( U.S.A.) 	12	0	0	U-16598/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450565	42	KSHAYROG 	1956	120	6	U-16599-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. (U.S.A.)	12	0	0	U-16599-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450566	61	TYRE SOLES	1983	120	6	U-166-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	MR. VIKRAM MEHROTRA, LEGEND FILMS	12	0	185	U/166/1983	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450567	44	ARDH SATYA	1983	120	6	U-1660-MUM	0	0x000077BE00000000	1983-12-06 00:00:00	MR.MANMOHAN SHETTY & MR. PRADEEP UPPOAR,NEO FILMS	12	0	185	U/1660	0	0	0	N	NEO FILMS ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450568	42	SUSKHA DESHER JANYE JAL	1956	120	6	U-16600-MUM	0	0x0000509600000000	1956-06-26 00:00:00	U.S.I.S. (USA)	12	0	0	U-16600-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450569	61	MARIJUANA AND THE MIND	1991	120	6	U-16601-MUM	0	0x0000830F00000000	1991-11-11 00:00:00	AIMS MEDIA (USA)	12	0	182	U-16601-1991-MUM	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III N.PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450570	61	TRL. OF 'EDWARD SCISSORHANDS'	1991	120	6	U-16602-MUM	0	0x0000831000000000	1991-11-12 00:00:00	TWENTIETH CENTUTEY FOXDENISE DI NOVI & TIM BURTON (USA)	12	0	184	U/16602/1991	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450571	61	CONIC SECTIONS`	1991	120	6	U-16603-MUM	0	0x0000831000000000	1991-11-12 00:00:00	PHOENIX/BFA USA	12	0	187	U-16603-1991-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450572	61	V.N.JEWELLERS	1991	120	6	U-16604-MUM	30.48	0x0000831100000000	1991-11-13 00:00:00	T.R.U. E.FILMS ,308, FAMOUS CINE BLDG,20 DR.L,MOSES RD, MAHALAXHMI,B11	12	0	185	U/16604	0	0	0	N	T.R.U. E.FILMS ,308, FAMOUS CINE BLDG,20 DR.L,MOSES RD, MAHALAXHMI,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450573	61	DISCOVERING COLOUR	1991	120	6	U-16605-MUM	0	0x0000831100000000	1991-11-13 00:00:00	PHOENIX / BFA (USA)	12	0	187	U/16605/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450574	61	INTRODUCTION TO CONOUR DRAWING	1991	120	6	U-16606-MUM	0	0x0000831100000000	1991-11-13 00:00:00	PHOENIX / BFA (USA)	12	0	187	U/16606/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450575	61	TRIL. OF ANOTHER 48 HRS. 	1991	120	6	U-16607-MUM	0	0x0000831100000000	1991-11-13 00:00:00	PARAMOUNT FILMS LAWRENCE GORDON & ROBERT D. WACHS USA	12	0	184	U/16607	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450576	61	''EIFFEL TOWER''	1991	120	6	U-16608-MUM	0	0x0000831200000000	1991-11-14 00:00:00	FAR VIDEO FILMS PVT. LTD NO I/I  11 EVEREST, TARDEO B  34	12	0	185	U/16608	0	0	0	N	FAR VIDEO FILMS PVT. LTD NO I/I  11 EVEREST, TARDEO B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450577	51	MAHARASHTRA SAMACHAR KRAMANK457	1991	120	6	U-16609-MUM.	0	0x0000831300000000	1991-11-15 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	12	0	183	U-16609-1991-MUM.filepart	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450578	61	WALK INTO STYLE	1983	120	6	U-1661-MUM	0	0x000077BE00000000	1983-12-06 00:00:00	FILM MEDIA 47 LAXMI INJURANCE BLDG, SIR P. M R. L B L	12	0	0	U-1661-1983-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INJURANCE BLDG, SIR P. M R. L B L	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450579	44	''KUMBH KE LIYE''	1991	120	6	U-16610-MUM	0	0x0000831300000000	1991-11-15 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U/16610	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450580	61	TRL. OF ''TWICE DEAD''	1991	120	6	U-16611-MUM	0	0x0000831300000000	1991-11-15 00:00:00	GUY LOUTHAN (CONCORDE) (USA)	12	0	184	U/16611	0	0	0	N	ARUN KUMAR, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450581	61	TRL. OF THE HUNT FOR RED OCTOBER	1991	120	6	U-16612-MUM	0	0x0000831300000000	1991-11-15 00:00:00	PARAMOUNT FILMSMACE NEUFELD (USA)	12	0	184	U-16612-1991-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD METRO HOUSE, M.G. RD., B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450582	63	TRAILER OF ''MAA RAKHO LAAJ MHARI''	1991	120	6	U-16613-MUM	0	0x0000831300000000	1991-11-15 00:00:00	K. L. AHUJA. 14/44, CHOPSANI HOUSING BOARD, JODHPUR RAJASTHAN	12	0	184	U/16613	0	0	0	N	K. L. AHUJA. 14/44, CHOPSANI HOUSING BOARD, JODHPUR RAJASTHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450583	44	DIL KA DOST	1991	120	6	U-16614-MUM	0	0x0000831700000000	1991-11-19 00:00:00	M/S DELTA VISUAL AIDS & COMMUNICATIONS	12	0	185	U/16614	0	0	0	N	M/S DELTA VISUAL AIDS & COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450584	44	BRITANNIA CIRCUS BISCUITS	1991	120	6	U-16615-MUM	0	0x0000831700000000	1991-11-19 00:00:00	M/S. GENESIS FILM PROD. PVT. LTD.	12	0	185	U/16615	0	0	0	N	M/S. GENESIS FILM PROD. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450585	44	SEE MINIKIT PROGRAMME	1991	120	6	U-16616-MUM	480	0x0000833500000000	1991-12-19 00:00:00	FILMS DIVISION ,GOVT OF INDIA , 24,JAGANATH MARG,B26	12	0	182	U/16616	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA , 24,JAGANATH MARG,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450586	61	TECHNIQUES OF HYBRID SEED PRODUCTIN	1991	120	6	U-16617-MUM	0	0x0000831700000000	1991-11-19 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/16617	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450587	61	THE ALPHABET IN ART	1991	120	6	U-16618-MUM	0	0x0000831E00000000	1991-11-26 00:00:00	PHOENIX/BFA (USA)	12	0	182	U-16618-1991-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL HOUSE, T.RD. B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450588	44	TRLOF SAPANON KA MANDRI	1991	120	6	U-16619-MUM	96.1	0x0000831E00000000	1991-11-26 00:00:00	SURESH KUMAR JAIN, KAMLA PRODCUTIONS	12	0	184	U/16619/1991	0	0	0	N	KAMLA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450589	61	''FABRICARE  NEWS''	1983	120	6	U-1662-MUM	0	0x000077BE00000000	1983-12-06 00:00:00	CHITRA  YUG	12	0	183	U-1662	0	0	0	N	M . K . NAVANDAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450590	61	CONTOUR FARMING	1991	120	6	U-16620-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	FILMS DIVISION GOVT. FO INDIA PEDDRW RD B26	12	0	182	U-16620-	0	0	0	N	FILMS DIVISION GOVT. FO INDIA PEDDRW RD B26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450591	61	MODERN SEEDING AND PLANTING EQUIKPMENT	1991	120	6	U-16621-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/16621/1991	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450592	44	GORI KA TRAILER	1991	120	6	U-16622-MUM	60.96	0x0000831F00000000	1991-11-27 00:00:00	MR.INDERJIT GLAD, LION INTERNATIONAL , B9 ,SAGAR SANJOG, VERSOVA, ANDHERI (W),B61	12	0	184	U/16622	0	0	0	N	MR.INDERJIT GLAD, LION INTERNATIONAL , B9 ,SAGAR SANJOG, VERSOVA, ANDHERI (W),B61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450593	61	CUTICURA INTERNATIONAL LADY	1991	120	6	U-16623-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTURES CO.	12	0	185	U/16623/1991	0	0	0	N	MRS. NAMITA ROY GHOSE WHITE LIGHT MOVING PICTURES CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450594	61	PREHISTORIC HUMANS 	1991	120	6	U-16624-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	PHOENIX / BFA (USA)	12	0	182	U-16624-1991-MUM	0	0	0	N	N. .E & I. F. LTD., NATIONAL HOUSE TULLOCH RD., B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450595	61	SAFETY ON THE JOB : FIRE EXTINGUISHERS	1991	120	6	U-16625-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	AMIMS MEDIA USA	12	0	182	U/16625	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450596	61	''ANIMAL CAMOUFLAGE''	1991	120	6	U-16626-MUM	0	0x0000831F00000000	1991-11-27 00:00:00	PHOENIX / BFA (USA)	12	0	182	U/16626	0	0	0	N	N . E . & I . F . LTD. NATIONAL HOUSE, T. RD., B  39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450597	61	NOT READABLE	1956	120	6	U-16627-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES  (UK )	12	0	0	U-16627-1956-MUM	0	0	0	N	G D NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450598	61	CARE OF SAWS  (BASIC WOODWORK)	1956	120	6	U-16628-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	NOT READABLE	12	0	0	U-16628-1956-MUM	0	0	0	N	C. D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450599	61	THE RAJ THROUGH INDIAN EYES. PART II  THE MASSACRE AT	1991	120	6	U-16629-MUM	0	0x0000832000000000	1991-11-28 00:00:00	MR. PARTAP SHARMA	12	0	182	U/16629	0	0	0	N	MR. PARTAP SHARMA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450600	85	THIRD EYE	1983	120	6	U-1663-MUM	0	0x000077BF00000000	1983-12-07 00:00:00	VISUAL WORKSHOP	12	0	185	U/1663/1983	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450601	61	THE RAJ THROUGH INDIAN EYES PART I THE UPRISING OF 1857 	1991	120	6	U-16630-MUM	593	0x0000832000000000	1991-11-28 00:00:00	MR. PARTAN SHARMA, INDOFOCUS FILMS PVT LTD.	12	0	182	U/16630/1991	0	0	0	N	MR. PARTAN SHARMA, INDOFOCUS FILMS PVT LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450602	44	SAMRAT NAMKIN	1991	120	6	U-16631-MUM	0	0x0000832000000000	1991-11-28 00:00:00	GARIMA ARTS,GEETA AGARWAL	12	0	185	U/16631	0	0	0	N	GARIMA ARTS,GEETA AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450603	44	CHOICE TOOTH PASTE 	1991	120	6	U-16632-MUM	0	0x0000832000000000	1991-11-28 00:00:00	GARIMA ARTS, GEETA AGARWAL	12	0	185	U/16632	0	0	0	N	GARIMA ARTS, GEETA AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450604	44	JAGRUTI 	1991	120	6	U-16633-MUM	219.44	0x0000832000000000	1991-11-28 00:00:00	KHADI VILLAGE INDUSTRIES COMMISSION, GRAMODAYA	12	0	182	U-16633	0	0	0	N	VIJAY ARORA,KINGS APTS.JUHU,CHURCH RD,B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450605	61	PLIERS & SCREWDNVERS 	1956	120	6	U-16634-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	U.S. ARMY	12	0	0	U-16634-1956-MUM	0	0	0	N	G.D. NAIDY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450606	85	THE LAST DROP	1991	120	6	U-16635-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION GOVT OF INDIA 24 OPDDAR ROAD B26	12	0	182	VU-16635-1991-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 OPDDAR ROAD B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450607	61	''HILL AGRICULTURE  NEW VISTAS''	1991	120	6	U-16636-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24, PEDDAR RD, B  26	12	0	182	U/16636	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24, PEDDAR RD, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450608	44	KARISHMA 	1991	120	6	U-16637-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILM DIVISION GOVT. OF INDIA B26	12	0	182	U-16637	0	0	0	N	FILM DIVISION GOVT. OF INDIA B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450609	61	THE PRECIOUS DROP	1991	120	6	U-16638-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR RD.,BOMBAY26	12	0	182	U-16638-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR RD.,BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450610	44	CHHOTI CHHOTI BAATEIN	1991	120	6	U-16639-MUM	0	0x0000832100000000	1991-11-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/16639/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450611	44	TRL OF 2 OF HERO	1983	120	6	U-1664-MUM	103.62	0x000077BF00000000	1983-12-07 00:00:00	M/S. MUKTA ARTS PVT LTD.	12	0	184	U/1664/1983	0	0	0	N	M/S. MUKTA ARTS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450612	61	EDGE JOINTINGS (BASIC WOODWORK)	1956	120	6	U-16640-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	AVENT LABORATORIES LTD, UK	12	0	182	U-16640-1956-MUM	0	0	0	N	G D NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450613	61	COMMUNICATION : NONVERBAL AGENDA 	1991	120	6	U-16641-MUM	220	0x0000832400000000	1991-12-02 00:00:00	CRM FILMS (USA)	12	0	182	U/16641	0	0	0	N	N.E.& I.F.LTD.,67, MAKER CHAMBERS, B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450614	61	BORING TOOLS (BASIC WORK)	1956	120	6	U-16642-MUM	0	0x0000507C00000000	1956-05-31 00:00:00	BRENT LABORATORIES LTD. UK	12	0	182	U-16642-1956-MUM	0	0	0	N	G.D. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450615	61	INTRODUCTION TO DRAWING MATERIALS	1991	120	6	U-16643-MUM	176	0x0000832500000000	1991-12-03 00:00:00	N.E.& I . F .LTD.,NATIONAL HOUSE, T.RD.,APOLLO BUNDER,B37	12	0	187	U/16643	0	0	0	N	N.E.& I . F .LTD.,NATIONAL HOUSE, T.RD.,APOLLO BUNDER,B37	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450616	61	FROM THE WORD WISE SERIES: HOMONYMS	1991	120	6	U-16644-MUM	0	0x0000832500000000	1991-12-03 00:00:00	BFA (USA)	12	0	187	U-16644-1991-MUM	0	0	0	N	N. E. & I.F. LTD NATIONAL HOUSE TULLCH RD B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450617	61	THE SPELLING DRAGON	1991	120	6	U-16645-MUM	0	0x0000832500000000	1991-12-03 00:00:00	PHOENIX/BFA USA	12	0	187	U/16645	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450618	61	SENTENCES WITH RALPH AND STANLEY	1991	120	6	U-16646-MUM	0	0x0000832500000000	1991-12-03 00:00:00	BFA (USA)	12	0	187	U-16646-1991-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL HOUSE, TULLOCH RD. APOLLO BUNDER, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450619	61	THE STRUCTURE OF PROTEIN 	1991	120	6	U-16647-MUM	0	0x0000832500000000	1991-12-03 00:00:00	BFA/USA.	12	0	187	U-16647-1991-MUM	0	0	0	N	N.E.& I.F. LTD. NATIONAL HOUSE TULLOCH RD. B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450620	61	BEWARE ENEMY OF THE NINTH SON 	1991	120	6	U-16648-MUM	0	0x0000832500000000	1991-12-03 00:00:00	KAZAKH FILM STUDIO PRODUCTION (USSR) DELUX APERTMENT FIL 664 ALTAMAST FD B 23	12	0	0	U-16648-1991-MUM	0	0	0	N	SOVEXPORTIFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450621	61	THE FIRE TRIANGLE 	1991	120	6	U-16649-MUM	0	0x0000832600000000	1991-12-04 00:00:00	BFA/ USA	15	0	187	U/16649	0	0	0	N	N.E. & I. F. LED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450622	44	TRL.OF FARZ KI KEEMAT	1983	120	6	U-1665-MUM	82	0x000077C000000000	1983-12-08 00:00:00	A.M.FAROOQ,AB, SHANTI NAGAR, S.V.RD.KHAR, B52 	12	0	0	U/1665/1983	0	0	0	N	ROYAL ARTS, A2,PARIJAT APTS.NAIKWADI,GOREGAON EAST, B63 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450623	51	BAGA PHULAU PHAL ZADANCHYA 	1991	120	6	U-16650-MUM	0	0x0000830900000000	1991-11-05 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC TRATIONS GOVT OF MAHARASHTRA 	12	0	182	U-16650-	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC TRATIONS GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450624	61	NEWS MAGAZINE NO. 209	1991	120	6	U-16651-MUM	0	0x0000832700000000	1991-12-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	183	U/16651/1991	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450625	61	NEWSMAGAZINE NO. 210 PANCHGRAM SANDESH 	1991	120	6	U-16652-MUM	0	0x0000832700000000	1991-12-05 00:00:00	FILMS DIVISION GOVT. OF INDIA B26	12	0	182	U-16652-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450626	44	TRL OF SIYASAT	1991	120	6	U-16653-MUM	0	0x0000832700000000	1991-12-05 00:00:00	MR.BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U/16653	0	0	0	N	MR.BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450627	44	TRA OF GIRAFTAARI 	1991	120	6	U-16654-MUM	0	0x0000832700000000	1991-12-05 00:00:00	MR. BOBBY ANAND SURAJ PRAKASH FILMSS INTERNATIONAL  5 JALDA 33 RD RD BAMDRA B 50	12	0	184	U-16654-1991-MUM	0	0	0	N	MR. BOBBY ANAND SURAJ PRAKASH FILMSS INTERNATIONAL  5 JALDA 33 RD RD BAMDRA B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450628	44	TRL.OF MAA 	1991	120	6	U-16655-MUM	90.92	0x0000832700000000	1991-12-05 00:00:00	M/S.SHANTKETAN ASSOCIATES ,1101,ABHISHEK APTS.,E.WING ,JUHUVERSOVA RD.,(ANDHERI(W),BOMBAY58	12	0	184	U/16655	0	0	0	N	M/S.SHANTKETAN ASSOCIATES ,1101,ABHISHEK APTS.,E.WING ,JUHUVERSOVA RD.,(ANDHERI(W),BOMBAY58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450629	43	MAHITI CHITRA NO.506	1991	120	6	U-16656-MUM	0	0x0000832700000000	1991-12-05 00:00:00	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJRAT	12	0	183	U-16656-1991-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJRAT RAMNORD LAB. 77 DR. A.B. RD, WORLI, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450630	51	MAHARASHTRA SAMACHAR KRAMANK  458	1991	120	6	U-16657-MUM	0	0x0000832700000000	1991-12-05 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA FILM CENTRE, 68 TARDEC RD B 34	12	0	183	U-16657-1991-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTRE, 68 TARDEC RD B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450631	61	BULLWORKER	1991	120	6	U-16658-MUM	0	0x0000832800000000	1991-12-06 00:00:00	M/S. FALCONIC FILMS	12	0	185	U/16658/1991	0	0	0	N	MR. MALHOTRA, M/S. FALCON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450632	51	TRAILER OF SONA ANI MONA	1991	120	6	U-16659-MUM	0	0x0000832800000000	1991-12-06 00:00:00	MR NANDALAL LOKANDE SUGAR COOP HOUSING SOCIETY MAHIM MACHIMAR SOCIETY MAHIM B6	12	0	184	VU-16659-1991-MUM	0	0	0	N	MR NANDALAL LOKANDE SUGAR COOP HOUSING SOCIETY MAHIM MACHIMAR SOCIETY MAHIM B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450633	61	ENCLOSED SPACES	1984	120	6	U-1666-MUM	0	0x0000792E00000000	1984-12-08 00:00:00	MERCHANT NAVY TRAINING BOARD UK. 	12	0	185	U-1666	0	0	0	N	CAPT. G. K. D. SOUZACAPT. C. S. MIRANDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450634	44	WOODWARDS GRIPE WATER	1991	120	6	U-16660-MUM	0	0x0000832800000000	1991-12-06 00:00:00	FAR VIDEO FILMS PVT LTD NE 1/1 II EVEREST TARTEO B34	12	0	185	VU-16660-1991-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD NE 1/1 II EVEREST TARTEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450635	61	SCAVENGING & SUPERCHARGING OF DIESEL ENGINE (TWO STROKE CYCLE)	1956	120	6	U-16661-MUM	0	0x0000507D00000000	1956-06-01 00:00:00	U. S. NAVY (USA)	12	0	0	U-16661-1956-MUM	0	0	0	N	G. G. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450636	61	EXPLORING RELIEF PRINTMAKING	1991	120	6	U-16662-MUM	0	0x0000832800000000	1991-12-06 00:00:00	PHEONIX/BFA USA	12	0	182	VU-16662-1991-MUM	0	0	0	N	N E AND I F LTD NOTICE HOUSE TULLOCH ROAD APOL BAWLER B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450637	51	TRL OF Z. P. (ZILLA PARISHAD	1991	120	6	U-16663-MUM	0	0x0000832B00000000	1991-12-09 00:00:00	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA	12	0	184	u/16663	0	0	0	N	VISHWAS NARHAR SARPOTDAR, VISHWAS CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450638	61	CUTTING AND THREADING PIPE BY HAND 	1956	120	6	U-16664-MUM	0	0x0000507D00000000	1956-06-01 00:00:00	GD NATIONAL US OFFICE OF EDUCATION USA	12	0	0	U-16664-1956-MUM	0	0	0	N	GD NATIONAL US OFFICE OF EDUCATION USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450639	44	TRL. OF DAULAT KI JUNG	1991	120	6	U-16665-MUM	0	0x0000832B00000000	1991-12-09 00:00:00	MR. JALIL AHMED, SAKINA MANZIL, OPP. BANDRA TALKIES, S.V. ROAD BANDRA (W/B50)	12	0	184	U-16665-1991-MUM	0	0	0	N	MR. JALIL AHMED, SAKINA MANZIL, OPP. BANDRA TALKIES, S.V. ROAD BANDRA (W/B50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450640	61	TRL. OF MAGIC LEGS	1991	120	6	U-16666-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	BEJING FILM STUDIO CHINA WORLD RIGHT HOLDER. (CHINA)	12	0	184	U/16666/1991	0	0	0	N	M/S. BOMBAY UNITED TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450641	61	TRL. OF THE BLACK COBRA	1991	120	6	U-16667-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	PINO BURICCHI (FILMAN INTERNATIONAL) (ROME)	12	0	184	U-16667-1991-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450642	44	GOPAL ZARDA	1991	120	6	U-16668-MUM	35.5	0x0000832C00000000	1991-12-10 00:00:00	 MAJA  MEDIUMS 	12	0	185	U-16668-91-MUM	0	0	0	N	BHAGWANT DESHPANDE MAJA  MEDIUMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450643	44	TRL OF LAKSHMANREKHA	1991	120	6	U-16669-MUM	0	0x0000832C00000000	1991-12-10 00:00:00	OM SHAKTI FILMS	12	0	184	U/16669	0	0	0	N	OM SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450644	61	CRUDE OIL WASHING OPERATION 	1983	120	6	U-1667-MUM	0	0x000077C000000000	1983-12-08 00:00:00	MOBIL OIL CORPORATION USA	12	0	187	U/1667/1983	0	0	0	N	CANT. G.K. D'SOUZA, CANT. C.J. MIRANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450645	61	TEXTILE FESTIVAL	1991	120	6	U-16670-MUM	30	0x0000832C00000000	1991-12-10 00:00:00	MR. FURQAN AHMAD 	12	0	185	U-16670-91-MUM	0	0	0	N	MR. FURQAN AHMAD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450646	61	LESSONS FOR THE FUTURE 	1991	120	6	U-16671-MUM	0	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA) 	12	0	182	U-16671-1991-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA , BAJAJ BHAVAN, N  POINT B 21 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450647	61	THE TIME OF YOUR LIFE	1991	120	6	U-16672-MUM	131.11	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE UNIVERSITY WASHINGTON (USA)	12	0	182	U-16672	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450648	61	YOU TU. 	1991	120	6	U-16673-MUM	0	0x0000832D00000000	1991-12-11 00:00:00	THE GEORGE WASHINGTON UNIVERSITY USA 	12	0	182	U-16673	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450649	61	MODERN SURGERY 	1956	120	6	U-16674-MUM	0	0x0000507D00000000	1956-06-01 00:00:00	MARCHOF TIME FORUM FILMS (USA)	12	0	0	U-16674-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450650	61	TRL OF FX2THE DEADLY ART OF ILLUSION 	1991	120	6	U-16675-MUM	0	0x0000832E00000000	1991-12-12 00:00:00	ORION PICTURES JACK WIENER & DODI FAYEA USA	12	0	184	U/16675	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450651	61	FOOD FROM A TO Z  S IS FOR SOYBEAN	1991	120	6	U-16676-MUM	149.35	0x0000832E00000000	1991-12-12 00:00:00	ANTONVYCH HONDLE 16676  FILM  CROP. (USA)	12	0	182	U/16676/1991	0	0	0	N	DR. N. S. L. SHRIVASTAVA, DIRECTOR, CENTRAL INST. OF AGRICULTURAL ENGINEERING.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450652	61	ART FROM FOUND MATERIALS	1991	120	6	U-16677-MUM	0	0x0000832F00000000	1991-12-13 00:00:00	PHOENIX/BFA USA	12	0	182	U/16677	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450653	61	PAINTING: THE CREATIVE PROCESS 	1991	120	6	U-16678-MUM	0	0x0000832F00000000	1991-12-13 00:00:00	PHOENIS/BFA (USA)	12	0	182	U-16678-1991-MUM	0	0	0	N	N. E. & I.F. LTD  NATIONAL HOUSE TULLACH ROAD B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450654	43	NARMADA YOJANA ( PADKARO VACHCHE PRAGATI ) 	1991	120	6	U-16679-MUM	0	0x0000832F00000000	1991-12-13 00:00:00	DIRECTOR OF INFORMATION (GOVT OF GUJARAT) BLOCK NO 8 SACHIVLAY OLD GUMDHINAGAR	12	0	182	U-16679-1991-MUM	0	0	0	N	DIRECTOR OF INFORMATION (GOVT OF GUJARAT) BLOCK NO 8 SACHIVLAY OLD GUMDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450655	44	SUNEHARA SAPNA	1983	120	6	U-1668-MUM	39.62	0x000077C100000000	1983-12-09 00:00:00	NARENDRA MUNDADA PRODUCTIONS , POONA GUOST HOUSE BLDG.2ND FLOOR, LAXMI RD.PUNE	12	0	185	U/1668	0	0	0	N	T.B.PENDHARKAR. 2/12,KURHAR  CO.HOUS.SOCIETY ,HANUMAN RD. VILE PARLE (E) B57	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450656	61	THE CHEERFUL REVOLUTION	1991	120	6	U-16680-MUM	0	0x0000833200000000	1991-12-16 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	0	182	U-16680-1991-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450657	44	PATI PATNI AUR WOH	1991	120	6	U-16681-MUM	0	0x0000833200000000	1991-12-16 00:00:00	MR. GIRISH GHANEKAR, G'S FILMSHOP	12	0	185	U/16681/1991	0	0	0	N	MR. GIRISH GHANEKAR, G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450658	85	RAINBOW	1991	120	6	U-16682-MUM	0	0x0000833200000000	1991-12-16 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U/16682/1991	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450659	61	CALORIES CALORIES	1991	120	6	U-16683-MUM	0	0x0000833300000000	1991-12-17 00:00:00	PHONEIX/BFA (USA)	12	0	182	U-16683-1991-MUM	0	0	0	N	N. E. & I. F. LTD NATIONAL HOUSE TULLOCH ROAD B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450660	61	PARAGRAPHS WITH RALPH AND STANLEY	1991	120	6	U-16684-MUM	0	0x0000833300000000	1991-12-17 00:00:00	PHOENIX /BFA (USA)	12	0	182	U-16684-1991-MUM	0	0	0	N	N. E. & I. F LTD. NATIONAL HOUSE TUILCH RD B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450661	61	ATTACK OF THE HOMOGRAPH 	1991	120	6	U-16685-MUM	132	0x0000833400000000	1991-12-18 00:00:00	PHOENIX / BFA (USA)	12	0	182	U- 16685	0	0	0	N	N. E. AND I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450662	61	TRAILER OF REGE	1991	120	6	U-16686-MUM	0	0x0000833500000000	1991-12-19 00:00:00	D. & B. FILMS COM. LTD.	12	0	184	U/16686/1991	0	0	0	N	SHRI K.P. VELAYUDHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450663	61	TRL. OF HUDSON HAWK	1991	120	6	U-16687-MUM	0	0x0000833500000000	1991-12-19 00:00:00	JOEL SILVER FOR TRI STAR PICTURES (USA)	12	0	184	U-16687-1991-MUM	0	0	0	N	COLUMBIA TRI  STAR FILMS OF INDIA LTD. METRO HOUSE M.G. RD. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450664	44	SUPER 501 	1991	120	6	U-16688-MUM	0	0x0000833500000000	1991-12-19 00:00:00	MR. RAVI CHOPRA M/S B. R. ADSSANTACRUZ W. B54	12	0	185	U-16688	0	0	0	N	MR. RAVI CHOPRA M/S B. R. ADSSANTACRUZ W. B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450665	61	SCHOLAR DAIRIES	1991	120	6	U-16689-MUM	0	0x0000833500000000	1991-12-19 00:00:00	CHANNEL 4 VIDEO SERVICES	12	0	185	U/16689/1991	0	0	0	N	CHANNEL 4 VIDEO SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450666	51	SAHASE SHREE PRATI VASATI	1983	120	6	U-1669-MUM	0	0x000077C100000000	1983-12-09 00:00:00	RAJA DHOLE PRODUCTIONS	12	0	182	U/1669/1983	0	0	0	N	RAJA DHOLE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450667	61	BIRDS : HOW THEY LIVE WHERE THEY LIVE	1991	120	6	U-16690-MUM	1	0x0000833500000000	1991-12-19 00:00:00	FILM ASSOCIATES (USA)	12	0	182	U/16690/1991	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450668	61	PHYSICS & CHEMISTRY OF WATER	1991	120	6	U-16691-MUM	0	0x0000833500000000	1991-12-19 00:00:00	PHOENIX/BFA USA	12	0	182	U/16691	0	0	0	N	N.E & .I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450669	44	TRL. OF SAHIBAAN 	1991	120	6	U-16692-MUM	0	0x0000833500000000	1991-12-19 00:00:00	M/S TIGER INTERNATIONAL SHRI INDERRAJ GLAAD,  B/9 SAGAR SANJOG, J.P. ROAD VERSOVA, B61	12	0	184	U-16692-1991-MUM	0	0	0	N	M/S TIGER INTERNATIONAL SHRI INDERRAJ GLAAD,  B/9 SAGAR SANJOG, J.P. ROAD VERSOVA, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450670	44	TRL OF SAHIBAAN 	1991	120	6	U-16692-MUM.	97.54	0x0000833500000000	1991-12-19 00:00:00	M/S TIGER INTERNATIONAL INDERRAI GLAAD	12	0	184	U-16692-1991-MUM	0	0	0	N	M/S TIGER INTERNATIONAL INDERRAI GLAAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450671	61	JOINTING AN EDGE FOR GLUEING & INSTALLING KNIVES 	1956	120	6	U-16693-MUM	0	0x0000508000000000	1956-06-04 00:00:00	U.S. OFFICE OF EDUCATION ( USA) 	12	0	0	U-16693/1956-MUM	0	0	0	N	G.D. NAIDU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450672	61	LOCK	1991	120	6	U-16694-MUM	201.8	0x0000833A00000000	1991-12-24 00:00:00	P. H. PARMAR, P. PARIVAR FILMS	12	0	182	U-16694	0	0	0	N	P. H. PARMAR, P. PARIVAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450673	44	VISWA EK PARIWAR	1991	120	6	U-16695-MUM	0	0x0000833A00000000	1991-12-24 00:00:00	P.H. PARMAR	12	0	182	U/16695/1991	0	0	0	N	P.H. PARMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450674	61	HAND TOOLS FOR WOODWORKING 	1991	120	6	U-16696-MUM	0	0x0000833C00000000	1991-12-26 00:00:00	PHOENIX/BFA USA	12	0	182	U/16696	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450675	61	INTRODUCTION TO GESTURE DRAWING 	1991	120	6	U-16697-MUM	0	0x0000833C00000000	1991-12-26 00:00:00	PHOENIX / BFA (USA)	12	0	182	U-16697-1991-MUM	0	0	0	N	N. E. & I. F. LTD. NATIONAL HOUSE TULLOCH ROAD B 39 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450676	61	THE ELENHANT EATS , THE PENGUIN EATS: NOUNS	1991	120	6	U-16698-MUM	0	0x0000833D00000000	1991-12-27 00:00:00	PHOENIX BFA (USA)	12	0	182	U/16698/1991	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450677	44	TRL. OF INSAAF KI DEVI 	1991	120	6	U-16699-MUM	0	0x0000833D00000000	1991-12-27 00:00:00	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-16699	0	0	0	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450678	44	YADEN SAHADUT (MOHARRAM AT UJJAIN)	1983	120	6	U-167-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	SHRI BHAGWATI SHARMA	12	0	182	U-167-1983-MUM	0	0	0	N	S.K. JAYKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450679	61	TRL.OF FLYING HIGH II THE SEQUEL	1983	120	6	U-1670-MUM	0	0x000077C100000000	1983-12-09 00:00:00	HOWARD W.KOCH, (USA)	12	0	184	U-1670-1983-MUM	0	0	0	N	PARAMOUNT FILMS, OF INDIA LTD., METRO HOUSE, 3RD FLOOR M.G. RD., B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450680	44	TRL. OF MEERA KA MOHAN 	1991	120	6	U-16700-MUM	0	0x0000833D00000000	1991-12-27 00:00:00	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-16700-1991-MUM	0	0	0	N	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450681	63	JAI KARNI MATA	1991	120	6	U-16701-MUM	0	0x0000832700000000	1991-12-05 00:00:00	RABI FILMS PVT. LTD.	12	0	0	U/16701/1991	0	0	0	N	RABI FILMS PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450682	61	HERE'S HOCKEY 	1956	120	6	U-16702-MUM	0	0x0000508000000000	1956-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U-16702/1956-MUM	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450683	61	CLASS ACTION 	1991	120	6	U-16703-MUM	0	0x0000832B00000000	1991-12-09 00:00:00	20TH CENTURY FOX TED FIELD, SCOTT, KROOPF & W. CORT(USA)	12	0	0	U-16703-1991-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC. METVOI HOUSE, M.G. ROAD B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450684	61	CHILDREN'S CONCERT 	1956	120	6	U-16704-MUM	0	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U-16704/1956-MUM	0	0	0	N	ACTING CANADIAN  GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450685	61	CANADIAN NOTEBOOK	1956	120	6	U-16705-MUM	0	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-16705-1956-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450686	61	THE4 FEELING OF HOSTILITY	1956	120	6	U-16706-MUM	0	0x0000508100000000	1956-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-16706-1956-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450687	64	GANGA SE NATA BA HAMAR 	1991	120	6	U-16707-MUM	3712.31	0x0000833600000000	1991-12-20 00:00:00	NISHA JAIN ,RIDHI PRODUCTIONS,CROSSING,VARANASHI,U.P	12	0	0	U/16707	0	0	0	N	NISHA JAIN ,RIDHI PRODUCTIONS,CROSSING,VARANASHI,U.P	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450688	44	MEERA KA MOHAN	1991	120	6	U-16708-MUM	0	0x0000833900000000	1991-12-23 00:00:00	GULSHAN KUMAR, SUPER CASETTE INDUSTRIES LTD.	12	0	0	U/16708/1991	0	0	0	N	GULSHAN KUMAR, SUPER CASETTE INDUSTRIES LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450689	61	LEATHER  THE SOLE OF COMFORT 	1956	120	6	U-16709-MUM	0	0x0000508100000000	1956-06-05 00:00:00	THE LEATHER INSTITUTE	12	0	0	U-16709-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450690	61	TRAILER OF ''REDS''	1983	120	6	U-1671-MUM	0	0x0000769200000000	1983-02-09 00:00:00	WARREN BEATTY. (USA)	12	0	184	U/1671/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450691	61	OUR PEOPLE 	1956	120	6	U-16710-MUM	0	0x0000508100000000	1956-06-05 00:00:00	ENIT ITALIAN STATE TOURIST OFFICE , ITALY 	12	0	0	U-16710-1956-MUM	0	0	0	N	THE CONSUL FOR ITALY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450692	82	ALWAYS 	1956	120	6	U-16711-MUM	0	0x0000508100000000	1956-06-05 00:00:00	MR. D.J NAYAK INDIA	12	0	0	U-16711-1956-MUM	0	0	0	N	ME D.J NAYAK JEEWAN PICTURE 1256 SHIVAJI PETH KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450693	44	KANCHAN	2017	120	6	U-16712-MUM	0	0x0000A7D000000000	2017-08-15 00:00:00	D.J. NAYAK 	12	0	0	U-16712-1956-MUM	0	0	0	N	D.J. NAYAK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450694	51	MASKARI	1991	120	6	U-16713-MUM	0	0x0000834100000000	1991-12-31 00:00:00	JUNIOR MEHMOOD, M/S. S.H.R; FILMS, DARA HOUSE, 10TH RD., BANDRA, BOMBAY50	12	0	0	U-16713-1991-MUM	0	0	0	N	JUNIOR MEHMOOD, M/S. S.H.R; FILMS, DARA HOUSE, 10TH RD., BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450698	44	PIYA KA SANDESH	1956	120	6	U-16717-MUM	0	0x0000508100000000	1956-06-05 00:00:00	FACT FILMS, INDIA	12	0	0	U-16717-1956-MUM	0	0	0	N	J WALTER THOMPSON COMPANY (EASTERN) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450699	82	DO SATHI 	1956	120	6	U-16718-MUM	0	0x0000508100000000	1956-06-05 00:00:00	FACT FILMS 	12	0	0	U-16718-1956-MUM	0	0	0	N	J WALTER THOMPSON COMPANY EASTERN PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450700	61	TRAILER OF HOT BLOOD	1956	120	6	U-16719-MUM	0	0x0000508200000000	1956-06-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-16719-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450701	51	PUR MAHAPUR	1983	120	6	U-1672-MUM	0	0x000077C100000000	1983-12-09 00:00:00	DIRECTOR GENERAL OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	184	U/1672/1983	0	0	0	N	DIRECTOR GENERAL OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450702	61	TRAILER OF BATTLE STORIES 	1956	120	6	U-16720-MUM	0	0x0000504300000000	1956-04-04 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-16720-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450703	61	INDIAN NEWS REVIEW NO 399 	1956	120	6	U-16721-MUM	0	0x0000508200000000	1956-06-06 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-16721-1956-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450704	44	''YAAD RAKHEI DUNIYA''	1992	120	6	U-16722-MUM	0	0x0000834400000000	1992-01-03 00:00:00	NANDU G. TOLANI, PARAS ILMS INTERNATIONAL	12	0	0	U/16722	0	0	0	N	NANDU G. TOLANI, PARAS ILMS INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450705	82	METRO NEWS VOL 624 	1956	120	6	U-16723-MUM	0	0x0000508200000000	1956-06-06 00:00:00	METRO GOLDWYN MAYER ( USA) 	12	0	0	U-16723/1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450706	61	BRITISH MOVIETO NEWS NO, 1408	1956	120	6	U-16724-MUM	0	0x0000508200000000	1956-06-06 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-16724-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450707	61	STREPSTOMYCIN	1956	120	6	U-16725-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U S I S USA	12	0	0	U-16725-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450708	61	ANOL TO FAME UNKNOWN 	1956	120	6	U-16726-MUM	0	0x0000508200000000	1956-06-06 00:00:00	LOUIS DE ROCHEMENT ASSOCIATES PRODUCTIONS  USA	12	0	0	U-16726-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450709	61	BLESSINGS OF ATOMIC ENERGY	1956	120	6	U-16727-MUM	0	0x0000508200000000	1956-06-06 00:00:00	U.S.I.S. (USA)	12	0	182	U-16727-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450710	44	DIL KA KYA KASOOR	1992	120	6	U-16728-MUM	0	0x0000834F00000000	1992-01-14 00:00:00	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL, A/R SAMEER, J.P. ROAD, ANDHERI (W), BOMBAY58	12	0	0	U-16728-1992-MUM	0	0	0	N	MUKESH DUGGAL, PRINCE & PRINCE INTERNATIONAL, A/R SAMEER, J.P. ROAD, ANDHERI (W), BOMBAY58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450711	61	IN THE NAME OF GOD	1992	120	6	U-16729-MUM	0	0x0000835100000000	1992-01-16 00:00:00	MR.ANANAD PATWARDHAN	12	0	182	U/16729	0	0	0	N	MR.ANANAD PATWARDHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450712	82	NOT READABLE 	1951	120	6	U-1673-MUM	0	0x0000494900000000	1951-05-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-1673-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450713	51	THAN THAN GOPAL	1992	120	6	U-16730-MUM	0	0x0000835700000000	1992-01-22 00:00:00	MR. ASHOK KAKKAR 356.I PATILWADI N. C. KELKAR RD. DADAR B28	12	0	0	U-16730	0	0	0	N	MR. ASHOK KAKKAR 356.I PATILWADI N. C. KELKAR RD. DADAR B28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450714	61	SWITZERLAND 	1956	120	6	U-16731-MUM	0	0x0000508200000000	1956-06-06 00:00:00	WALT DISNEY (USA)	12	0	0	U-16731-1956-MUM	0	0	0	N	RKO RADIO PICTURES	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450715	44	SHOLA AUR SHABNAM	1992	120	6	U-16732-MUM	0	0x0000835800000000	1992-01-23 00:00:00	PAHLAJ NIHALANI, CHIRAG DEEP INERNATIONAL	12	0	0	U/16732/1992	0	0	0	N	PAHLAJ NIHALANI, CHIRAG DEEP INERNATIONAL	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450716	61	LADY AND THE TRAMP	1956	120	6	U-16733-MUM	0	0x0000508200000000	1956-06-06 00:00:00	WALT DISNEY (USA)	12	0	0	U-16733-1956-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450717	44	PAISE KE PEECHE	1992	120	6	U-16734-MUM	0	0x0000835900000000	1992-01-24 00:00:00	NARESH GUPTA N.G FILM	12	0	0	U-16734-1992-MUM	0	0	0	N	NARESH GUPTA N.G FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450718	44	JAAN TERE NAAM	1992	120	6	U-16735-MUM	0	0x0000835F00000000	1992-01-30 00:00:00	JIMMY NIRULA MANISH ARTS	12	0	0	U-16735-1992-MUM	0	0	0	N	JIMMY NIRULA MANISH ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450719	61	THE LAW OF THE LAND	1956	120	6	U-16736-MUM	0	0x0000508200000000	1956-06-06 00:00:00	BOB POST & PAUL WENDKOS (USA)	12	0	182	U-16736-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450720	58	ADENTURES OF TARZAN 	1992	120	6	U-16737-MUM	3930.32	0x0000836500000000	1992-02-05 00:00:00	B. SUBHASH	12	0	0	U/16737/1992	0	0	0	N	B. SUBHASH MOVIE UNIT 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450721	61	THE ROCKETEER	1992	120	6	U-16738-MUM	0	0x0000836D00000000	1992-02-13 00:00:00	WALT DISNEY PICTURES (USA)	12	0	0	U/16738/1992	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450722	61	JUBAL	1956	120	6	U-16739-MUM	0	0x0000508300000000	1956-06-07 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-16739-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450723	61	FOOD FOR CHILDREN	1983	120	6	U-1674-MUM	0	0x000077C400000000	1983-12-12 00:00:00	M/S SCENECO, S. GHOSH	12	0	182	U/1674/1983	0	0	0	N	D. GHOSH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450724	44	GEHU KI KHATI 	1956	120	6	U-16740-MUM	0	0x0000508300000000	1956-06-07 00:00:00	THE DIRECTOR OF AGRICULTURE M.P. NAGPUR (INDIA)	12	0	182	U-16740-1956-MUM	0	0	0	N	V.P. PATHAK, ARTIST DEPTT. OF AGRICULTURE M.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450725	44	TUR BREEDING PURE SEED 	1956	120	6	U-16741-MUM	0	0x0000508300000000	1956-06-07 00:00:00	THE DIRECTOR OF AGRICULTURE M P NAGPUR	12	0	0	U-16741-1956-MUM	0	0	0	N	V P PATHAK ARTIST DEPT OF AGRICULTURE MP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450726	61	VOLTOHMETER OPERATION	1956	120	6	U-16742-MUM	0	0x0000508300000000	1956-06-07 00:00:00	BURTON HOMES FILM INC. (USA)	12	0	0	U-16742-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450727	61	REPERTORY THEATRE	1956	120	6	U-16743-MUM	0	0x0000508300000000	1956-06-07 00:00:00	U.S.I.S USA	12	0	0	U-16743-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450728	61	VINCENT THE LIFE & DEATH OF VINCENT VAN GOGH 	1992	120	6	U-16744-MUM	0	0x0000837A00000000	1992-02-26 00:00:00	TONY IIEWELLYN JONES FOR OZFILM LTD. AUSTRALIA	12	0	182	U-16744	0	0	0	N	N. F. D. C. SHIVSAGAR ESTES WORLI B18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450729	44	DEEWANA AASHIQ	1992	120	6	U-16745-MUM	3831.23	0x0000837C00000000	1992-02-28 00:00:00	MR.GULSHAN ARORA,M/S.ENTERTAINMENT COMPANY,54/64,MITTAL INDUSTRIAL ESTATE,ANDHERIKURLA RAOD,MARAL NAKA,B59	12	0	0	U/16745	0	0	0	N	MR.GULSHAN ARORA,M/S.ENTERTAINMENT COMPANY,54/64,MITTAL INDUSTRIAL ESTATE,ANDHERIKURLA RAOD,MARAL NAKA,B59	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450730	140	EILAT	1956	120	6	U-16746-MUM	0	0x0000508300000000	1956-06-07 00:00:00	KEREN HAYESOD (ISAREL)	12	0	0	U-16746-1956-MUM	0	0	0	N	CONSULATE OF ISAREL (50, PEDDAR ROAD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450731	61	THE LACHISH STORY 	1956	120	6	U-16747-MUM	0	0x0000508300000000	1956-06-07 00:00:00	KAREN HAYSOD ( ISAREL )	12	0	0	U-16747/1956-MUM	0	0	0	N	CONSULATE OF ISRAEEL ( 50 , PEDDAR RD. B'BAY 26 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450732	44	KAAKI 	1992	120	6	U-16748-MUM	0	0x0000838700000000	1992-03-10 00:00:00	K G DIXIT	12	0	0	U/16748	0	0	0	N	K G DIXIT 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450733	44	RISHTA HO TO AISA	1992	120	6	U-16749-MUM	0	0x0000838D00000000	1992-03-16 00:00:00	MR. M.M.C. COOPER MARCO ENTERPRISES	12	0	0	U-16749-1992-MUM	0	0	0	N	MR. M.M.C. COOPER MARCO ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450734	61	INTETTGAS SYSTEM	1983	120	6	U-1675-MUM	0	0x000077C400000000	1983-12-12 00:00:00	BRITISH PERTOLEUM CO. (UK.)	12	0	0	U-1675-1983-MUM	0	0	0	N	GANT. G. K. D. SOUZA, CANT. C. J. MIRANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450735	61	YOU'LL TAKE THE HIGHROAD 	1956	120	6	U-16750-MUM	0	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-16750-1956-MUM	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450736	43	BHADAR NE KANTHE 	1992	120	6	U-16751-MUM	0	0x0000838F00000000	1992-03-18 00:00:00	GOKUL FILMS CLO48 ANURADHA SOCIETY JAY SHRIRAM NIWAS VARNACHHARD SURAT6	12	0	0	U-16751-1992-MUM	0	0	0	N	GOKUL FILMS CLO48 ANURADHA SOCIETY JAY SHRIRAM NIWAS VARNACHHARD SURAT6	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450737	88	CAOLET ROUSSELLE	1956	120	6	U-16752-MUM	0	0x0000508400000000	1956-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-16752-1956-MUM	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450738	44	ANTARNAAD 	1992	120	6	U-16753-MUM	0	0x0000839400000000	1992-03-23 00:00:00	M/S. SUHETU FILMS C/O SHYAMBENEGAL FILMS A19/20 EVEREST TARDEO B34	12	0	0	U-16753-1992-MUM	0	0	0	N	M/S. SUHETU FILMS C/O SHYAMBENEGAL FILMS A19/20 EVEREST TARDEO B34	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450739	44	BETA	1992	120	6	U-16754-MUM	0	0x0000839400000000	1992-03-23 00:00:00	MARUTI INTERNATIONAL	12	0	0	VU-16754-1992-MUM	0	0	0	N	MARUTI INTERNATIONAL	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450740	51	AAPAN YANNA PAHILAT KA	1992	120	6	U-16755-MUM	0	0x0000839500000000	1992-03-24 00:00:00	MRS. UMA PRAKASH BHENDE SHREE PRASAD CHITRA, GOKHALE ROAD, (NORTH) DADAR, BOMBAY28	12	0	0	U-16755-1992-MUM	0	0	0	N	MRS. UMA PRAKASH BHENDE SHREE PRASAD CHITRA, GOKHALE ROAD, (NORTH) DADAR, BOMBAY28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450741	44	AVINASSHI 	1992	120	6	U-16756-MUM	929.64	0x0000839700000000	1992-03-26 00:00:00	SHRI UMA SHANKARA	12	0	182	U-6756-1992-MUM	0	0	0	N	SHRI UMA SHANKARA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450742	61	NEW YORK FUTURE WATER SUPPLY	1956	120	6	U-16757-MUM	0	0x0000508400000000	1956-06-08 00:00:00	U.S.I.S. (USA)	12	0	0	U-16757-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450743	61	ROBIN HOOD: PRINCE OF THIEV	1992	120	6	U-16758-MUM	0	0x0000839800000000	1992-03-27 00:00:00	WARNER BROS(USA)	12	0	0	U-16758-1992-MUM	0	0	0	N	WARNER BROS. (F.E.) INC 42M KARVE ROAD, B20	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450744	61	THE PACKAGE	1992	120	6	U-16759-MUM	0	0x0000839B00000000	1992-03-30 00:00:00	ORION PICTURESBEVERLY J. CAMHE & TOBIE HAGGERTY (USA)	12	366	0	VU-16759-1992-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450745	61	FIGHTING POLLUTION 	1983	120	6	U-1676-MUM	0	0x000077C400000000	1983-12-12 00:00:00	CNS (UK)	12	0	187	U/1676/1983	0	0	0	N	CAPT. G.K. D.'SOUZA, CAPT. C.J.MIRANDA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450746	49	KAYA PALAT 	1992	120	6	U-16760-MUM	35	0x0000839B00000000	1992-03-30 00:00:00	NOT READEBAL	12	0	162	U-16760-92-MUM	0	0	0	N	NOT READEBAL	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450747	61	BOOKWARD HO	1956	120	6	U-16761-MUM	0	0x0000508400000000	1956-06-08 00:00:00	GENERAL PICTURES PRODUCTIONS INC (USA)	12	0	0	U-16761-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450748	44	TRAILER OF SHEIKH CHILL	1956	120	6	U-16762-MUM	0	0x0000508400000000	1956-06-08 00:00:00	NOT READABLE	12	0	0	U-16762-1956-MUM	0	0	0	N	RATAN JYOTI KATHAK LODGE II DABAR RD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450749	42	HIRER ANGTI	1992	120	6	U-16763-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	CHILDREN 'S FILM SOCIETY INDIA, FILMS DIVISION COMPLEX 24D.V.G DESHMUKH MARG, B26	12	0	162	VU-16763-1992-MUM	0	0	0	N	CHILDREN 'S FILM SOCIETY INDIA, FILMS DIVISION COMPLEX 24D.V.G DESHMUKH MARG, B26	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450750	58	RHINO	1992	120	6	U-16764-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	CHILDREN'S FILMS SOCIETY INDIA 2A DR DESHMUKH MAVG B26	12	0	190	U/16764/1992-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA 2A DR DESHMUKH MAVG B26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450751	51	JIVALAGAA 	1992	120	6	U-16765-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	ARVIND SAMANT, SHREE ASHTAVINAYAK CHITRA	12	0	0	U/16765/1992	0	0	0	N	ARVIND SAMANT, SHREE ASHTAVINAYAK CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450752	44	MERE SAATH CHAL	1992	120	6	U-16766-MUM.	0	0x0000839E00000000	1992-04-02 00:00:00	SURESH SHARMA	12	0	0	U/16766	0	0	0	N	CHANDERALAL NAVLANI 72,SATYA BHAVAN,C LOHA B5	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450753	44	SAATWAN AASMAN	1992	120	6	U-16767-MUM	0	0x000083A300000000	1992-04-07 00:00:00	SHRI PRANLAL MEHTA PRATHIMA MOVIES	12	0	0	U/16767/1992	0	0	0	N	SHRI PRANLAL MEHTA PRATHIMA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450754	63	CHUNADI	1992	120	6	U-16768-MUM	4833.26	0x000083A400000000	1992-04-08 00:00:00	MR. M. A. KADEER, M/S. I.S CHOUDHARY	12	0	0	U/16768	0	0	0	N	MR. M. A. KADEER, M/S. I.S CHOUDHARY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450755	61	THE NAKED GUN  2/1/2	1992	120	6	U-16769-MUM	2249.39	0x000083A500000000	1992-04-09 00:00:00	PARAMOUNT FILMSROBERT K.WEISS (USA)	12	0	0	U/16769	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,METRO HOUSE , M.G.ROAD, B20 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450756	61	THE NAKED GUN 2 1/2 : THE SMELL OF FEAR 	1992	120	6	U-16769-MUM.	2249.39	0x000083A500000000	1992-04-09 00:00:00	PARAMOUNT FILMS ROBERT K.WEISS (USA)	12	0	0	B/V-5027	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,METRO HOUSE, M.G.ROAD, B2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450757	61	CRUDE OIL WASHING 	1983	120	6	U-1677-MUM	0	0x000077C400000000	1983-12-12 00:00:00	BRITISH PETROLEUM CO	12	0	182	U/1677/1983	0	0	0	N	CANT G K D'SOUZA CANT C J MIRANDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450758	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART XX	1956	120	6	U-16770-MUM	0	0x0000508400000000	1956-06-08 00:00:00	U.S.I.S.	12	0	0	U-16770-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450759	60	JO JEETA WOHI SIKANDER 	1992	120	6	U-16771-MUM	0	0x000083B100000000	1992-04-21 00:00:00	M/S NASIR HUSAIN FILMS P.LTD. 24 PALI HILL ROAD BENDURA (W) B50	12	0	0	U/16771/1992-MUM	0	0	0	N	M/S NASIR HUSAIN FILMS P.LTD. 24 PALI HILL ROAD BENDURA (W) B50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450760	44	KAL KI BATEN 	1992	121	6	U-16772-MUM	16	0x000083B100000000	1992-04-21 00:00:00	NOT READEBAL	12	0	0	U-16772-92-MUM	0	0	0	N	NOT READEBAL	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450761	54	DIVA BALE SAARI RAAT	1991	120	6	U-16773-MUM	0	0x0000824300000000	1991-04-21 00:00:00	HARPAL TIWANA, N.N. PRODUCTION, C/O 102 OLYMPIC TOWERS, NEW LINK RD., ANDHERI, B58	12	0	0	U-16773-1992-MUM	0	0	0	N	HARPAL TIWANA, N.N. PRODUCTION, C/O 102 OLYMPIC TOWERS, NEW LINK RD., ANDHERI, B58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450762	61	RADIO TECHNICIAN TRAINING  CAPACITANCE	1956	120	6	U-16774-MUM	0	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC (USA)	12	0	0	U-16774-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450763	44	WAQT KA BADHSHA	1992	120	6	U-16775-MUM	0	0x000083B800000000	1992-04-28 00:00:00	SURESH CHOWDHARY, SURESH INTERNATIONAL, C/O VISHAL APARTMENT, D/2 GROUND FLOOR, ANDHERI KURLA RD., B69	12	0	0	U-16775-1992-MUM	0	0	0	N	SURESH CHOWDHARY, SURESH INTERNATIONAL, C/O VISHAL APARTMENT, D/2 GROUND FLOOR, ANDHERI KURLA RD., B69	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450764	44	KHUDA GAWAH	1992	120	6	U-16776-MUM	5306.57	0x000083B900000000	1992-04-29 00:00:00	GLAMOUR FILMS C95 , SINCH VARSHA COLONY SAHEV ROAD ANDHERI (E) B99	12	0	0	U/16776/1992	0	0	0	N	GLAMOUR FILMS C95 , SINCH VARSHA COLONY SAHEV ROAD ANDHERI (E) B99	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450765	61	REGARDING HENRY 	2017	120	6	U-16777-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	PARAMOUNT FILMS SCOTTRUDIN & MIKE NICHOLS USA 	12	0	0	U-16777	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450766	61	ELEMENTARY ELECTRICITY CURRENT AND ELECTROMOTIVE FORCE	1956	120	6	U-16778-MUM	0	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMS FILMS INC (USA)	12	0	0	U-16778-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450767	61	KING RALPH	1992	120	6	U-16779-MUM	0	0x000083BB00000000	1992-05-01 00:00:00	UNIVERSAL FILMS JACK BRODSKY (USA)	12	0	0	U/16779/1992-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. METRO HOUSE M.G. ROAD B.RO	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450768	61	ONERATION /MAINTENANCE OF INEST GAS SYSTEM 	1983	120	6	U-1678-MUM	0	0x000077C400000000	1983-12-12 00:00:00	MOBIL OIL CORPN USA 	12	0	187	U/1678/83	0	0	0	N	CANT G. K. D. SOUZA CAPT C. J. MIRAMDA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450769	61	SERIES AND PARALLEL CIRCUITS 	1956	120	6	U-16780-MUM	0	0x0000508500000000	1956-06-09 00:00:00	BURTON HOLMES FILMS INC. (USA)	12	0	0	U-16780-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450770	61	ELECTRON AN INTRODUCTION	1956	120	6	U-16781-MUM	0	0x0000508500000000	1956-06-09 00:00:00	LOUCKS. AND NORLING (USA)	12	0	0	U-16781-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450771	61	CHILDREN OF STALINGRAD	1956	120	6	U-16782-MUM	0	0x0000508500000000	1956-06-09 00:00:00	NIZHNEVOLZHSKAYA (U.S.S.R.)	12	0	0	U-16782-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450772	52	KANYADAN	1992	120	6	U-16783-MUM	0	0x000083C900000000	1992-05-15 00:00:00	SANJHANA FILMS P.LTD. M, SEAFACE HOUSE, WORLI B18	12	0	0	U/16783/1992	0	0	0	N	SANJHANA FILMS P.LTD. M, SEAFACE HOUSE, WORLI B18	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450773	61	FORM WORK FORGING	1956	120	6	U-16784-MUM	0	0x0000508500000000	1956-06-09 00:00:00	H.L WOODARD USA	12	0	0	U-16784-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450774	61	CREATIVE LEISURE 	1956	120	6	U-16785-MUM	0	0x0000508500000000	1956-06-09 00:00:00	HERBERT KERKOW INC. ( USA) 	12	0	0	U-16785/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450775	52	TRISHNA 	1992	120	6	U-16786-MUM	0	0x000083CE00000000	1992-05-20 00:00:00	MESSRS AARTI FILMS PVT. LTD	12	0	0	VU-16786-1992-MUM	0	0	0	N	MESSRS AARTI FILMS PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450776	61	THE UNIVERSE 	1956	120	6	U-16787-MUM	0	0x0000508500000000	1956-06-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-16787-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450777	61	KEY VILLAGE PLAN FOR CASTLE DEVELOPMENT 	1956	120	6	U-16788-MUM	0	0x0000508700000000	1956-06-11 00:00:00	HOMI D SETHNA	12	0	0	U-16788-1956-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450778	72	BANTWAARU	1992	120	6	U-16789-MUM	0	0x000083D000000000	1992-05-22 00:00:00	RAJU BHATT, KHANTWAL FILM INTERNATIONAL	12	0	0	VU-16789-1992-MUM	0	0	0	N	RAJU BHATT, KHANTWAL FILM INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450779	61	SHADOW OF PROGRESS 	1983	120	6	U-1679-MUM	0	0x000077C400000000	1983-12-12 00:00:00	MOBILE OIL CORPN. (USA)	12	0	187	U/1679/1983	0	0	0	N	CAPT. G. K. D'SOUZA, CANT. C. J. MIRANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450780	44	GEET MILAN KE GAATE RAHENGE	2017	120	6	U-16790-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	SUNIL ARJUNLAL SHREE SAINATH PRODUCTION A6 VAIBHAV APARTMENT ,504 ANAND NAGAR, DAHISAN E B68	12	0	0	U-16790-1992-MUM	0	0	0	N	SUNIL ARJUNLAL SHREE SAINATH PRODUCTION A6 VAIBHAV APARTMENT ,504 ANAND NAGAR, DAHISAN E B68	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450781	61	LONELY IN AMERICA	1992	120	6	U-16791-MUM	2767.28	0x000083D500000000	1992-05-27 00:00:00	TRILOK MALIK & PHIL KATZMAN FOR ARISTA FILMS INC.(USA)	12	0	0	U/16791	0	0	0	N	N.F.D.C.,5/0,SHIVSAGAR ,COLOBA,DR,AB ROAD, WORLI ,BOMBAY.08	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450782	61	CALAMITY STRIKES	1956	120	6	U-16792-MUM	0	0x0000508700000000	1956-06-11 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-16792-1956-MUM	0	0	0	N	20TH CENTURY FOX  CORP. (INDIA) PRAVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450783	61	MIGHTY MOUSE IN HERO FOR A DAY (CARTOON)	1956	120	6	U-16793-MUM	0	0x0000508700000000	1956-06-11 00:00:00	TERRY TOONS INC	12	0	0	U-16793-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450784	44	SEETA ,SALMA , SUZI 	1992	120	6	U-16794-MUM	3486.82	0x000083DA00000000	1992-06-01 00:00:00	PARVEZ ALAM,MERIT FILMS.	12	0	0	U/16794	0	0	0	N	PARVEZ ALAM,MERIT FILMS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450785	44	PAAYAL 	1992	120	6	U-16795-MUM	0	0x000083DB00000000	1992-06-02 00:00:00	MAHENDRA SHA , ROOPA 4/3 SEEMA SOCIETY , 4 OUNGLOW RD , FILMS . ANDHEN W , B BAD  58	12	0	0	VUA-16795-1992-MUM	0	0	0	N	MAHENDRA SHA , ROOPA 4/3 SEEMA SOCIETY , 4 OUNGLOW RD , FILMS . ANDHEN W , B BAD  58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450786	63	LICHHMI AAYEE AANGNE 	1992	120	6	U-16796-MUM	4235.86	0x000083DC00000000	1992-06-03 00:00:00	NOT READABLE	12	0	0	U-16796-1992-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450787	44	''PREM DEEWANE''	1992	120	6	U-16797-MUM	0	0x000083DC00000000	1992-06-03 00:00:00	MR. ASHOK GHAI, SUNEJA ARTS 5, BASHIRON, 28TH RD, T.P.S. III BANDRA B'BAY  50	12	0	0	U/16797	0	0	0	N	MR. ASHOK GHAI, SUNEHA ARTS 5, BASHIRON, 28TH RD, T.P.S. III BANDRA B'BAY  50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450788	44	ISI KA JINDAGI	1992	120	6	U-16798-MUM	0	0x000083DC00000000	1992-06-03 00:00:00	RATAN MUKHARJI M/S . RAJLAXMI PICTURES B304 	12	0	0	U-16798-	0	0	0	N	RATAN MUKHARJI M/S . RAJLAXMI PICTURES B304 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450789	44	HOMEYMOON 	1992	120	6	U-16799-MUM	35	0x000083DD00000000	1992-06-04 00:00:00	NOT READEBAL	12	0	0	U-16799-92-MUM	0	0	0	N	NOT READEBAL	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450790	61	AUCTION SALE (NILAM)	1983	120	6	U-168-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	MR. ARUN V. PANGE, MOVIEMAKE	12	0	175	U/168/1983	0	0	0	N	MOVIEMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450791	61	DON'T GO DOWN THE...	1983	120	6	U-1680-MUM	0	0x000077C400000000	1983-12-12 00:00:00	BRITISH PETROLEUM CO.(UK)	12	0	187	U-1680-1983-MUM	0	0	0	N	CAPT. G.K.D'SOUZA, CAPT. C.J. MIRANDA.,C/O FORBES FORBES COMPBELL &  CO. 1 CHARANJIT RAI MARG, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450792	61	HECKLE & JECKLE IN HAIR CUT UPS 	1956	120	6	U-16800-MUM	0	0x0000508700000000	1956-06-11 00:00:00	TERRYTOONS INC ( USA) 	12	0	0	U-16800/1956-MUM	0	0	0	N	20TH CENTURY  FOX CORP (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450793	61	PHILISHAVE	1956	120	6	U-16801-MUM	0	0x0000508700000000	1956-06-11 00:00:00	ADVISION LTD (UK)	12	0	0	U-16801-1956-MUM	0	0	0	N	HERBART MARSHALL W.I.AA. CLUB RIDGE RD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450794	61	SUNDAY IN , LENINGARD 	1956	120	6	U-16802-MUM	0	0x0000508700000000	1956-06-11 00:00:00	LENINGARD NEWSREEL STUDIO (USSR)	12	0	0	U-16802-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U. S. S. R. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450795	61	SPORTSMAN'S HOLIDAY	1956	120	6	U-16803-MUM	0	0x0000508700000000	1956-06-11 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-16803-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450796	61	TRAILER OF  THE MAGGIE 	1956	120	6	U-16804-MUM	0	0x0000508700000000	1956-06-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD, (UK)	12	0	184	U-16804-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450797	61	THE MAGGIE	1956	120	6	U-16805-MUM	0	0x0000508700000000	1956-06-11 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	0	0	U-16805-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450798	193	FETES GALANTES (WORLD OF WATTEAU)	1956	120	6	U-16806-MUM	0	0x0000508700000000	1956-06-11 00:00:00	A. DAUMAN ET. PH. LIFCHITZ (FRANCE)	12	0	0	U-16806-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450799	88	chasse de neptune 	1956	120	6	U-16807-MUM	0	0x0000508700000000	1956-06-11 00:00:00	OLYMPIC FILM	12	0	0	U-16807-1956-MUM	0	0	0	N	the cultural counsellor french embassy	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450800	61	LHOMME DANS LA LUMIERE, (MAN WITHIN LIGHT)	1956	120	6	U-16808-MUM	0	0x0000508700000000	1956-06-11 00:00:00	LES. ECRANS MODERNES FRED (FRANCE)	12	0	0	U-16808-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450801	61	FRIENDSHIP PEAK	1956	120	6	U-16809-MUM	0	0x0000508700000000	1956-06-11 00:00:00	NEWSREEL & DOCUMENTARY FILM STUDIO IN FRANCE (U.S.S.R.)	12	0	0	U-16809-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450802	61	RESUSCITATION	1983	120	6	U-1681-MUM	0	0x000077C400000000	1983-12-12 00:00:00	ROYAL NAVY UK	12	0	187	U/1681/1983	0	0	0	N	CAPT. G.K. D'SOUZA, CANT. C.J. MIRANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450803	60	ANOKHI	1956	120	6	U-16810-MUM	0	0x0000508800000000	1956-06-12 00:00:00	SHAIKH LATIF HUSSAIN (PAKISTAN)	12	0	0	U-16810-1956-MUM	0	0	0	N	JAWAHAR PICTURES (IMPERIAL CINEMA BLDG 360 VITHALBHAI PATEL RD. BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450804	61	CALIFORNIA HERITAGE	1956	120	6	U-16811-MUM	0	0x0000508800000000	1956-06-12 00:00:00	MARCH OF TIME (USA)	12	0	0	U-16811-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450805	61	LIOYDS AT DERBY 	1956	120	6	U-16812-MUM	0	0x0000508800000000	1956-06-12 00:00:00	THE BIG SIX FILM UNIT ( UK) 	12	0	0	U-16812/1956-MUM	0	0	0	N	S.C. MUKHEVJEE , UNDER SECRETARY TO THE GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450806	61	KNOW YOU LIBRARY 	1956	120	6	U-16813-MUM	0	0x0000508800000000	1956-06-12 00:00:00	CORONET FILMS USA	12	0	0	U-16813-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450807	58	GIRARD COLLEGE 	1956	120	6	U-16814-MUM	0	0x0000508900000000	1956-06-13 00:00:00	U. S. I. S. (USA)	12	0	0	U-16814-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450808	44	nurses IN TRAINING 	1956	120	6	U-16815-MUM	0	0x0000508900000000	1956-06-13 00:00:00	UNITED FILM	12	0	0	U-16815-1956-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450809	82	THE VALLEY OF THE TENNESSEE	1956	120	6	U-16816-MUM	0	0x0000508900000000	1956-06-13 00:00:00	UNITED FILMS (USA)	12	0	0	U-16816-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICEFILM	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450810	44	TOWER OF DESTINY	1956	120	6	U-16817-MUM	0	0x0000508900000000	1956-06-13 00:00:00	JAY BONA FIELD(USA)	12	0	0	U-16817-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450811	42	COMBITE 	1965	120	6	U-16818-MUM	0	0x00005D6000000000	1965-06-13 00:00:00	EDUCATIONAL FILM CORPORATION OF AMERICA 	12	0	0	U-16818-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450812	44	DELHI DARBAR 	1956	120	6	U-16819-MUM	0	0x0000508900000000	1956-06-13 00:00:00	GANDHI & CHOKSI (INDIA)	12	0	0	U-16819-1956-MUM	0	0	0	N	GANDHI & CHOKSI ( CENTRAL STUDIOS , TARDEO B  7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450813	61	DOWN TO EARTH PART I THE FRIENDLY PLANET	1983	120	6	U-1682-MUM	0	0x000077C500000000	1983-12-13 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, PRASAD PRODUCTION	12	0	182	U/1682/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450814	61	INDIAN NEWS REVIEW NO.400	1956	120	6	U-16820-MUM	0	0x0000508900000000	1956-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-16820-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450815	61	GAUMONT BRITISH NEWS NO.24/56	1956	120	6	U-16821-MUM	0	0x0000508900000000	1956-06-13 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	0	U-16821-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450816	61	SAKUMA DAM ( PART I )	1956	120	6	U-16822-MUM	0	0x0000508900000000	1956-06-13 00:00:00	JAPAN ELECTRIC POWER DEVELOPMENT CO. LTD (JAPAN)	12	0	0	U-16822-1956-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN ( MEGHDOOT 95  B MARINE DRIVE B  2)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450817	61	BRITISH MOVIETONE NEWS NO. 1409	1956	120	6	U-16823-MUM	0	0x0000508900000000	1956-06-13 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-16823-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450818	44	TRAILER OF RANGEEN RATEN	1956	120	6	U-16824-MUM	0	0x0000508900000000	1956-06-13 00:00:00	AMBITIOUS PICTURE 	12	0	0	U-16824-1956-MUM	0	0	0	N	MODHUBALA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450819	61	METRO NEWS VOL. 625	1956	120	6	U-16825-MUM	0	0x0000508900000000	1956-06-13 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-16825-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450820	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO 10	1956	120	6	U-16826-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	THE CULTURAL COUNSELLOR , FRENCH EMBASSY FRENCH GOVERNMENT ( FRANCE)	12	0	0	U-16826/1956-MUM	0	0	0	N	MONDEJOURNAL NO 10 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450821	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE JOURNAL NO 9 	1956	120	6	U-16827-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	FRENCH GOVERNMENT ( FRANCE )	12	0	0	U-16827/1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450822	88	EQUILIBRE 	1956	120	6	U-16828-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	ATLANTIC FILM ( FRANCE )	12	0	0	U-16828/1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450823	61	BALZAC	1956	120	6	U-16829-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	LES FILM DU COMPAS	12	0	0	U-16829-1956-MUM	0	0	0	N	THE CUTTURAL COUNSELLO FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450824	61	BINIDE KANUNGO	1983	120	6	U-1683-MUM	0	0x000077C500000000	1983-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/1683/83	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450825	88	MONTREAL ENBOURGOGNE	1956	120	6	U-16830-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	LES FILMS DU CHAPITEAU (FRANCE)	12	0	0	U-16830-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450826	61	RURAL LIFE IN PAKISTAN 	1956	120	6	U-16831-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	GOVERNMENT OF PAKISTAN (PAKISTAN)	12	0	0	U-16831-1956-MUM	0	0	0	N	THE ASSISTANT HIGH COMMISSIONER FOR PAKISTAN IN INDIA (249 HORNBY RD., B1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450827	61	BEACHHEAD	1956	120	6	U-16832-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	AUBREY SCHENCK PRODUCTIONS, INC (USA)	12	0	0	U-16832-1956-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450828	61	TRAILER OF BEACHHEAD	1956	120	6	U-16833-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	AUBREY SCHENCK PRODUCTIONS INC (USA)	12	0	0	U-16833-1956-MUM	0	0	0	N	20TH CENTURYFOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450829	61	THE MAN IN THE GRAY FLANNEL SUIT 	1956	120	6	U-16834-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP , USA 	12	0	0	U-16834-1956-MUM	0	0	0	N	20 TH CENTURY FOX CORP INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450830	44	RAM NAVMI 	1956	120	6	U-16835-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	JASHBHAI M. PATEL 	12	0	0	U-16835-1956-MUM	0	0	0	N	SUBHAG PRODUCTION (PRIVATE) LTD. (BHAIRAL BHAVAN , LALLUBHAI PARK RD, ANDHERI)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450831	44	ANURAAG	1956	120	6	U-16836-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	MUKESH (INDIA)	12	0	0	U-16836-1956-MUM	0	0	0	N	MUKESH FILMS, (230, FAMOUS  CINE LABARATORIES HAINES RD, BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450832	61	GERMANY 	1956	120	6	U-16837-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	REPUBLIC PICTURES CORPORATION USA	12	0	0	U-16837-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450833	61	JAPAN 	1956	120	6	U-16838-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16838-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450834	61	INDIA'S HISTORY: BRITISH COLONY TO INDEPENDENCE	1956	120	6	U-16839-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-16839-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450835	61	HYBRID BAJRA  FOOD FOR MILLIONS	1983	120	6	U-1684-MUM	0	0x000077C500000000	1983-12-13 00:00:00	MR. DILIP GUPTA.	12	0	187	U/1684/1983	0	0	0	N	MR. DILIP GUPTA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450836	61	INDIA'S HISTORY MOGUL EMPIRE TO EUROPEAN COLONIZATION	1956	120	6	U-16840-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-16840-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450837	61	A BOY OF INDIA RAMA AND HIS ELEPHANT 	1956	120	6	U-16841-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-16841/1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450838	61	PRESENTING YOUR SALES CASES CON VINCING	1956	120	6	U-16842-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	THE DARTENELL CORPORATION RAYENSWOOD AND  LEALAND AVENVES USA	12	0	0	U-16842-1956-MUM	0	0	0	N	THE NEW INDIA ASSURANCE CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450839	61	TRAILER OF URANIUM BOOM	1956	120	6	U-16843-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-16843-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450840	44	TRAILER OF TAJ	1956	120	6	U-16844-MUM	0	0x0000508B00000000	1956-06-15 00:00:00	NOT READABLE 	12	0	0	U-16844-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450841	88	GRANDE PECHE 	1956	120	6	U-16845-MUM	0	0x0000508C00000000	1956-06-16 00:00:00	SON ET LUMIERE PIERRE LONG FRENCH	12	0	0	U-16845-1956-MUM	0	0	0	N	the cultural counsellor french embassy	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450842	61	STRANGER ON HORSEBACK 	1956	120	6	U-16846-MUM	0	0x0000508C00000000	1956-06-16 00:00:00	LEONARD GOLDSTEIN PRODUCTIONS (USA)	12	0	0	U-16846-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450843	61	TRAILER OF STRANGER ON HORSEBACK 	1956	120	6	U-16847-MUM	0	0x0000508C00000000	1956-06-16 00:00:00	LEONARD GOLD STEIN PRODUCTION USA	12	0	0	U-16847-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450844	88	VILLES MORTES	1956	120	6	U-16848-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	FRANCOFILM (FRANCE)	12	0	0	U-16848-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450845	88	LA CITE UNIVERSITAIRE DE PARIS	1956	120	6	U-16849-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	FILMS RENE GUY  GRAND (FRANCE)	12	0	0	U-16849-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450846	93	PNEUMATIC	1983	120	6	U-1685-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FWU (GERMANY)	12	0	187	U/1685/1983	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450847	88	L'INSTITUT PASTEUR 	1956	120	6	U-16850-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	JE VOIS TOUT ( FRANCE )	12	0	0	U-16850-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450848	61	CHILDREN OF THE SUN 	1956	120	6	U-16851-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	MOVIETONEWS INC (USA)	12	0	0	U-16851-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450849	61	THE LITTLE RED HEN ( CARTOON )	1956	120	6	U-16852-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	TERRY TOONS INC (USA)	12	0	0	U-16852-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450850	61	FLYING ICE	1956	120	6	U-16853-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	C.C. WAKEFIELD CO. LTD UK	12	0	0	U-16853-1956-MUM	0	0	0	N	C.C WAKEFIELD CO. LTD WHITE HOUSE 91 WALKESHWAV RD BOM BAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450851	61	RENDEZVOUS AT THE RING	1956	120	6	U-16854-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	C. C. WAKEFIELD & CO. LTD. (U.K)	12	0	0	U-16854-1956-MUM	0	0	0	N	C. C. WAKEFIELD & CO, LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450852	61	GRAND PRIX TRIO	1956	120	6	U-16855-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	C.C. WAKEFIELD & CO. LTD	12	0	0	U-16855-1956-MUM	0	0	0	N	C.C. WAKEFIELD & CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450853	61	AGRICULTURAL NEWS NO 9/1953	1956	120	6	U-16856-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-16856-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450854	61	BIRD SYMPHONY 	1956	120	6	U-16857-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	TERRYTOONS INC USA	12	0	0	U-16857-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450855	61	AERIAL TOP DRESSING IN NEWSAKAND	1956	120	6	U-16858-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	SOIL CONSERVATION RESEARCH	12	0	0	U-16858-1956-MUM	0	0	0	N	under secretray INDIAN COUNCIL OF AGRICULTURE RESEARCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450856	51	SAFAR	1956	120	6	U-16859-MUM	0	0x0000508F00000000	1956-06-19 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS)	12	0	0	U-16859-1956-MUM	0	0	0	N	UDAY KUMAR  19 REVSCH ST. SOHAG PALACE BYCULLA B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450857	93	PNEUMATIC II	1983	120	6	U-1686-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FWU GERMANY	12	0	187	U-1686/1983	0	0	0	N	INST OF TOOL ROOM TRAINING UP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450858	44	DAZZLING WHITE 	1956	120	6	U-16860-MUM	0	0x0000508F00000000	1956-06-19 00:00:00	AMA PRIVATE LTD 	12	0	0	U-16860-1956-MUM	0	0	0	N	AMA PRIVATE LTD CANADA BLGD HORNBY ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450859	61	TRAILER OF GAMMA PEOPLE 	1956	120	6	U-16861-MUM	0	0x0000508F00000000	1956-06-19 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-16861/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450860	44	TRAILER OF DELHI DARBAR 	1956	120	6	U-16862-MUM	0	0x0000508F00000000	1956-06-19 00:00:00	GANDHI AND CHOKSI ( INDIA) 	12	0	0	U-16862/1956-MUM	0	0	0	N	GANDHI AND CHOKSI CENTRAL STUDIO 74 TARDEO RD. BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450861	44	OUR TIMES NO. 17	1956	120	6	U-16863-MUM	0	0x0000508C00000000	1956-06-16 00:00:00	U.S.I.S	12	0	0	U-16863-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450862	82	INDIAN NEWS REVIEW NO 401	1956	120	6	U-16864-MUM	0	0x0000509000000000	1956-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-16864-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450863	44	BOMBAY STATE NEWS MAGAZINE  NO 48 APRIL 1956	1956	120	6	U-16865-MUM	0	0x0000509000000000	1956-06-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	12	0	0	U-16865-1956-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450864	61	GAUMONT BRITISH NEWS 25/26	1956	120	6	U-16866-MUM	0	0x0000509000000000	1956-06-20 00:00:00	J. ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-16866-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450865	61	BRITISH MOVIETONE NEWS NO.1410	1956	120	6	U-16867-MUM	0	0x0000509000000000	1956-06-20 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U-16867-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450866	61	METRO NEWS VOL 626	1956	120	6	U-16868-MUM	0	0x0000509000000000	1956-06-20 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U-16868-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450867	88	MON AMI PIERRE	1956	120	6	U-16869-MUM	0	0x0000509000000000	1956-06-20 00:00:00	PROCINEX FRANCH	12	0	0	U-16869-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450868	93	PNEUMATIC III	1983	120	6	U-1687-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FEU	12	0	187	U-1687-1993-MUM	0	0	0	N	INST OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450869	88	CHANTS RETROUVES	1956	120	6	U-16870-MUM	0	0x0000509000000000	1956-06-20 00:00:00	REALISATION CINEMATOGRAPHIQUE MONDIALE	12	0	0	U-16870-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450870	88	LA CHERRE DE MONSIEUR SEGUIN 	1956	120	6	U-16871-MUM	0	0x0000509000000000	1956-06-20 00:00:00	COMPUTERS DES TECHNICIENS DU FILM ( FRANCE)	12	0	0	U-16871/1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450871	51	KAKRAPAR	1956	120	6	U-16872-MUM	0	0x0000509100000000	1956-06-21 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	0	0	U-16872-1956-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450872	88	LE FRUIT FRANCAIS 	1956	120	6	U-16873-MUM	0	0x0000509100000000	1956-06-21 00:00:00	FILMS ECLAIR SPECIALISES , FRANCE	12	0	0	U-16873-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450873	88	PAUL CLAUDEL	1956	120	6	U-16874-MUM	0	0x0000509100000000	1956-06-21 00:00:00	ATLANTIC FILM (FRANCE)	12	0	0	U-16874-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450874	88	PILOTES DE LIGNE	1956	120	6	U-16875-MUM	0	0x0000509100000000	1956-06-21 00:00:00	LA. PRODUCTION ARTISTIQUE CINEMATOGRAPHIQUE	12	0	0	U-16875-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450875	88	VICTOR HUGO	1956	120	6	U-16876-MUM	0	0x0000509100000000	1956-06-21 00:00:00	LES FILM DU COMPAS FRANCH	12	0	0	U-16876-1956-MUM	0	0	0	N	THE CULTURAL CONUSELLOR FRENCH EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450876	51	TRAILER OF RAN PAKHAREN	1956	120	6	U-16877-MUM	0	0x0000509200000000	1956-06-22 00:00:00	BHALCHANDRA GOVIND BHOPI (INDIA)	12	0	0	U-16877-1956-MUM	0	0	0	N	JAY LAXMI CHITRA (31 MAHALAXMI TEMPLE WARDER RD B'BAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450877	61	TRAILER OF ANIMAL WORLD 	1956	120	6	U-16878-MUM	0	0x0000509200000000	1956-06-22 00:00:00	WARNER BROS PICTURES INC. ( USA) 	12	0	0	U-16878/1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450878	61	THE ANIMAL WORLD 	1956	120	6	U-16879-MUM	0	0x0000509200000000	1956-06-22 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-16879-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450879	93	PNEUMATIC 4	1983	120	6	U-1688-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FWU (GERMANY)	12	0	187	U/1688/1983	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450880	88	COMMENT ELEVER L'ENFART (NOS PETITSII)	1956	120	6	U-16880-MUM	0	0x0000509200000000	1956-06-22 00:00:00	TADIE CINEMA PRODUCTION (FRANCE)	12	0	0	U-16880-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450881	88	VEZLAY 	1956	120	6	U-16881-MUM	0	0x0000509200000000	1956-06-22 00:00:00	LES FILMS DU CHAPITIEAU (FRANCE)	12	0	0	U-16881-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450882	52	COMMENT NOURRIR L'ENFANT  (NOS PETITSI)	1956	120	6	U-16882-MUM	0	0x0000509200000000	1956-06-22 00:00:00	TADIE CINEMA PRODUCTION (FRANCE)	12	0	0	U-16882-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450883	44	OUR TIMES NO 13	1956	120	6	U-16883-MUM	0	0x0000509300000000	1956-06-23 00:00:00	U.S.I.S. (USA)	12	0	0	U-16883-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450884	61	TRAILER OF  OVER  EXPOSED 	1956	120	6	U-16884-MUM	0	0x000050EF00000000	1956-09-23 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-16884-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450885	44	TRAILER OF MEHFIL	1956	120	6	U-16885-MUM	0	0x0000509300000000	1956-06-23 00:00:00	M. MASOOD (INDIA)	12	0	184	U-16885-1956-MUM	0	0	0	N	A. KARIM (R.F. PICTURES, 264, BELASIS RD., BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450886	61	A VILLAGE IN TRAVANCORE 	1956	120	6	U-16886-MUM	0	0x0000509300000000	1956-06-23 00:00:00	BURMAHSHELL FILM UNIT (INDIA)	12	0	0	U-16886-1956-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE X DIST CO., OF INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450887	88	LART RHENAN	1956	120	6	U-16887-MUM	0	0x0000509300000000	1956-06-23 00:00:00	FILMS DU PANTHEON (FRANCE)	12	0	0	U-16887-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450888	61	REPORT FROM THE HEARTLANDS 	1956	120	6	U-16888-MUM	0	0x0000509300000000	1956-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-16888-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450889	82	THE FOOD YOU DIDN'T EAT	1956	120	6	U-16889-MUM	0	0x0000509300000000	1956-06-23 00:00:00	ART FILMS OF ASIA LIMITED	12	0	0	U-16889-1956-MUM	0	0	0	N	AMA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450890	93	SYNTETICS THEIR PROCESSING 	1983	120	6	U-1689-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FWU (GERMANY)	12	0	0	U/1689/1983	0	0	0	N	INST. OF TOOL ROOM TRIAN IN U. P	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450891	61	TRAILER NO. 4 B OF  TRIBUTE TO A BAD MAN 	1956	120	6	U-16890-MUM	0	0x0000509300000000	1956-06-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-16890-1956-MUM	0	0	0	N	M/S. METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450892	61	TRAILER OF OUR MISS BROOKS 	1956	120	6	U-16891-MUM	0	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS PICTURES INC. . 	12	0	0	U-16891/1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450893	61	NIGHTMARE TYPHOON	1956	120	6	U-16892-MUM	0	0x0000509500000000	1956-06-25 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16892-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450894	61	SERENADE	1956	120	6	U-16893-MUM	0	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS PIC INC USA	12	0	0	U-16893-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450895	61	TRAILER OF SERENADE	1956	120	6	U-16894-MUM	0	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-16894-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450896	61	OUR MISS BROOKS 	1956	120	6	U-16895-MUM	0	0x0000509500000000	1956-06-25 00:00:00	WARNER BROS PICTURES INC  USA	12	0	0	U-16895-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450897	61	SINGAPORE	1956	120	6	U-16896-MUM	0	0x0000509500000000	1956-06-25 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-16896-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450898	44	THE INDIAN INDUSTRIES FAIR 	1956	120	6	U-16897-MUM	0	0x0000509500000000	1956-06-25 00:00:00	BUMRAH SHELL FILM UNIT (INDIA_)	12	0	0	U-16897-1956-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450899	61	MAJOR INDUSTRIES OF INDIA NO 	1956	120	6	U-16898-MUM	0	0x0000509600000000	1956-06-26 00:00:00	BURMAH SHELL FILM UNIT INDIA	12	0	0	U-16898-1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE AND DIST CO OT INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450900	61	MAJOR INDUSTRIES OF INDIA NO.1 AGRICULTURE 	1956	120	6	U-16899-MUM	0	0x0000509600000000	1956-06-26 00:00:00	BURMAH SHELL FILM UNIT ( INDIA) 	15	0	0	U-16899/1956-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DIST CO. OF INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450901	61	INDIA DANCE HERITAGE 	1983	120	6	U-169-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	SHRI VINAY DHUMALE	12	0	182	U/169/83	0	0	0	N	SHRI VINAY DHUMALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450930	44	TRL.OF DIL KA KYA KASOOR 	1992	120	6	U-16925-MUM	113.69	0x0000834900000000	1992-01-08 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FLMS INTERNATIONAL	12	0	184	U/16925/1992	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FLMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450902	51	MAHARASHTRA NEWS NO.394	1983	120	6	U-1690-MUM	300	0x000077C600000000	1983-12-14 00:00:00	DIR. GEN.OF INF.  & P.R. GOVT.OF MAHARASHTRA ,FILM CENTER, 68 , TARDEO RD, BOM	12	0	0	U/1690/1983	0	0	0	N	DIR. GEN.OF INF.  & P.R. GOVT.OF MAHARASHTRA ,FILM CENTER, 68 , TARDEO RD, BOM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450903	61	MASQUES 	1956	120	6	U-16900-MUM	0	0x0000509600000000	1956-06-26 00:00:00	ADVISION LTD. (FRANCE)	12	0	0	U-16900-1956-MUM	0	0	0	N	HERBERT MARSHALL ( ADVISION LTD. (W. I .A. A. CLUB RIGD, RD. BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450904	44	TRL. OF NISCHAY	1991	120	6	U-16901-MUM	95.49	0x0000833D00000000	1991-12-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/16901/1991	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450905	43	MAHITI CHITRA NO. 507	1991	120	6	U-16902-MUM	0	0x0000834000000000	1991-12-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/16902/1991	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450906	51	MAHARASHTRA SAMACHAR KRAMANK 459	1991	120	6	U-16903-MUM	0	0x0000834000000000	1991-12-30 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS. GOVT OF MAHARASHTRA	12	0	183	U/16903/1991	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS. GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450907	51	TRL OF 'MUMBAI TE MAURITIUS	1991	120	6	U-16904-MUM	0	0x0000834000000000	1991-12-30 00:00:00	MRS L..K.MISKIN JUHU SAMEEP SOCIETY,NEW D.N.NAGAR ANDHERI B58	12	0	184	U/16904	0	0	0	N	MRS L..K.MISKIN JUHU SAMEEP SOCIETY,NEW D.N.NAGAR ANDHERI B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450908	61	TRL OF OPERATION CONDORARMOUR OF GOD II	1991	120	6	U-16905-MUM	0	0x0000834000000000	1991-12-30 00:00:00	GALAXY FILMS HONGKONG	12	0	184	U/16905	0	0	0	N	MOHMED FLIAS YOUSUF SAIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450909	61	THE LIFE OF THE ANGA	1991	120	6	U-16906-MUM	900	0x0000834000000000	1991-12-30 00:00:00	MR. AMAR JEET	12	0	182	U-16909	0	0	0	N	G. L. BHARDWAJ	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450910	44	POORVANAJALI (PART 1) (A TRIBUTE TO THE EAST)	1991	120	6	U-16907-MUM	579	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	182	U/16907	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450911	51	KAMLABAI 	1991	120	6	U-16908-MUM	0	0x0000834100000000	1991-12-31 00:00:00	REENA MOHAN	12	0	182	U/16908/1991	0	0	0	N	REENA MOHAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450912	61	NEWS MAGAZINE NO. 211 (7TH INTERNATIONAL CHILDREN'S FILM FESTIVAL OF INDIA)	1991	120	6	U-16909-MUM	0	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/16909/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450913	59	THERMAL VIDYUT KENDRAMULU	1983	120	6	U-1691-MUM	0	0x000077C600000000	1983-12-14 00:00:00	NOT READABLE	12	0	0	U-1691-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450914	44	CHALAK KAUWA 	1991	120	6	U-16910-MUM	0	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILMS SOCOTY INDIA F. D. COMPLEX B26 M/S  FILMS CLIMB FILMS 	12	0	190	U-16910-	0	0	0	N	CHILDREN'S FILMS SOCOTY INDIA F. D. COMPLEX B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450915	44	LANGADI TAANG 	1991	120	6	U-16911-MUM	0	0x0000834100000000	1991-12-31 00:00:00	AASHI MANOHAR SHIVAJI NAGAR BHOPAL462016	12	0	182	U-16911	0	0	0	N	AASHI MANOHAR SHIVAJI NAGAR BHOPAL462016	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450916	44	AMBA 	1991	120	6	U-16912-MUM	230	0x0000834100000000	1991-12-31 00:00:00	ASHI MANOHAR	12	0	182	U-16912	0	0	0	N	ASHI MANOHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450917	44	RUDRASANDHAN	1991	120	6	U-16913-MUM	0	0x0000834100000000	1991-12-31 00:00:00	AASHI MANOHAR	12	0	182	U/16913	0	0	0	N	AASHI MANOHAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450918	44	KUSHAL MANGAL	1991	120	6	U-16914-MUM	0	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA & M/S. CLIMB FILMS	12	0	190	U/16914/1991	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450919	44	JOON MARI NADI LAAL	1991	120	6	U-16915-MUM	0	0x0000834100000000	1991-12-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA & M/S CLIMB FILMS	12	0	190	U/16915/1991	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA & M/S CLIMB FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450920	61	THE ORIGIN OF LIFE	1956	120	6	U-16916-MUM	0	0x0000509600000000	1956-06-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U/16916/1956	0	0	0	N	CULTURAL SECTION EMBASSY OF U S S R	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450921	44	POORVANJALI  PART III (A TRIBUTE TO THE EAST)	1991	120	6	U-16917-MUM	0	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B 26	12	0	182	U-16917-1991-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450922	61	A STORY OF TRIUMPH	1991	120	6	U-16918-MUM	0	0x0000834100000000	1991-12-31 00:00:00	MR.ANIL REVANKAR,AVEER FILMS,49/4 MANIK SOCIETY,SHRIKRISHAN NAGAR,S.B. MARG PUNE 	12	0	182	U/16918	0	0	0	N	MR.ANIL REVANKAR,AVEER FILMS,49/4 MANIK SOCIETY,SHRIKRISHAN NAGAR,S.B. MARG PUNE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450923	44	VANSH KA TRAILER 	1992	120	6	U-16919-MUM	105.77	0x0000834400000000	1992-01-03 00:00:00	PAPPU VERMA ,3/4 SHEERBA APTS,CESSOR RD.ANBOLI ,ANDHERI (W),B58	12	0	0	U/16919	0	0	0	N	PAPPU VERMA ,3/4 SHEERBA APTS,CESSOR RD.ANBOLI ,ANDHERI (W),B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450924	54	PUNJAB NEWS REEL NO.86	1983	120	6	U-1692-MUM	295.66	0x000077C600000000	1983-12-14 00:00:00	DIR.INF.PUBLICITY ,FILMS DIVISION,163, SECTOR ,9B , CHANDIGARH	12	0	183	U/1692/1983	0	0	0	N	S.B.DURGA, C/O MADHU NAIK, EDITOR, BOM,FILM LAB,149	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450925	61	BEE KEEPING 35	1956	120	6	U-16920-MUM	0	0x0000509700000000	1956-06-27 00:00:00	EDCUATION EXPANSION DEPARTMENT ALLAHABAD (U.P.)	12	0	0	U/16920/1956	0	0	0	N	EDUCATION EXPANSION OFFICER ,ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450926	61	TRL. OF ROCKY V	1992	120	6	U-16921-MUM	0	0x0000834700000000	1992-01-06 00:00:00	UNITED ARTISTS  IRWIN WINKLER (USA)	12	0	184	U-16921-1992-MUM	0	0	0	N	UNITED ARTISTS CORPORATION METRO HOUSE M.G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450927	44	''BYTCO''	1992	120	6	U-16922-MUM	0	0x0000834700000000	1992-01-06 00:00:00	T.R.U.E. 308, FAMOUS, CINE BLDG., 20, DR. E. MOSER RD. B 11	12	0	185	U/16922	0	0	0	N	T.R.U.E. 308, FAMOUS, CINE BLDG., 20, DR. E. MOSER RD. B 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450928	44	LIRIL COLOGNE LIME	1992	120	6	U-16923-MUM	0	0x0000834700000000	1992-01-06 00:00:00	FAR VIDEO FILMS PVT. LTD	12	0	185	U/16923/1992	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450929	54	SHEHRI BABU	1956	120	6	U-16924-MUM	0	0x0000509700000000	1956-06-27 00:00:00	M/S TASWEER MAHAL PICTURES, PAKISTAN	12	0	0	U-16924-1956-MUM	0	0	0	N	M/S BOMBAY PICTURES CORPORATION, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450931	51	MARATHI VRITTAPATRA SRUSHTITIL SAKAL	1992	120	6	U-16926-MUM	0	0x0000834900000000	1992-01-08 00:00:00	SHRI SUDHIR MOGHE TRIMITI EXPRESSIONS 102/103/7 BHAONDE COLONY PUNE  411004	12	0	182	U-16926-1992-MUM	0	0	0	N	SHRI SUDHIR MOGHE TRIMITI EXPRESSIONS 102/103/7 BHAONDE COLONY PUNE  411004	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450932	44	HARYANASAMACHAR DARSHAN, 1991 NO.7	1991	120	6	U-16927-MUM	0	0x000081DD00000000	1991-01-09 00:00:00	DRR HARYANA, CHANDIGARH	12	0	183	U/16927/1991	0	0	0	N	DRR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450933	44	HARYANA SAMACHAR DARSHAN 1991 NO 8	1992	120	6	U-16928-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	DPR HARYANA CHANDIGRH	12	0	183	U-16928-1992-MUM	0	0	0	N	DPR HARYANA CHANDIGRH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450934	44	HARYANA SAMACHAR DARSHAN 1991, NO. 9	1992	120	6	U-16929-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U/16929	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450935	61	VARTA TARANGINI NO. 49	1983	120	6	U-1693-MUM	0	0x000077C600000000	1983-12-14 00:00:00	ANDHRA PRADESH STATE FILM DEV. COPN.	12	0	183	U/1693/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEV. COPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450936	61	NEWS MAGAZINE NO. 209 A (TOWRADS COMMONWEALTH CO OPERATION)	1992	120	6	U-16930-MUM	556	0x0000834A00000000	1992-01-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-16930	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450937	61	NEWS MAGAZINE NO. 210  A (G15 MEETS IN VENEZUELA)	1992	120	6	U-16931-MUM	0	0x0000834A00000000	1992-01-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/16931/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450938	61	FIRE AT WORK 	1992	120	6	U-16932-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL LONDON	12	0	187	U-16932	0	0	0	N	INSPECTORATE OF EACTORIES & BOILERS , GOVT. OF GOA403001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450939	61	IT NEED NOT HAPPEN	1992	120	6	U-16933-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL LONDON	12	0	187	U-16933-1992-MUM	0	0	0	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450940	61	DON'T PUSH YOUR LUCK	1992	120	6	U-16934-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL LONDON	12	0	187	U/16934	0	0	0	N	INSPECTORITE OF FACTORIES & BOILERS,GOVT OF GOA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450941	61	SOMETHING TO DO WITH SAFETY REPS	1992	120	6	U-16935-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL LONDON	12	0	187	U/16935	0	0	0	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT.OF GOA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450942	61	HANDLING WITHOUT RISK	1992	120	6	U-16936-MUM	0	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL, LONDON	12	0	182	U/16936/1992	0	0	0	N	INSPECTORATE OF FACTORIES & BOILERS, GOVT. OF GOA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450943	61	COST OF CHAOS	1992	120	6	U-16937-MUM	120	0x0000834B00000000	1992-01-10 00:00:00	BRITISH SAFETY COUNCIL ,LONDON	12	0	182	U/16937	0	0	0	N	INSPECTORATE OF  FACTORIES & BOILERS ,GOVT.OF GOA 403001	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450944	44	NAYE VACHAN	1992	120	6	U-16938-MUM	238.16	0x0000834F00000000	1992-01-14 00:00:00	KALANJALI ENTERPRISES	12	0	182	U-16938	0	0	0	N	KALANJALI ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450945	61	DISCOVERING FORM IN ART 	1992	120	6	U-16939-MUM	0	0x0000835000000000	1992-01-15 00:00:00	PHOENIX/BFA USA	12	0	182	U/16939	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450946	43	MAHITI CHITA NO. 403	1983	120	6	U-1694-MUM	0	0x000077C600000000	1983-12-14 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	0	183	U/1694/1983	0	0	0	N	ASSTT. DIR. OF INF. (F) GOVT. OF  GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450947	44	TRL. OF SHOLA AUR SHABANAM 	1992	120	6	U-16940-MUM	0	0x0000835000000000	1992-01-15 00:00:00	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U-16940	0	0	0	N	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450948	44	NEWS MAGAZINE NO. 212  (A VOICE FOR JUSTICE)	1992	120	6	U-16941-MUM	0	0x0000835200000000	1992-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16941/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450949	61	''PERSONALITY MIDDLE CHILDHOOD''	1992	120	6	U-16942-MUM	0	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS / MAC GRAW  HILL FILMS (USA)	12	0	182	U/16942	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450950	61	PERSONALITY : EARLY CHILDHOOD 	1991	120	6	U-16943-MUM	0	0x000081E500000000	1991-01-17 00:00:00	CRM FILMS /MAC GRAW HILLS FILMS (USA)	12	0	182	U/16943/1991	0	0	0	N	N.E. & I. F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450951	61	LANGUAGE DEVELOPMENT 	1992	120	6	U-16944-MUM	0	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS/ MAC GRAW HILL FILMS (USA)	12	0	182	U-16944-1992-MUM	0	0	0	N	N. E. & I. F. LTD., NATIONAL HOUSE TULLOCH RD., B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450952	61	THREE COGNITIVE SKILLS: MIDDLE CHILDHOOD	1992	120	6	U-16945-MUM	0	0x0000835200000000	1992-01-17 00:00:00	CRM FILMS/ MAC GRAWHILL FILMS (USA) 	12	0	182	U-16945-1992-MUM	0	0	0	N	N. E. & I. F. LTD. MARTIOVA HOUSE TULLOEH ROAD B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450953	61	ARCHIES CARD 	1992	120	6	U-16946-MUM	0	0x0000835500000000	1992-01-20 00:00:00	FLICKS THE MOTION PICTURES CO. BOMBAY 34	12	0	185	U-16946	0	0	0	N	FLICKS THE MOTION PICTURES CO. BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450954	44	NEK SALAH 	1992	120	6	U-16947-MUM	30	0x0000835600000000	1992-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16947/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450955	44	RATAUNDHI SE BACHAV	1991	120	6	U-16948-MUM	0	0x000081E900000000	1991-01-21 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/16948/1991	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450956	61	CAMEL INK	1992	120	6	U-16949-MUM	0	0x0000835700000000	1992-01-22 00:00:00	INSIGHT COMMUNICATIONS & MARKETING 	12	0	185	U/16949	0	0	0	N	INSIGHT COMMUNICATIONS & MARKETING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450957	61	RAMAPPA TEMPLE	1983	120	6	U-1695-MUM	595	0x000077C600000000	1983-12-14 00:00:00	KRISHNA RAO KESHAV,156/33,SHRI.KRISHNA COOLONY,MURSHIBAD, HYD48	12	0	0	U/1695/1964	0	0	0	N	KRISHNA RAO KESHAV,156/33,SHRI.KRISHNA COOLONY,MURSHIBAD, HYD48	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450958	61	COLGATE GEL	1991	120	6	U-16950-MUM	0	0x000081EA00000000	1991-01-22 00:00:00	HIGHLIGHT VIDEO	12	0	185	U/16950/1991	0	0	0	N	HIGHLIGHT VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450959	61	IN SEARCH OF TRUTH	1992	120	6	U-16951-MUM	0	0x0000835700000000	1992-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	12	0	182	U-16951-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450960	51	MANGO PROTECTION	1992	120	6	U-16952-MUM	0	0x0000835800000000	1992-01-23 00:00:00	MRS. V. PADUKONE DHWANI CHITRA	12	0	175	U/16952/1992	0	0	0	N	MRS. V. PADUKONE DHWANI CHITRA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450961	44	SAMAJHDARI	1992	120	6	U-16953-MUM	28	0x0000835800000000	1992-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16953/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450962	44	TRL OF MAIN HOON GEETA	1992	120	6	U-16954-MUM	0	0x0000835800000000	1992-01-23 00:00:00	KISHAN SHAH,PRIYA ARTS	12	0	184	U/16954	0	0	0	N	KISHAN SHAH,PRIYA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450963	51	SAPAT TEA	1992	120	6	U-16955-MUM	27.89	0x0000835800000000	1992-01-23 00:00:00	RAMESH DEO  PRODUCTION,MEGHDHOOT APARTMENT, 3RD FLOOR, SANTACRUZ, BOMBAY	12	0	185	U/16955	0	0	0	N	RAMESH DEO  PRODUCTION,MEGHDHOOT APARTMENT, 3RD FLOOR, SANTACRUZ, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450964	61	INTRODUCTION  1992	1992	120	6	U-16956-MUM	0	0x0000835800000000	1992-01-23 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	182	U/16956	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450965	58	VATHANTHIGALE NAMBADE	1992	120	6	U-16957-MUM	0	0x0000835900000000	1992-01-24 00:00:00	CHILDRENS FILM SOCIETY, INDIA F.D. COMPOUND, ZA DR. DESHMUKH MARG, B26	12	0	190	U-16957-1992-MUM	0	0	0	N	CHILDRENS FILM SOCIETY, INDIA F.D. COMPOUND, ZA DR. DESHMUKH MARG, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450966	61	FOR YOUR TRACTOR'S SAKE	1956	120	6	U-16958-MUM	0	0x0000509A00000000	1956-06-30 00:00:00	JOHN DEERE. (USA)	12	0	0	U/16958/1956	0	0	0	N	UNITED STAETS INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450967	58	DUM DUM DUM 	1992	120	6	U-16959-MUM	0	0x0000835900000000	1992-01-24 00:00:00	CHILDREN'S FILM SOCIETY, INDIA FD COMPOUND 24 DR. DESHMUKH MARG B26	12	0	190	U-16959-1992-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA FD COMPOUND 24 DR. DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450968	43	SYNTHETICS STRUCTURE AND BEHAVIOUR 	1983	120	6	U-1696-MUM	0	0x000077C800000000	1983-12-16 00:00:00	FWU UNIVERSAL FILM AG. GERMANY 	12	0	182	U/1696/83	0	0	0	N	INSTITUTER OF TOOL ROOM TRAINING U. P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450969	61	MARIJUANA AND HUMAN PHYSIOLOGY 	1992	120	6	U-16960-MUM	0	0x0000835900000000	1992-01-24 00:00:00	AIMES MEDIA USA 	12	0	182	U-16960	0	0	0	N	N. E. &. I. F. I. LTD. N. POINT. B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450970	61	NEWS MAGAZINE NO. 213 (INDIA CHINA LOOKING TO THE FUTURE)	1992	120	6	U-16961-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	183	U/16961/1992	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450971	61	CHILD'S PLAY	1992	120	6	U-16962-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	GRM FILMS (USA)	12	0	190	U-16962-1992-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL HOUSE, TULLOCH ROAD, BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450972	61	TOBACCO AND HUMAN PHYSIOLOGY 	1992	120	6	U-16963-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	AIMS MEDIA (USA)	12	0	182	U-16963-1992-MUM	0	0	0	N	N.E. & I.F.LTD 67 MAKER CHAMBERS III N PT. B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450973	61	CINCINNATI BONES AND THE TREASURE OF HEALTH	1992	120	6	U-16964-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	AIMES MEDIA (USA)	12	0	182	U/16964/1992	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450974	44	TRL OF ADHARM	1992	120	6	U-16965-MUM	127.46	0x0000835C00000000	1992-01-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/16965/1992	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450975	61	STANDARD DEWALT WOODWORKING MACHINE	1956	120	6	U-16966-MUM	0	0x0000509D00000000	1956-07-03 00:00:00	AMERICAN MACHINE FOUNDRY CO. USA	12	0	0	U-16966-1956-MUM	0	0	0	N	M/S. LARSEN AND TOUBRO LIMITED  BOMBAY (I.C. HOUSE, BALLARD ESTATE, B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450976	44	TRL. OF I LOVE YOU	1992	120	6	U-16967-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL, 5, JAIDEV, 33RD ROAD, BANDRA(W), BOMBAY50	12	0	184	U-16967-1992-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL, 5, JAIDEV, 33RD ROAD, BANDRA(W), BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450977	61	WE G WHERE THEY ARE	1992	120	6	U-16968-MUM	0	0x0000835D00000000	1992-01-28 00:00:00	THE GEORGE WASHINGTON UNIVERSITY (USA)	12	0	182	U-16968-1992-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA, BAJAJ BHAVAN, N.PT., BOMBAY21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450978	44	CIBA KA TIKAA 	1992	120	6	U-16969-MUM	0	0x0000835D00000000	1992-01-28 00:00:00	ENVY FILMS	12	0	185	U/16969	0	0	0	N	ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450979	93	BEHAVIOR OF METALLIC MATERIALS DURING PRODUCTION	1983	120	6	U-1697-MUM	0	0x000077C800000000	1983-12-16 00:00:00	FWU. (GERMANY)	12	0	187	U-1697-1983-MUM	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450980	61	DRUGS HOW THEY AFFECT BODY CHEMISTRY	1992	120	6	U-16970-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	AIMES MEDIA USA	12	0	187	U-16970-1992-MUM	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450981	61	DRUGS, ALCOHOL.AND YOUR BODY	1992	120	6	U-16971-MUM	155	0x0000835E00000000	1992-01-29 00:00:00	AIMES MEDIA ,(USA)	12	0	187	U/16971	0	0	0	N	N.E.& I.F.LTD.,67,MAKER CHAMBERE III, N.PT.B21	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450982	61	TOWARDS REALITY	1992	120	6	U-16972-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	FILMS DIVIISION,GOVT.OF INDIA	12	0	182	U/16972	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450983	61	THE EYE	1992	120	6	U-16973-MUM	0	0x0000835E00000000	1992-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/16973/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450984	61	CONSONANT COMBINATIONS WHAT ARE LETTERS FOR 	1992	120	6	U-16974-MUM	0	0x0000835F00000000	1992-01-30 00:00:00	PHONEX /BFA USA 	12	0	182	U-16974	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450985	44	TRL OF SURYAVANSHI	1992	120	6	U-16975-MUM	122.62	0x0000835F00000000	1992-01-30 00:00:00	MR. BOBBY ANAD, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/16975/1992	0	0	0	N	MR. BOBBY ANAD, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450986	61	THE HARDER THEY FALL	1956	120	6	U-16976-MUM	0	0x0000509E00000000	1956-07-04 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/16976/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450987	51	DNYANIYACHI DNYANESHWARI	1992	120	6	U-16977-MUM	0	0x0000836000000000	1992-01-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/16977/1992	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450988	44	PIYA KA SANDESH 	1956	120	6	U-16978-MUM	0	0x0000509600000000	1956-06-26 00:00:00	FACT FILMS INDIA	12	0	0	U/16798/56	0	0	0	N	J. WALTER THOMPSON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450989	43	MAHITI CHITRA NO. 508	1992	120	6	U-16979-MUM	0	0x0000836000000000	1992-01-31 00:00:00	DIRECTOR OF INFORMATION (FILMS) GUJARAT	12	0	183	U-16979-1992-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (FILMS) GUJARAT, RAMNORA RESEARCH LAB  LOORLI , B 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450990	61	DOWN TO EARTH PART III THE OVER CROWED SNHERE	1983	120	6	U-1698-MUM	0	0x000077C800000000	1983-12-16 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, PRASAD PRODUCTIONS	12	0	182	U/1698/1983	0	0	0	N	N.E. & I. E. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450991	44	PANAH KA TRAILER	1992	120	6	U-16980-MUM	0	0x0000836300000000	1992-02-03 00:00:00	LAMA PRODUCTIONS ALANKAR CHITRA FILMSTEN STUDIO GOREGAON B62	12	0	184	U-16980-1992-MUM	0	0	0	N	LAMA PRODUCTIONS ALANKAR CHITRA FILMSTEN STUDIO GOREGAON B62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450992	61	GRAPHS OF LINEAR EQUATIONS 	1992	120	6	U-16981-MUM	0	0x0000836300000000	1992-02-03 00:00:00	PHOENIX/BFA (USA)	12	0	187	U/16981/1992	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450993	44	KHADYAN AVAM PARYAVARAN 	1992	120	6	U-16982-MUM	0	0x0000836400000000	1992-02-04 00:00:00	CONSERVATOR OF FORESTS WORLD FOOD PROGRAMME, 7 BUTLER ROAD, DALIBAGH , LUCKNOW 	12	0	182	U-16982-1992-MUM	0	0	0	N	CONSERVATOR OF FORESTS WORLD FOOD PROGRAMME, 7 BUTLER ROAD, DALIBAGH , LUCKNOW 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450994	70	DRUG ABUSE 	1992	120	6	U-16983-MUM	0	0x0000836400000000	1992-02-04 00:00:00	DURGA KHOTE PRODUCTIONS , UNIT NO. 29, 1st FLOOR, MADHU IND., ESTATE, WARLI, B 45	12	0	187	U-16983-1992-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS , UNIT NO. 29, 1st FLOOR, MADHU IND., ESTATE, WARLI, B 45	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450995	44	TRL OF JHOOTHI SHAAN 	1992	120	6	U-16984-MUM.	94.5	0x0000836400000000	1992-02-04 00:00:00	PRIME MOVIES	12	0	184	U-16984-1992-MUM	0	0	0	N	PRIME MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450996	44	KALPAVRIKSH	1992	120	6	U-16985-MUM	0	0x0000836400000000	1992-02-04 00:00:00	FILM DIVISION GOVT. OF INDIA DESHKUKH MARG B26	12	0	182	U-16985	0	0	0	N	FILM DIVISION GOVT. OF INDIA DESHKUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450997	61	''NEWS MAGAZINE NO. 215'' (25 YEARS OF PUNJAB)	1992	120	6	U-16986-MUM	0	0x0000836500000000	1992-02-05 00:00:00	FILMS DIVIDION, GOVT OF INDIA	12	0	183	U-16986	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450998	61	WHAT IS AN ECLIPSE 	1992	120	6	U-16987-MUM	0	0x0000836600000000	1992-02-06 00:00:00	PHOENIX/ BFA (USA)	12	0	182	U/16987/1992	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
450999	43	TRL. OF MEHANDI LILI NE RANG RAATO	1992	120	6	U-16988-MUM	0	0x0000836600000000	1992-02-06 00:00:00	MUKUND PATEL, KHODAL FILMS	12	0	184	U/16988	0	0	0	N	MUKUND PATEL, KHODAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451000	44	''RATNA MIX''	1992	120	6	U-16989-MUM	0	0x0000836600000000	1992-02-06 00:00:00	REASONABLE ADVERTISING (P) LTD.	12	0	185	U/16989	0	0	0	N	REASONABLE ADVERTISING (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451001	44	TANDURUSTI KI VIJAY	1983	120	6	U-1699-MUM	0	0x000077C900000000	1983-12-17 00:00:00	MAADHYAM	12	0	185	U/1699/1983	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451002	44	UTTAR PRADESH SAMACHAR NO 134	1992	120	6	U-16990-MUM	0	0x0000836600000000	1992-02-06 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF UP 	12	0	182	U-16990-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF UP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451003	61	TRL. OF 'WHEN LOVE CALLS '	1992	120	6	U-16991-MUM	0	0x0000836700000000	1992-02-07 00:00:00	RAJASHRI PRODUCTIONS (P) LTD.	12	0	184	U/16991/1992	0	0	0	N	RAJASHRI PRODUCTIONS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451004	44	MR. LAMBU	1956	120	6	U-16992-MUM	0	0x000050A000000000	1956-07-06 00:00:00	SHEIKH MUKHTAR PRODUCTIONS, INDIA	12	0	0	U-16992-1956-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS, 310, FAMOUS CINE BLDG, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451005	61	AROUND THIS TABLE	1956	120	6	U-16993-MUM	0	0x000050A000000000	1956-07-06 00:00:00	PETER BAYLIS (USA)	12	0	175	U-16993-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451006	51	TRL. OF NASHIBWAN	1992	120	6	U-16994-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	ARUN GODBOLE, KAUSHIK CHITRA, ANAND NIWAS, 69 SHANIWAR PETH SATARA  445002	12	0	184	U-16994-1992-MUM	0	0	0	N	ARUN GODBOLE, KAUSHIK CHITRA, ANAND NIWAS, 69 SHANIWAR PETH SATARA  445002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451007	44	MUSICAL TRL. OF KHUDA  GAWAAH 	1992	120	6	U-16995-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	GLAMOUR FILMS C45 SNEH VARSHA COLORY SAHAR RD ANDHERI B99	12	0	184	U-16995-1992-MUM	0	0	0	N	GLAMOUR FILMS C45 SNEH VARSHA COLORY SAHAR RD ANDHERI B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451008	61	GREENING INDIA'S VILLAGES	1992	120	6	U-16996-MUM	788.57	0x0000836C00000000	1992-02-12 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	0	182	U-16996	0	0	0	N	SHYAM BENEGAL, SAHYADRI FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451009	82	ADVENTURES WITH TROGMOFFY: RESCUE OF A STRANGE PLANET	1992	120	6	U-16997-MUM	0	0x0000836C00000000	1992-02-12 00:00:00	PHOENIX/BFA (USA)	12	0	190	U-16997-1992-MUM	0	0	0	N	N. E. & I. F. LTD. NETIONA HOUSE TULLOCH RD B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451010	61	''OCAINE AND HUMAN PHYSIOLOGY''	1992	120	6	U-16998-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	AIMES MEDIA (USA)	12	0	182	U/16998	0	0	0	N	N. E. & I. F. LTD. 67 MAKERS CHAMBERS III, N. POINT B  21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451011	44	ANJAAN	1956	120	6	U-16999-MUM	0	0x0000508E00000000	1956-06-18 00:00:00	ALL INDIA PICTURES (INDIA)	12	0	0	U/16999/1956	0	0	0	N	ALL INDIA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451012	51	BHAGWA ZENDA	1953	120	6	U-17-MUM	0	0x00004C6400000000	1953-07-18 00:00:00	NOT READABLE	12	0	0	U-17-1953-MUM	0	0	0	N	NOT READABLE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451013	61	SAFE APPLICATION OF PESTICIDES	1983	120	6	U-170-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	BAYER AG, KEVERKUSEN (WEST GERMANY)	12	0	185	U/170/1983	0	0	0	N	BAYER (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451014	61	BLINDFOLD	1983	120	6	U-1700-MUM	0	0x000077C900000000	1983-12-17 00:00:00	ROBERT JOHN PINTO. 105, BEACH HAVE, 2JUHU TARA RD., B49	12	0	185	U-1700-1983-MUM	0	0	0	N	ROBERT JOHN PINTO. 105, BEACH HAVE, 2JUHU TARA RD., B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451015	51	TRL. OF ''YEWOO KA GHARAT''	1992	120	6	U-17000-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	DADA KONDKE MOVIES 303, BOMBAY MARKET, TARDEO, BOMBAY  34	12	0	184	U/17000	0	0	0	N	DADA KONDKE MOVIES 303, BOMBAY MARKET, TARDEO, BOMBAY  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451016	61	TRL. OF DRIVING ME CRAZY	1992	120	6	U-17001-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES, RICHARD VANE (USA)	12	0	184	U/17001/1992	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451017	61	LEADERSHIP: STYLES OF CIRCUMSTANCES	1992	120	6	U-17002-MUM	0	0x0000837100000000	1992-02-17 00:00:00	CRM FILMS (USA)	12	0	182	U-17002-1992-MUM	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III N.PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451018	44	NAYEE DISHA	1992	120	6	U-17003-MUM	0	0x0000837100000000	1992-02-17 00:00:00	MAJA MEDIAUMS	12	0	0	U/17003	0	0	0	N	MAJA MEDIUMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451019	61	''RELAX''	1992	120	6	U-17004-MUM	0	0x0000837100000000	1992-02-17 00:00:00	NEETA SHARMA , SHRUTI ART INTERNATIONAL 23 SITA NIWAS 12TH ROAD, KHAR (W) B  52	12	0	185	U/17004	0	0	0	N	NEETA SHARMA , SHRUTI ART INTERNATIONAL 23 SITA NIWAS 12TH ROAD, KHAR (W) B  52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451020	44	TRL OF KASAK	1992	120	6	U-17005-MUM	121.7	0x0000837100000000	1992-02-17 00:00:00	MR. BOBBY ANAD, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/17005/1992	0	0	0	N	MR. BOBBY ANAD, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451021	61	NEWS MAGAZINE NO. 214	1992	120	6	U-17006-MUM	0	0x0000837100000000	1992-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/17006	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451022	44	PASINE KA DUSHMAN 	1992	120	6	U-17007-MUM.	14.33	0x0000837200000000	1992-02-18 00:00:00	MR MAHESH MARATHI HIGHLIGHT VIDEO	12	0	185	U-17007-1992-MUM	0	0	0	N	MR MAHESH MARATHI HIGHLIGHT VIDEO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451023	44	BEWISER 1992	1992	120	6	U-17008-MUM	0	0x0000837200000000	1992-02-18 00:00:00	OBEROI FILM	12	0	185	U-17008-1992-MUM	0	0	0	N	OBEROI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451024	51	BITTU PAINT 	1992	120	6	U-17009-MUM	37.8	0x0000837300000000	1992-02-19 00:00:00	MR.JITENDRA S.SHAH SHIVAM SCREEN SERVICES , 47 EVERGREEN INDUSTRIAL ,SHAKTI MILL LANE , MAHALAXMI, B11	12	0	185	U/17009	0	0	0	N	MR.JITENDRA S.SHAH SHIVAM SCREEN SERVICES , 47 EVERGREEN INDUSTRIAL ,SHAKTI MILL LANE , MAHALAXMI, B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451025	44	SAKHABAI	1954	120	6	U-1701-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	PRABHAT FILMS CO. LTD, BOMBAY	12	0	0	U-1701-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD, 534, SAND BRIDGE, BOMBAY7	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451026	42	ROG KAKE BALE	1956	120	6	U-17010-MUM	0	0x0000507E00000000	1956-06-02 00:00:00	U.S.I.S. (USA)	12	0	0	U/17010/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451027	44	TRL. OF ''INSPECTOR KIRON''	1992	120	6	U-17011-MUM	0	0x0000837A00000000	1992-02-26 00:00:00	SHRI RAJEEV GUPTA, NISHRAJ FILMS	12	0	184	U/17011	0	0	0	N	SHRI RAJEEV GUPTA, NISHRAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451028	44	CHILD TO CHILD SCHEME AT MALWANI	1992	120	6	U-17012-MUM	338	0x0000837C00000000	1992-02-28 00:00:00	DURGA KHOTE PRODUCTION	12	0	182	U-17012	0	0	0	N	DURGA KHOTE PRODUCTION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451029	44	 SHAAN 	1956	120	6	U-17013-MUM	0	0x0000509A00000000	1956-06-30 00:00:00	KULDIP PICTURES LTD (INDIA)	12	0	0	U-17013-1956-MUM	0	0	0	N	M.B.BILIMORIA & SON. (393,LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451030	44	TRL. OF SANAM TERE HAI HHUM 	2017	120	6	U-17014-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	MR. BOBBY ANAND M/S SURAH PRAKASH FILMS INTERNATIONAL INDER MOHAN SINHA B50	12	0	184	U-17014-	0	0	0	N	MR. BOBBY ANAND M/S SURAH PRAKASH FILMS INTERNATIONAL INDER MOHAN SINHA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451031	44	TRL. OF SHEHZADI	1992	120	6	U-17015-MUM	0	0x0000837C00000000	1992-02-28 00:00:00	A. HABIB H.M. PRODUCTION	12	0	184	U/17015/1992	0	0	0	N	A. HABIB H.M. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451032	70	 REFOCESTATION OF WASTE LANDS 	1956	120	6	U-17016-MUM	0	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-17016-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451033	44	EK AUR BAAT	1992	120	6	U-17017-MUM	0	0x0000837F00000000	1992-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-17017-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451034	44	WHOSE CHILD	1992	120	6	U-17018-MUM	0	0x0000837F00000000	1992-03-02 00:00:00	RAMESH ASHER	12	0	182	U/17018	0	0	0	N	RAMESH ASHER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451035	61	WASTAGE OF HUMAN RESOURCES 	1956	120	6	U-17019-MUM	0	0x0000509A00000000	1956-06-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-17019-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451036	61	' HOW DISEASE TRAVELS '	1983	120	6	U-1702-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/1702/1983	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451037	85	HEART TO HEART	1991	120	6	U-17020-MUM	0	0x0000821300000000	1991-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-17020-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451038	210	THROUGH INNOCENCE 	1992	120	6	U-17021-MUM	0	0x0000838100000000	1992-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-17021	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451039	85	MOVE WITH EACH OTHER, TO EACH OTHER SPEAK	1992	120	6	U-17022-MUM	25	0x0000838100000000	1992-03-04 00:00:00	FILMS DIVISION ,GOVT OF INDA, 24,DR.SHUKLA MARG,B26	12	0	182	U/17022	0	0	0	N	FILMS DIVISION ,GOVT OF INDA, 24,DR.SHUKLA MARG,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451040	44	MADHUR MASALA	1992	120	6	U-17023-MUM	0	0x0000838100000000	1992-03-04 00:00:00	VARSHA THAKUR ENTERPRISES 302 NEEL SAGAR OFF PERRY CROSS ROAD BANDRA B50	12	0	185	U-17023-1992-MUM	0	0	0	N	VARSHA THAKUR ENTERPRISES 302 NEEL SAGAR OFF PERRY CROSS ROAD BANDRA B50	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451041	61	TULSA OK LAHOMA	1956	120	6	U-17024-MUM	0	0x0000509C00000000	1956-07-02 00:00:00	M/S KNICKERBOCKER PRODUCTION INC. (U.S.A.)	12	0	0	U-17024-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451042	59	WINGED SCOURGE	1956	120	6	U-17025-MUM	0	0x0000507E00000000	1956-06-02 00:00:00	U.S. I. S. UYSA	12	0	0	U/17025/56	0	0	0	N	UNITED STATES IMFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451043	61	THE CHALLENGE OF SURVIVAL WATER	1992	120	6	U-17026-MUM	0	0x0000838300000000	1992-03-06 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U-17026-1992-MUM	0	0	0	N	N. E. & I. F. LTD. 67 MAKER CHAMBER III, NARIMAN PT. B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451044	58	NEWS MAGAZINE NO. 20	1956	120	6	U-17027-MUM	0	0x0000509C00000000	1956-07-02 00:00:00	U. S. I. S. 	12	0	0	U-17027-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451045	61	MAN IS HIS OWN WORST ENEMY	1992	120	6	U-17028-MUM	0	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS (USA)	12	0	187	U-17028-1992-MUM	0	0	0	N	N. E. & I. F. LTD., 67 MAKER CHAMBERS III N. PT. B 21 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451046	61	'' THE RESTLESS SEA''	1992	120	6	U-17029-MUM	0	0x0000840000000000	1992-07-09 00:00:00	N. E. & I . F. LTD. 6M MAKER CHAMBERS III, N. PT B  21	12	0	182	U/17029	0	0	0	N	N. E. & I . F. LTD. 6M MAKER CHAMBERS III, N. PT B  21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451047	61	DRAWINGS AND THE SHOP	1983	120	6	U-1703-MUM	0	0x000077B000000000	1983-11-22 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	0	0	U/1703/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451048	61	ELECTRICITY	1992	120	6	U-17030-MUM	0	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS (USA)	12	0	187	U/17030/1992	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451049	61	THE CHALLENGE OF SURVIVAL LAND	1992	120	6	U-17031-MUM	0	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U-17031-1992-MUM	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III N.PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451050	61	BREATING APPARATUSWHY	1992	120	6	U-17032-MUM	0	0x0000838600000000	1992-03-09 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U-17032-1992-MUM	0	0	0	N	N.E.& I.F.LTD. 67 MAKER CHAMBRES, III N.PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451051	58	LIBRARY OF CONGRESS	1956	120	6	U-17033-MUM	0	0x0000509C00000000	1956-07-02 00:00:00	U.S.I.S (USA)	12	0	0	U/17033/1956	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451052	61	ENERGY SAVERS	1992	120	6	U-17034-MUM	0	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS USA	12	0	187	VU-17034-1992-MUM	0	0	0	N	NE AND IF LTD 67 MAKERCHABERY III N PT B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451053	61	FIRE SAFETY TEST	1992	120	6	U-17035-MUM	0	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS USA	12	0	187	U/17035	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451054	61	AMY ON THE LIPS	1992	120	6	U-17036-MUM	0	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS (USA)	12	0	187	U-17036-1992-MUM	0	0	0	N	N.E. & I.F. LTD 67, MAKER CHAMBERS III, N. POINT BC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451055	61	SMOKING :THE CHOICE IS YOURS 	1992	120	6	U-17037-MUM	0	0x0000838700000000	1992-03-10 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U-17037-1992-MUM	0	0	0	N	N. E. & I. F. LTD., 67 MAKER CHAMBERS III, N. PT. B 21 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451056	61	VOWELS: WHAT ARE LETTERS FOR	1992	120	6	U-17038-MUM	0	0x0000838800000000	1992-03-11 00:00:00	PHOENIX/BFA USA	12	0	187	U/17038	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451057	61	VOWEL COMBINATIONS WHAT ARE LETTERS FOR	1992	120	6	U-17039-MUM	0	0x0000838800000000	1992-03-11 00:00:00	PHOENIX /BFA (USA)	12	0	187	U/17039/1992	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451058	61	IN PURSUIT OF PROGRESS	1983	120	6	U-1704-MUM	946.37	0x000077B000000000	1983-11-22 00:00:00	N.E.& I.F.LTD	12	0	0	U/1704/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451059	51	MAHARASHATRA SAMACHA CHITRA KRAMANK 460	1992	120	6	U-17040-MUM	0	0x0000838800000000	1992-03-11 00:00:00	THE ASSISTANT DIRECTOR (FILMS) DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS (GOVT. OF MAHARASHTRA)	12	0	183	U/17040/1992	0	0	0	N	THE ASSISTANT DIRECTOR (FILMS) DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS (GOVT. OF MAHARASHTRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451060	61	the literary strompart iii	1992	120	6	U-17041-MUM	0	0x0000838900000000	1992-03-12 00:00:00	ALI SARDAR JAFRI, 10SEETA MAHAL, BOMBAY DETTI, RD, B36	12	0	182	U-17041-1992-MUM	0	0	0	N	ALI SARDAR JAFRI, 10SEETA MAHAL, BOMBAY DETTI, RD, B36	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451061	43	BHADAR NE KANTHE	1992	120	6	U-17042-MUM	0	0x0000838900000000	1992-03-12 00:00:00	GOKUL FILMS 	12	0	184	U-17042	0	0	0	N	GOKUL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451062	61	NATURE OF THING ELEPHANT 	1992	120	6	U-17043-MUM	0	0x0000838900000000	1992-03-12 00:00:00	WALT DISNEY FILMS USA 	12	0	182	U-17043	0	0	0	N	N. E. & I. F. LTD. N. POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451063	61	FOODS AND FUN: A NUTRITION ADVEWNTURE	1992	120	6	U-17044-MUM	0	0x0000838900000000	1992-03-12 00:00:00	WALTR DISANEY FIM S (USA)	12	0	187	U-17044-1992-MUM	0	0	0	N	N. E.  & I. F. LTD., 67 MAKER CHAMBER ,N PATH , B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451064	61	GREAT SEARCHMANS NEED FOR POWER AND ENERY 	1992	120	6	U-17045-MUM	143	0x0000838A00000000	1992-03-13 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U/17045	0	0	0	N	N.E.& I.F LTD.,67 , MAKER CHAMBERS III, NARIMAN PT.,B21	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451065	44	TRL OF RISHTA HO TO AISA	1992	120	6	U-17046-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	MR. M.M.C.COOPER,MARCO ENTERPRISES	12	0	0	U/17046	0	0	0	N	MR. M.M.C.COOPER,MARCO ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451066	44	TRL. OF QAID MEIN HAI BULBUL	1992	120	6	U-17047-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/17047/1992	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451067	44	TRL. OF SONE KI JANJEER	1992	120	6	U-17048-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV 33RD ROAD BANDRA B50	12	0	184	U-17048-1992-MUM	0	0	0	N	MR. BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV 33RD ROAD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451068	44	TRL OF SARPHIRA 	1992	120	6	U-17049-MUM	0	0x0000838A00000000	1992-03-13 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 	12	0	184	U/17049	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451069	61	BIOGRAPHY OF A BEE	1983	120	6	U-1705-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U/1705/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451070	44	UTTAR PRADESH SMACHAR NO. 135	1992	120	6	U-17050-MUM	291.6	0x0000838D00000000	1992-03-16 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION, GOVT OF U. P	12	0	182	U-17050	0	0	0	N	DIRECTOR OF INFORMATION AND PUBLIC RELATION, GOVT OF U. P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451071	44	ZINDAGI SE MAT KHELO 	1992	120	6	U-17051-MUM	0	0x0000838E00000000	1992-03-17 00:00:00	NOT READABLE	12	0	182	U/17051/1992-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451072	44	NEWS MAGAZINE NO. 217 (PUNJAB  A TURNING POINT)	1992	120	6	U-17052-MUM	0	0x0000838E00000000	1992-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA , 24 DR. DESHMUKH MARG, B 26 	12	0	183	U-17052-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA , 24 DR. DESHMUKH MARG, B 26 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451073	43	NANDI18 	1992	120	6	U-17053-MUM	35	0x0000838E00000000	1992-03-17 00:00:00	ART VISION 4 A DIVA BLDG 2AOHAWAD THAKURDOR B 0	12	0	185	U-17053-92-MUM	0	0	0	N	ART VISION 4 A DIVA BLDG 2AOHAWAD THAKURDOR B 0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451074	61	TRL OF REGARDING HENTY 	1992	120	6	U-17054-MUM	35	0x0000838F00000000	1992-03-18 00:00:00	PARAMOUNT FILMS SCOTTRUDIN & MIKE NICHOLS (USA)	12	0	184	U17057-92-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451075	61	TRI OF THE PACKAGE 	1992	120	6	U-17055-MUM	59.43	0x0000839100000000	1992-03-20 00:00:00	ORION PICTURES BEVERTY J. CAMHE	12	0	184	U-17055-1992-MUM	0	0	0	N	ORION PICTURES INTER NATIONAL INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451076	44	TRL OF INDIRA 	1992	120	6	U-17056-MUM	91.44	0x0000839400000000	1992-03-23 00:00:00	NRIOEN MOHLA MOHLA MOVIES	12	0	184	U-17056-1992-MUM	0	0	0	N	NRIOEN MOHLA MOHLA MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451077	61	AJANTA ELLORA	1992	120	6	U-17057-MUM	0	0x0000839400000000	1992-03-23 00:00:00	SAEED AKHTAR MIRZA,SAEED AKHTAR MIRZA PRODUCTIONS	12	0	182	U/17057	0	0	0	N	SAEED AKHTAR MIRZA,SAEED AKHTAR MIRZA PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451078	43	NAGAR CHARCHA NOE VESH 	1992	120	6	U-17058-MUM	0	0x0000839500000000	1992-03-24 00:00:00	V. R. PARMAR, DIRECTOR OF OINFORMATION, GOVT. OF GUJARAT. OLD SACHIVALAYA GANDHI NAGAR, GUJARAT	12	0	182	U-17058-1992-MUM	0	0	0	N	V. R. PARMAR, DIRECTOR OF OINFORMATION, GOVT. OF GUJARAT. OLD SACHIVALAYA GANDHI NAGAR, GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451079	44	GWAAL DEVATA	1992	120	6	U-17059-MUM	0	0x0000839500000000	1992-03-24 00:00:00	SAMEER MISRA	12	0	182	U/17059/1992	0	0	0	N	SAMEER MISRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451080	61	VIRUS, HOW A VIRUS KILLS	1983	120	6	U-1706-MUM	0	0x000077B000000000	1983-11-22 00:00:00	INDIANA UNIVERSITY FILMS	12	0	0	U/1706/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451081	61	OXEMBERG 	1992	120	6	U-17060-MUM	0	0x0000839700000000	1992-03-26 00:00:00	ADFILM VALAS 6 READY MONEY TERRALE , DR. A.S. READ  WORD , B18 	12	0	185	VUA-17060-1992-MUM	0	0	0	N	ADFILM VALAS 6 READY MONEY TERRALE , DR. A.S. READ  WORD , B18 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451082	44	TRL. OF INTEHA PYAR KI	1992	120	6	U-17061-MUM	101.19	0x0000839700000000	1992-03-26 00:00:00	M/S. LION INTERNATIONAL	12	0	184	VU-17061-1992-MUM	0	0	0	N	MR. INDERJIT GLAD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451083	61	FREEDOM STRUGGLE IN RAJASTHAN	1992	120	6	U-17062-MUM	0	0x0000839700000000	1992-03-26 00:00:00	ASHIS MUKHERJEE 14 MAKANJI MANSION B.G. RD MAHIM B16	12	0	182	U/17062/1992-MUM	0	0	0	N	ASHIS MUKHERJEE 14 MAKANJI MANSION B.G. RD MAHIM B16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451084	61	GOLD SPOT  GIRL , BOY COUPLE 	1992	120	6	U-17063-MUM	0	0x0000839700000000	1992-03-26 00:00:00	UNITED TELEVISION SHIVSAGAR ESTCTE A BLOCK , DV A.B.RD B18	12	0	185	VUA-17063-1992-MUM	0	0	0	N	UNITED TELEVISION SHIVSAGAR ESTCTE A BLOCK , DV A.B.RD B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451085	44	GAY CHHAP BHESAN 	1992	120	6	U-17064-MUM	0	0x0000839800000000	1992-03-27 00:00:00	VARSHA THAKUR ENTERPRISES 302 NEELSAGER , OFFPERRY CROSS READ BAND , B 50	12	0	185	VUA-17064-1992-MUM	0	0	0	N	VARSHA THAKUR ENTERPRISES 302 NEELSAGER , OFFPERRY CROSS READ BAND , B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451086	61	UP A TREE 	1992	120	6	U-17065-MUM	16	0x0000839B00000000	1992-03-30 00:00:00	WALT DISNEY FILMS (USA)	12	0	190	U-17065-92-MUM	0	0	0	N	N.E. & I .F. LTD 67MAKER CHAMSEVS III  N POINT B21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451087	44	TRL OF ZINDAGI EK JUAA	1992	120	6	U-17066-MUM	161	0x0000839C00000000	1992-03-31 00:00:00	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT LTD.	12	0	184	U/17066/1992	0	0	0	N	PRAKASH MEHRA, PRAKASH MEHRA PICTURES PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451088	43	VIKAS NO VADLA MEHSANA	1992	120	6	U-17067-MUM	599.85	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRATI	12	0	182	U-170067-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRATI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451089	43	SAURASHTRA NI SHAAN CERAMIC UDYOG	1992	120	6	U-17068-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. SACHIVALAYA BLOCK7, GANDHI NAGAR, 382010.	12	0	182	U-17068-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. SACHIVALAYA BLOCK7, GANDHI NAGAR, 382010.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451090	43	JASACHITTHI	1992	120	6	U-17069-MUM	610	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARATI	12	0	182	U-17069-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARATI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451091	61	FUN AT CIRCUS	1983	120	6	U-1707-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	CASTLE FILMS	12	0	0	U/1707/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451092	61	NEWS MAGAZINE NO. 218 (BUDGET92 BREAKING NEW GROUND)	1992	120	6	U-17070-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/17070/1992-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451093	43	SIDHHIYATRA	1992	120	6	U-17071-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. SACHIVALAY, GANDHI NAGAR.	12	0	182	U-17071-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. SACHIVALAY, GANDHI NAGAR.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451094	61	BECAUSE YOU ARE YOUNG ONLY ONCE	1992	120	6	U-17072-MUM	30.18	0x0000839C00000000	1992-03-31 00:00:00	ROBERT JOHN PINTO	12	0	185	VU-17072-1992-MUM	0	0	0	N	FILM SELL`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451095	43	OUR MUSEUMS 	1992	120	6	U-17073-MUM	35	0x0000839C00000000	1992-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT SACHIVALAY, GAVDHINAGEV	12	0	182	U-17073-92-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT SACHIVALAY, GAVDHINAGEV	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451096	43	MAHITI  CHITRA NO. 510 	1992	120	6	U-17074-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	ASSTT. DIRECTOR OF INFORMATION FILMS GOVT OF GUJARAT 	12	0	183	U-17074-	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION FILMS GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451097	61	LOVE AT FIRST BITE	1956	120	6	U-17075-MUM	0	0x000050B800000000	1956-07-30 00:00:00	COLUMBIA PICTURES CORPORATION U.S.A.	12	0	0	U-17075-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451098	51	KAAJ 	1992	120	6	U-17076-MUM	180.15	0x0000839C00000000	1992-03-31 00:00:00	MURLIDHAR K.KHAIRNAR,MRINAL FILMS, 9AASHRAM SAFLYA,OLD PANDIT COLONY,SHARANPUR RD.NASHIK 2	12	0	182	A/2139	0	0	0	N	MURLIDHAR K.KHAIRNAR,MRINAL FILMS, 9AASHRAM SAFLYA,OLD PANDIT COLONY,SHARANPUR RD.NASHIK 2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451099	51	HALBANCHI PAALKHI 	1992	120	6	U-17077-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	MURLIDHAR K. KHARINAR MRINAL FILMS 9 SHRIN SAFALY OLD PANDI COLONY SHARANPUR RD. NASIK2	12	0	182	U/17077/1992-MUM	0	0	0	N	MURLIDHAR K. KHARINAR MRINAL FILMS 9 SHRIN SAFALY OLD PANDI COLONY SHARANPUR RD. NASIK2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451100	44	TRAILER OF KHUDA GAWAH 	1992	121	6	U-17078-MUM	0	0x0000839E00000000	1992-04-02 00:00:00	`GLAMOUR FILMS C45 SUEH VARSHA COLONY , SAHAR RAOD , ANDHERILE BG  99	12	0	184	VUA-17078-1992-MUM	0	0	0	N	GLAMOUR FILMS C45 SUEH VARSHA COLONY , SAHAR RAOD , ANDHERILE BG  99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451101	61	TRAILER OF SWITCHING CHANNE 	1992	120	6	U-17079-MUM	91.89	0x0000839F00000000	1992-04-03 00:00:00	MARTIN RANSOHOFF FOR RANK FILMS DISTRIBUTORS (U.K)	12	0	184	U-17079-1992-MUM	0	0	0	N	N.F.D.C	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451102	61	HOW TO PREVENT OBJECTIONS IN SELLING	1983	120	6	U-1708-MUM	0	0x000077B000000000	1983-11-22 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	0	0	U/1708/1983	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451103	61	TRAILER OF RAW DEAL	1992	120	6	U-17080-MUM	44	0x0000839F00000000	1992-04-03 00:00:00	MARTHA SCHUMACHER FOR PARAFRANCE COMMUNICATIONS ON (FRANCE)	12	0	184	VU-17080-1992-MUM	0	0	0	N	M.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451104	61	TRL OF THE ROCKETEER 	1992	120	6	U-17081-MUM	0	0x000083A300000000	1992-04-07 00:00:00	WALT DISNEY PICTURES (USA)	12	0	184	U/17081/1992-MUM	0	0	0	N	WARNER BROS (F.E.) INC EROS CINEMA BLDG M.R RD. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451105	44	LIVING WITH DIABETES 	1992	120	6	U-17082-MUM	0	0x000083A300000000	1992-04-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 67. MAKER CHAMBERS III N POINT B21	12	0	182	U-17082-1992-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 67. MAKER CHAMBERS III N POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451106	44	SIMHASTA 92TAIYARIAN	1992	120	6	U-17083-MUM	150	0x000083A400000000	1992-04-08 00:00:00	MS ASHMAKI ACHARYA	12	0	182	VU-17083-1992-MUM	0	0	0	N	MS ASHMAKI ACHARYA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451107	44	AVANTIKATHA 	1992	120	6	U-17084-MUM	16	0x000083A400000000	1992-04-08 00:00:00	NOT READABLE	12	0	182	U-17084-92-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451108	61	''NEWS MAGAZINE NO.219'' (THE STORY OF TEN VILLAGES)	1992	120	6	U-17085-MUM	0	0x000083A400000000	1992-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24DR. DESHMUKH MARG, B26	12	0	182	U-17085-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24DR. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451109	59	FATHER & DAUGHTER 	1992	120	6	U-17086-MUM	22.96	0x000083A500000000	1992-04-09 00:00:00	NEO FILMS 	12	0	185	U-17086-1992-MUM	0	0	0	N	NEO FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451110	44	TRL. OF HONEYMOON	1992	120	6	U-17087-MUM	0	0x000083A500000000	1992-04-09 00:00:00	SHRI INDERRAJ GLAD, LION INTERNATIONAL B/9 SAGAR SANJOG, VARSO VA ROAD, B61	12	0	184	U-17087-1992-MUM	0	0	0	N	SHRI INDERRAJ GLAD, LION INTERNATIONAL B/9 SAGAR SANJOG, VARSO VA ROAD, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451111	44	TRL. OF GAJAB TAMAASA	1992	120	6	U-17088-MUM	0	0x000083A500000000	1992-04-09 00:00:00	M/S RANJEET REELS 14 SILVER BEACH B49	12	0	184	U/17088/1992-MUM	0	0	0	N	MR. RANJEET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451112	61	TRL. OF MAGIC LEGS	1992	120	6	U-17089-MUM	83	0x000083A500000000	1992-04-09 00:00:00	BEIJING FILM STUDIO : CHINA	12	0	184	VU-17089-1992-MUM	0	0	0	N	M/S. BOMBAY UNITED TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451113	61	SIZE DESCIPTION 	1983	120	6	U-1709-MUM	0	0x000077A500000000	1983-11-11 00:00:00	MCGRAW HILL INTERNATION CORPORATION 	12	0	0	U/1709/83	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451114	61	SIZE DESCRIPTION	1983	120	6	U-1709-MUM.	0	0x000077B000000000	1983-11-22 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	175	U-1709-1983-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451115	44	''MUSHKILE AASAN''	1992	120	6	U-17090-MUM	0	0x000083A900000000	1992-04-13 00:00:00	M/S. LINKUP, 58/8 VASANT SMRUTI PANDURANGWADI, GOREAON (E),b63	12	0	185	U-17090-1992-MUM	0	0	0	N	M/S. LINKUP, 58/8 VASANT SMRUTI PANDURANGWADI, GOREAON (E),b63	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451116	44	FAMILY WELFARE PEOPLE'S	1992	120	6	U-17091-MUM	0	0x000083A900000000	1992-04-13 00:00:00	FILMS DIVISION,GOVT.OF INDIA 	12	0	182	U/17091	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451117	44	TRL. OF  BASANTI TANGEWALI 	1992	120	6	U-17092-MUM	35	0x000083AC00000000	1992-04-16 00:00:00	NOT READABLE	12	0	184	U-17092-92-MUM	0	0	0	N	NOT READEBALE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451118	44	HARYANA SAMACHAR DARSHAN 1992, NO1	1992	120	6	U-17093-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U/17093/1992-MUM	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451119	44	HARIYANA SAMACHAR DASRSHAN 1992 NO. 2	1992	120	6	U-17094-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	DPR, HARYANA , CHANDIGARAH	12	0	183	VU-17094-1992-MUM	0	0	0	N	DPR, HARYANA , CHANDIGARAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451120	44	HARIYANA SAM,ACHAR DARSHAN 1992 NO. 3	1992	120	6	U-17095-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	DPR, HARYANA , CHANDIGARAH	12	0	183	VU-17095-1992-MUM	0	0	0	N	DPR, HARYANA , CHANDIGARAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451121	44	''HARYANA SAMACHAR DARSHAN, 1992,NO.4''	1992	120	6	U-17096-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U-17096-1992-MUM	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451122	44	ROOP KUND	1992	120	6	U-17097-MUM	0	0x000083AC00000000	1992-04-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U. P. LUCKNOW.	12	0	182	U-17097-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U. P. LUCKNOW.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451123	51	DR. ANANDIBAI JOSHI: KAL AANI KARTRUTWA	1992	120	6	U-17098-MUM	209.1	0x000083AC00000000	1992-04-16 00:00:00	ANJALI KIRTANE, SALIL CHITRA	12	0	182	VU-17098-1992-MUM	0	0	0	N	ANJALI KIRTANE, SALIL CHITRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451124	61	IMPORTANT OF INDUSTRIAL 	1992	120	6	U-17099-MUM	424.28	0x000083B000000000	1992-04-20 00:00:00	SARBJEET INTERNATIONAL	12	0	182	U-17099-1992-MUM	0	0	0	N	SARBJEET INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451125	61	BHAWANJI	1983	120	6	U-171-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	BENOY K. BHEL, C/O.SHRI M.K. BEHL.	12	0	0	U/171/1983	0	0	0	N	BENOY K. BEHL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451126	61	THROUGH THE EYES OF A PAINTER	1983	120	6	U-1710-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1710/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451127	82	ALBA WATCHES 	1992	120	6	U-17100-MUM	0	0x000083B000000000	1992-04-20 00:00:00	ANEEJOY FILMS & VIDEOS B6 PRITI APARTMENTS YARI RD VARSONA ANDHERI (W) B61	12	0	185	U/17100/1992-MUM	0	0	0	N	ANEEJOY FILMS & VIDEOS B6 PRITI APARTMENTS YARI RD VARSONA ANDHERI (W) B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451128	44	RAJA KHAINI 	1992	120	6	U-17101-MUM	35	0x000083B200000000	1992-04-22 00:00:00	EXPRESSIONS 34/700 ADARSH ALOGA WORLI PROBHADEVI B25	12	0	185	U-17101-92-MUM	0	0	0	N	MR. NANDKISHOR  DATTARAM MANJREKAR EXPRESSIONS 34/700 ADARSH ALOGA WORLI PROBHADEVI B25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451129	61	''CHUKHATOWARDS NEW HORIZONS''	1992	120	6	U-17102-MUM	0	0x000083B200000000	1992-04-22 00:00:00	FILMS DIVISION , GOVT OF INDIA, 24DR.DESHMUKH MARG,B26	12	0	182	U-17102-1992-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA, 24DR.DESHMUKH MARG,B26	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451130	44	CARRON	1992	120	6	U-17103-MUM	0	0x000083B200000000	1992-04-22 00:00:00	CINBERGY , PERRIAN VILA 19. PALI HILL, BANDHAR , B50	12	0	185	VU-17103-1992-MUM	0	0	0	N	CINBERGY , PERRIAN VILA 19. PALI HILL, BANDHAR , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451131	61	AFCONS (HINDUSTAN SHIPYARD LTD)	1992	120	6	U-17104-MUM	174	0x000083B200000000	1992-04-22 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA 	12	0	185	VU-17104-1992-MUM	0	0	0	N	MR. JYOTI G. THAKUR, FILM MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451132	44	TRL. OF KHULE AAM	1992	120	6	U-17105-MUM	0	0x000083B300000000	1992-04-23 00:00:00	MUHAMMAD ISHAQ SAHIL COMMUNICATIONS 4301 KARIA NAGER YARI RD VARJAVA B61	12	0	184	U/17105/1992-MUM	0	0	0	N	MUHAMMAD ISHAQ SAHIL COMMUNICATIONS 4301 KARIA NAGER YARI RD VARJAVA B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451133	44	TRL. OF BENAM RISHTE	1992	120	6	U-17106-MUM	0	0x000083B400000000	1992-04-24 00:00:00	AJAY BAGTHAR IA N2 31N CAMA ROAD, ANDHERI (W) , B93	12	0	184	VU-17106-1992-MUM	0	0	0	N	AJAY BAGTHAR IA N2 31N CAMA ROAD, ANDHERI (W) , B93	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451134	51	TRL. OF EK FULL CHAR HAFF	1992	120	6	U-17107-MUM	0	0x000083B400000000	1992-04-24 00:00:00	M/S VICKY FILMS 28 MAHAMED ROAD, PATEL BRIDGE, ROOM NO. 15, 1ST FLOOR, B3	12	0	184	VU-17107-1992-MUM	0	0	0	N	M/S VICKY FILMS 28 MAHAMED ROAD, PATEL BRIDGE, ROOM NO. 15, 1ST FLOOR, B3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451135	44	TRL. OF 'TULSIDAS'	1992	120	6	U-17108-MUM	0	0x000083B400000000	1992-04-24 00:00:00	MAMTA MOVIETONE	12	0	184	U/17108/1992	0	0	0	N	MAMTA MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451136	197	A NUT CALLED WALUNT 	1991	120	6	U-17109-MUM	233.2	0x0000824600000000	1991-04-24 00:00:00	PARVEZ JAMAL IMBERZAL FILMS	12	0	182	U-17109-1992-MUM	0	0	0	N	PARVEZ JAMAL IMBERZAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451137	61	DHOKRA	1983	120	6	U-1711-MUM	608	0x000077B000000000	1983-11-22 00:00:00	ASHIS MUKHARJEE	12	0	0	U/1711/1983	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451138	105	THE DICINE FRUIT	1992	120	6	U-17110-MUM	16	0x000083B400000000	1992-04-24 00:00:00	PARVEZ JAMAL, IMBERZAL FILMS GARGRIBALI SHINAGAV KASHMIR /9000/.	12	0	182	U-17110-92-MUM	0	0	0	N	PARVEZ JAMAL, IMBERZAL FILMS GARGRIBALI SHINAGAV KASHMIR /9000/.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451139	61	TRL. OF BOYZ N THE HOOD 	1992	120	6	U-17111-MUM	35	0x000083B700000000	1992-04-27 00:00:00	COLUMBIA PICTURESSTEVE NICOLAIDES(USA)	12	0	184	U-17111-92-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451140	61	NEWS MAGAZINE NO. 220 CHILKA THE WONDER LAGOON	1992	120	6	U-17112-MUM	0	0x000083B800000000	1992-04-28 00:00:00	FILMS DIVISION GOVT. OF INDIA B26	12	0	182	U-17112	0	0	0	N	FILMS DIVISION GOVT. OF INDIA B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451141	44	TRL OF LAAT SAAB	1992	120	6	U-17113-MUM	0	0x000083B800000000	1992-04-28 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV 33RD ROAD BANDRA B 50	12	0	184	U/17113/1992-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV 33RD ROAD BANDRA B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451142	61	NEWS MAGAZINE NO. 220A (A TRIBUTE TO SATYAJIT RAY)	1992	120	6	U-17114-MUM	539	0x000083B900000000	1992-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	VU-17114-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451143	61	TRL. OF LONELY IN AMERICA 	1992	120	6	U-17115-MUM	0	0x000083BA00000000	1992-04-30 00:00:00	TIRLOK  MALIK & PHILKHATZMAN FOR ARISTA	12	0	184	U-17115-1992-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION   D5, SHIVSAGAR ESTATE, DR. AB. RD. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451144	61	TRL. OF KING RALPH	1992	120	6	U-17116-MUM	0	0x000083BB00000000	1992-05-01 00:00:00	UNIVERSAL FILMS JACK BRODSKY (USA)	12	0	184	U/17116/1992-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. METRO HOUSE M.G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451145	105	''CHAIN OF RESTAURANTS''	1992	120	6	U-17117-MUM	0	0x000083BE00000000	1992-05-04 00:00:00	SILVER SCREEN SERVICES, EVERGREEN INDUSTRIAL ESTATE, BLOCK, 47, SHAKTI LANE, MAHALAXMI, B11	12	0	185	U-17117-1992-MUM	0	0	0	N	SILVER SCREEN SERVICES, EVERGREEN INDUSTRIAL ESTATE, BLOCK, 47, SHAKTI LANE, MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451146	44	TRL. OF ''JAAN SE PYARA''	1992	120	6	U-17118-MUM	0	0x000083BE00000000	1992-05-04 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U-17118-1992-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451147	44	TRL. OF SAPNE SAJAN KE	1992	120	6	U-17119-MUM	121.92	0x000083BE00000000	1992-05-04 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	VU-17119-1992-MUM	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451148	61	' FISH AND THEIR CHARACTERISTICS '	1983	120	6	U-1712-MUM	0	0x000077B000000000	1983-11-22 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/1712/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451149	44	TRL. OF HUMSHAKAL 	1992	120	6	U-17120-MUM	0	0x000083BE00000000	1992-05-04 00:00:00	FILM INTERNATIONAL GEROHIEN HOUSE , 5TH FLOOR ,. 49 L.J. ROAD, MAHIMA , B16	12	0	184	VUI-171220-1992-MUM	0	0	0	N	FILM INTERNATIONAL GEROHIEN HOUSE , 5TH FLOOR ,. 49 L.J. ROAD, MAHIMA , B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451150	44	SHRI RAM AUSHADHALAYA 	1992	120	6	U-17121-MUM	27.43	0x000083BF00000000	1992-05-05 00:00:00	K.K.ARORA SAPNA FILMS EYES 	12	0	185	U-17121-1992-MUM	0	0	0	N	K.K.ARORA SAPNA FILMS EYES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451151	60	TRL. OF JO JEETA WOHI SIKANDER	1992	120	6	U-17122-MUM	99.6	0x000083C100000000	1992-05-07 00:00:00	MOSSRS. NASIR HUSAIN FILMS P. LTD	12	0	184	VU-17122-1992-MUM	0	0	0	N	MOSSRS. NASIR HUSAIN FILMS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451152	44	PRIMA 	1992	120	6	U-17123-MUM	35	0x000083C500000000	1992-05-11 00:00:00	RADIO ADS  2 SHRAVAV 13 TH ROOD T.P.S. III KHAN B58	12	0	185	U-17123-92-MUM	0	0	0	N	RADIO ADS  2 SHRAVAV 13 TH ROOD T.P.S. III KHAN B58	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451153	44	TRL. OF SANAM AAP KI KHATIR	1992	120	6	U-17124-MUM	0	0x000083C500000000	1992-05-11 00:00:00	PRAKASH J. MEHTA MUKTI ARTS 45/2 GYAN NAGAR L.T. ROAD BORIVALI (W) B92	12	0	184	U/17124/1992-MUM	0	0	0	N	PRAKASH J. MEHTA MUKTI ARTS 45/2 GYAN NAGAR L.T. ROAD BORIVALI (W) B92	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451154	44	JANAM, SE PEHLE KA TRAILER	1992	120	6	U-17125-MUM	0	0x000083C500000000	1992-05-11 00:00:00	JAYARAM REDDY, J. R. FILMS , 405 NAVRATAN 69 P.I. MELLO ROAD CARNAC BRIDGE , B9	12	0	184	VU-17125-1992-MUM	0	0	0	N	JAYARAM REDDY, J. R. FILMS , 405 NAVRATAN 69 P.I. MELLO ROAD CARNAC BRIDGE , B9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451155	61	GOLDEN GLAMOUR	1956	120	6	U-17126-MUM	0	0x000050A300000000	1956-07-09 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U/17126/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451156	61	TRAIER OF  LITTLE VERA 	1992	120	6	U-17127-MUM	35	0x000083C600000000	1992-05-12 00:00:00	GORKI FILM STUDIO USSR (RISSIA) DELUXE APARTMENT ARFLOOR 664 ALTAMOUVT RD B 26 	12	0	184	U-17127-92-MUM	0	0	0	N	SOVEXPORTFIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451157	61	''BPLSANYO TWO IN ONES''	1992	120	6	U-17128-MUM	0	0x000083C700000000	1992-05-13 00:00:00	MUDRA COMMUNICATIONS LTD., COURT HOUSE, 4TH FLOOR, TILAK MARG,B2	12	0	185	U-17128-1992-MUM	0	0	0	N	MUDRA COMMUNICATIONS LTD., COURT HOUSE, 4TH FLOOR, TILAK MARG,B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451158	44	TRL. OF KHILADI	1992	120	6	U-17129-MUM	106.97	0x000083C700000000	1992-05-13 00:00:00	MR. BOBBY ANAND, SARAJ PRAKASH FILMS INTERNATIONAL	12	0	184	VU-17129-1992-MUM	0	0	0	N	MR. BOBBY ANAND, SARAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451159	44	JADUI RATAN	1954	120	6	U-1713-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	KISMET PICTURES	12	0	0	U-1713-1954-MUM	0	0	0	N	KISMET PICTURES 76, MAIN RD, DADAR, BOMBAY14	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451160	44	POLICE OFFICER KA TRAILER	1992	120	6	U-17130-MUM	0	0x000083C700000000	1992-05-13 00:00:00	MR. SALIM AKHTAR AFTAB PICTURES (P) LTD., , 2KINKWWAY , 14 TH ROAD, KHAN B52	12	0	184	VU-17130-1992-MUM	0	0	0	N	MR. SALIM AKHTAR AFTAB PICTURES (P) LTD., , 2KINKWWAY , 14 TH ROAD, KHAN B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451161	44	TRAILER OF ANTARNAAD	1992	120	6	U-17131-MUM	0	0x000083C900000000	1992-05-15 00:00:00	NOT READABLE	12	0	184	U/17131/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451162	44	TRL. OF HAMLAA	1992	120	6	U-17132-MUM	0	0x000083C900000000	1992-05-15 00:00:00	MADAN MOHALA, SEVEN ARTS PICTURES	12	0	184	U/17132/1992	0	0	0	N	MADAN MOHALA, SEVEN ARTS PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451163	44	TULSI MIX 00	1992	120	6	U-17133-MUM	0	0x000083CD00000000	1992-05-19 00:00:00	NOT READABLE	12	0	185	U/17133/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451164	44	TRALIER OF PREM DEEWANE 	1992	120	6	U-17134-MUM	105.9	0x000083CF00000000	1992-05-21 00:00:00	MR ASHOK GHAI M/S SUNEHA ARTS 	12	0	184	U-17134-19922-MUM	0	0	0	N	MR ASHOK GHAI M/S SUNEHA ARTS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451165	44	''SHOP APPROACH''	1992	120	6	U-17135-MUM	0	0x000083D000000000	1992-05-22 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD., 84/1, RUSSA ROAD, CALCUTTA33	12	0	185	U-17135-1992-MUM	0	0	0	N	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD., 84/1, RUSSA ROAD, CALCUTTA33	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451166	44	JOHNSON'S BABY SOAPBABIES OF ALL AGES 	1992	120	6	U-17136-MUM	0	0x000083D000000000	1992-05-22 00:00:00	THINK BIG PVT. LTD., 214 FAMOUS CINE BLDG PRODUCTIONS., BOMBAY400 011.	12	0	185	U-17136-1992-MUM	0	0	0	N	THINK BIG PVT. LTD., 214 FAMOUS CINE BLDG PRODUCTIONS., BOMBAY400 011.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451167	61	CRAZE	1992	120	6	U-17137-MUM	30.48	0x000083D300000000	1992-05-25 00:00:00	MUDRA COMMUNICATIONS LTD.	12	0	185	VU-17137-1992-MUM	0	0	0	N	MUDRA COMMUNICATIONS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451168	44	TRL. OF PYAR DEEWANA HOTA HAI 	1992	120	6	U-17138-MUM	0	0x000083D300000000	1992-05-25 00:00:00	SURESH SHARMA 3 PARIMAL BLOG M.G. R.D VILE PARLE (E)	12	0	184	U/17138/1992-MUM	0	0	0	N	SURESH SHARMA 3 PARIMAL BLOG M.G. R.D VILE PARLE (E)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451169	61	NEWS MAGAZINE NO. 221 (A TIME FOR CHANGE 	1992	120	6	U-17139-MUM	35	0x000083D400000000	1992-05-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-17139-92-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451170	44	DHUND	1983	120	6	U-1714-MUM	0	0x000077B100000000	1983-11-23 00:00:00	B.R. FILMS PVT. LTD.	12	0	0	U/1714/1983	0	0	0	N	B.R. FILMS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451171	44	GANGA KA VACHAN KA TGRAILER 	1992	120	6	U-17140-MUM	0	0x000083D500000000	1992-05-27 00:00:00	MANISHA VIMAL, VARDAN FILMS , 2RAJIT APTRS, 9TH CREOSS ROAD, J.V. P. O. SCGENE , AB B49	12	0	184	VU-17140-1992-MUM	0	0	0	N	MANISHA VIMAL, VARDAN FILMS , 2RAJIT APTRS, 9TH CREOSS ROAD, J.V. P. O. SCGENE , AB B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451172	61	TRL. OF MARIA'S LOVERS	1992	120	6	U-17141-MUM	0	0x000083D500000000	1992-05-27 00:00:00	BOSKO DJORDJEVIC & L WRENCE TAYLORMORTOR (CANNON GROUP INTL.) USA	12	0	184	U-17141-1992-MUM	0	0	0	N	SELVA VINAYAGAR 68, BRINDAVA ST. WEST MARK MADRAO33	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451173	44	JAGRUTI KA TRAILER 	1992	120	6	U-17142-MUM	0	0x000083D500000000	1992-05-27 00:00:00	MRS S R SHETTY SHETTY FILMS ASSOCIATE FLAT NO 1 RADHIKA APPR JVPD SCHOMG B, BAY49	12	0	184	U-17142-1992-MUM	0	0	0	N	MRS S R SHETTY SHETTY FILMS ASSOCIATE FLAT NO 1 RADHIKA APPR JVPD SCHOMG B, BAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451174	44	SEVIN FLO	1992	120	6	U-17143-MUM	0	0x000083D600000000	1992-05-28 00:00:00	ARUP SINHA ROY	12	0	185	U/17143	0	0	0	N	ARUP SINHA ROY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451175	44	RATANA NO. 450	1992	120	6	U-17144-MUM	0	0x000083D600000000	1992-05-28 00:00:00	RAFAT FILMS R. NO. 8, DWAGA MANDIR , KHELANI RD, SAKI NAKA MUMBAI72	12	0	185	VU-17144-1992-MUM	0	0	0	N	RAFAT FILMS R. NO. 8, DWAGA MANDIR , KHELANI RD, SAKI NAKA MUMBAI72	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451176	44	THE NATURAL WAY	1992	120	6	U-17145-MUM	0	0x000083D600000000	1992-05-28 00:00:00	M/S ART VISION R.NO. 74, A A DEVA BLDG, ZAOKWADI, THAKWARA, B2	12	0	185	VU-17145-1992-MUM	0	0	0	N	M/S ART VISION R.NO. 74, A A DEVA BLDG, ZAOKWADI, THAKWARA, B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451177	44	CHUTKI GUTKA	1992	120	6	U-17146-MUM	30.48	0x000083DB00000000	1992-06-02 00:00:00	HEADLINE	12	0	185	VU-17146-1992-MUM	0	0	0	N	HEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451178	44	CHUTKI MOUTH FRESHNER	1992	120	6	U-17147-MUM	30.48	0x000083DB00000000	1992-06-02 00:00:00	HEADLINE	12	0	185	VU-17147-1992-MUM	0	0	0	N	HEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451179	52	'BIGEE 	1992	120	6	U-17148-MUM	35	0x000083FB00000000	1992-07-04 00:00:00	SHAMBHO JEET BASKOTA SYNCRO MEDIO (P) LTD	12	0	185	U-17148-92-MUM 	0	0	0	N	SHAMBHO JEET BASKOTA SYNCRO MEDIO (P) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451180	44	''AMRIT KUMBHA''	1992	120	6	U-17149-MUM	0	0x000083DD00000000	1992-06-04 00:00:00	DIRECTOR OF INFO. & PUB. RELATION, GOVT. OF U.P., LUCKNOW/	12	0	182	U-17149-1992-MUM	0	0	0	N	DIRECTOR OF INFO. & PUB. RELATION, GOVT. OF U.P., LUCKNOW/	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451181	61	DHARTI KI JHANKAR	1983	120	6	U-1715-MUM	0	0x000077B100000000	1983-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1715/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451182	129	DHARTI KI JHANKAR	1983	120	6	U-1715-MUM.	0	0x000077B100000000	1983-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1715-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451183	61	NEWS MAGAZINE NO. 222 (A LIFE LINE FOR PROSPERITY)	1992	120	6	U-17150-MUM	0	0x000083DE00000000	1992-06-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 PEDDAL RD. BOMBAY26	12	0	182	U/17150/1992-MUM 	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 PEDDAL RD. BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451238	59	' BALAHEENA VARGHALAKU GRUHAVASATHI '	1983	120	6	U-172-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	N. KRISHNASWAMY	12	0	182	U/172/19863	0	0	0	N	N. KRISHNASWAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451184	44	AIDS AWARENESS : HANDS 	1992	120	6	U-17151-MUM	0	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES. E30 GRATER KAILASH II NEW DELHI	12	0	182	U-17151-1992-MUM	0	0	0	N	DR. N. ALLANA, THEATRE & TELEVISION ASSOCIATES. E30 GRATER KAILASH II NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451185	44	AIDS AWARENESSRED LIGHT AREA	1992	120	6	U-17152-MUM	24.38	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA , THEATRE & TELEVISION ASSOCIATES. E30 GREATER KAILASH II , NEW DELHI	12	0	182	U-17152-1992-MUM	0	0	0	N	DR. N. ALLANA , THEATRE & TELEVISION ASSOCIATES. E30 GREATER KAILASH II , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451186	44	''CHETNA PLUS GUTKA''	1992	120	6	U-17153-MUM	0	0x000083DE00000000	1992-06-05 00:00:00	M/S VISUAL WORKSHOP, DROPADI G THAKUR, I GLAMOUR, JN OF 29TH  10TH RD. OPP. GURU NANAK PARK, BANDRA (W).BOMBAY50	12	0	185	U-17153-1992-MUM	0	0	0	N	M/S VISUAL WORKSHOP, DROPADI G THAKUR, I GLAMOUR, JN OF 29TH  10TH RD. OPP. GURU NANAK PARK, BANDRA (W).BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451187	44	AIDS AWARENESSCARROM CONDOM 	1992	120	6	U-17154-MUM	35	0x000083DE00000000	1992-06-05 00:00:00	DR. N. ALLANA THEATRE & TELEVISION  ASSOCIATES 	12	0	182	U-17154-92-MUM	0	0	0	N	DR. N. ALLANA THEATRE & TELEVISION  ASSOCIATES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451188	44	AIDS AWARENESS  CHEMIST SHOP	1992	120	6	U-17155-MUM	28.65	0x000083E100000000	1992-06-08 00:00:00	DR.N. ALLANA, THEATRE & TELEVISION ASSOCIATES	12	0	182	VU-17155-1992-MUM	0	0	0	N	DR.N. ALLANA, THEATRE & TELEVISION ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451189	44	AIDS AWARENESS HOSPITAL ENCOUNTER	1992	120	6	U-17156-MUM	0	0x000083E100000000	1992-06-08 00:00:00	NOT READABLE	12	0	182	U/17156/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451190	61	CRWON	1992	120	6	U-17157-MUM	28.96	0x000083E100000000	1992-06-08 00:00:00	SHIVAM SCREEN SARVICES	12	0	185	U-7157-1992-MUM	0	0	0	N	SHIVAM SCREEN SARVICES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451191	61	KALANIKETAN SARI	1992	120	6	U-17158-MUM	30.48	0x000083E100000000	1992-06-08 00:00:00	MR. KUTTU CHATTERJEE,KLASS COMMUNICATIONS,	12	0	185	U-17158-1992-MUM	0	0	0	N	MR. KUTTU CHATTERJEE,KLASS COMMUNICATIONS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451192	44	TRALIER OF ISI KA NAAM ZINDAGI	1992	120	6	U-17159-MUM	35	0x000083E300000000	1992-06-10 00:00:00	MR. INDER RAJ GLAAD, M/S LION INTERNTIONAL	12	0	184	U-17159-92-MUM	0	0	0	N	MR. INDER RAJ GLAAD, M/S LION INTERNTIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451193	44	THE CLERK AND THE COAT	1983	120	6	U-1716-MUM	0	0x000077B100000000	1983-11-23 00:00:00	CINECOOPERATIVE LTD	12	0	0	U/1716/1983	0	0	0	N	CINECOOPERATIVE LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451194	44	THE CLEARK AND THE COAT	1983	120	6	U-1716-MUM.	0	0x000077B100000000	1983-11-23 00:00:00	CINE  CO  OPERATIVE LTD.	12	0	0	U-1716-1983-MUM	0	0	0	N	CINE  CO  OPERATIVE LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451195	61	TRL. OF THE GODFATHER PT. III	1992	120	6	U-17160-MUM	115.82	0x000083E800000000	1992-06-15 00:00:00	FRANCIS FORD COPPALA, U.S.A.	12	0	184	VU-17160-1992-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451196	44	TRL. OF EK LADKA EK LADKI	1992	120	6	U-17161-MUM	0	0x000083E800000000	1992-06-15 00:00:00	NOT READABLE	12	0	184	U/17161/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451197	44	TRL. OF DEEWANA 	1992	120	6	U-17162-MUM	0	0x000083E900000000	1992-06-16 00:00:00	NOT READABLE	12	0	0	U/17162/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451198	82	ROGOR ON COTTON 	1992	120	6	U-17163-MUM	35	0x000083EA00000000	1992-06-17 00:00:00	REACH COMMUNICATIONS	12	0	185	U-17163-92-MUM	0	0	0	N	REACH COMMUNICATIONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451199	44	TRL OF ' PAYAL 	1992	120	6	U-17164-MUM	35	0x000083EA00000000	1992-06-17 00:00:00	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTL	12	0	184	U-17164-92-MUM	0	0	0	N	MR. BOBBY ANAND, M/S SURAJ PRAKASH FILMS INTL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451200	44	TRL. OF ''SHIV MAHIMA''	1992	120	6	U-17165-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	SURAJ PRAKSH FILMS INTL., 5 JALDEV. 33RD RD, KHAS, BOMBAY50	12	0	184	U-17165-1992-MUM	0	0	0	N	SURAJ PRAKSH FILMS INTL., 5 JALDEV. 33RD RD, KHAS, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451201	44	''MERI LADLI'	1992	120	6	U-17166-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	M/S. S.D. FILMS	12	0	185	U-17166-1992-MUM	0	0	0	N	S.D. FILMS, MR.LAXMIKANT SUKHTANKAR, GANESH NIWAS, NEAR RAMCHANDRA TALKIES, SAVARKAR RD, DOMBIVALI (E)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451202	44	HARYANA SAMACHAR DARSHAN 1992 NO.5	1992	120	6	U-17167-MUM	290.45	0x000083EA00000000	1992-06-17 00:00:00	DPR, HARYANA, CHANDIGARTH	12	0	183	VU-17167-1992-MUM	0	0	0	N	DPR, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451203	44	HARYANA SAMACHAR DARSHAN 1992 NO. 6	1992	120	6	U-17168-MUM	294.59	0x000083EA00000000	1992-06-17 00:00:00	DPR, HARYANA, CHANDIGARTH	12	0	183	VU-17168-1992-MUM	0	0	0	N	DPR, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451204	44	HARYANA SAMACHAR DARSHAN 1992	1992	120	6	U-17169-MUM	0	0x000083EA00000000	1992-06-17 00:00:00	DPR,HARYANA,CHANDIGARH	12	0	183	U/17169	0	0	0	N	DPR,HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451205	44	MAYANAGRI OR SATI MADALSA 	1954	120	6	U-1717-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	VISHNU PARADISE PICTURES 	12	0	0	U-1717-1954-MUM	0	0	0	N	NEW FILM EXCHANGE (NOT READABLE)	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451206	44	COTTON AND PESTS	1992	120	6	U-17170-MUM	0	0x000083EB00000000	1992-06-18 00:00:00	NOT READABLE	12	0	185	U/17170/1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451207	82	CHINA FORGING FRIENDSHIP 	1992	120	6	U-17171-MUM	492	0x000083EB00000000	1992-06-18 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	183	U-17171-1992-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451208	44	''UDAN DETERGENT TIKYA''	1992	120	6	U-17172-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	AHMAD HUSAIN SUDDIQUI, RAFAT FILMS, R.NO. 8, DURGA MANDIR, KHRANI RD., SAKINAKA, BOMBAY72	12	0	185	U-17172-1992-MUM	0	0	0	N	AHMAD HUSAIN SUDDIQUI, RAFAT FILMS, R.NO. 8, DURGA MANDIR, KHRANI RD., SAKINAKA, BOMBAY72	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451209	44	'AAGE BHRHO 	1992	120	6	U-17173-MUM	35	0x000083EF00000000	1992-06-22 00:00:00	JAGVENDER SIDHU SIDHUZ COMMUNICATIONS,	12	0	182	U-17173-92-MUM	0	0	0	N	JAGVENDER SIDHU SIDHUZ COMMUNICATIONS,	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451210	61	TRL. OF SHORT TIME 	1992	120	6	U-17174-MUM	35	0x000083EF00000000	1992-06-22 00:00:00	TODD BLACK FOR RANK FILM DISTRIBUTORS (USA)	12	0	0	U-17174-MUM	0	0	0	N	N.F.D. C. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451211	61	TRL. OF BULLSEYE	1992	120	6	U-17175-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	MICHAEL WINNER FOR 21ST CENTURY FILM CORPN USA	12	0	184	U-17175-1992-MUM	0	0	0	N	N.E.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451239	44	TRL. OF THE ADVENTURES OF ROBIN HOOD 	1983	120	6	U-1720-MUM	0	0x000077B400000000	1983-11-26 00:00:00	DHANPATRAI	12	0	184	U-1720-1983-MUM	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451212	44	TRL. OF TAHALKAA 	1992	120	6	U-17176-MUM	0	0x000083F000000000	1992-06-23 00:00:00	MR. BOBBY ANAND M/S SURAJ PRAKASH FILMS INTL. KHAR B60	12	0	184	U-17176-	0	0	0	N	MR. BOBBY ANAND M/S SURAJ PRAKASH FILMS INTL. KHAR B60	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451213	44	TRL. OF MASHOOK	2017	120	6	U-17177-MUM	0	0x0000A7B900000000	2017-07-23 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTL., 5 JALDEV, 33RD, KHAI, BOMBAY 50.	12	0	184	U-17177-1992-MUM	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTL., 5 JALDEV, 33RD, KHAI, BOMBAY 50.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451214	44	TRI. OF KISME KITNA HAI DAM	1992	120	6	U-17178-MUM	91.14	0x000083F000000000	1992-06-23 00:00:00	MAHENDRA SANDHU, SANDHU FILMS PROD. 	12	0	184	U-17178-1992-MUM	0	0	0	N	MAHENDRA SANDHU, SANDHU FILMS PROD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451215	44	PYAR KA VISHWAS	1992	120	6	U-17179-MUM	21.95	0x000083F100000000	1992-06-24 00:00:00	M/S. LINK UP	12	0	182	VU-17179-1992-MUM	0	0	0	N	M/S. LINK UP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451216	57	BHAGAT KANWAR RAM	1983	120	6	U-1718-MUM	0	0x000077B400000000	1983-11-26 00:00:00	KANWAR KALAMANDIR	12	0	0	U-1718-1983-MUM	0	0	0	N	BIHARI T. MASAND	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451217	61	AN ENCHANTED BOY (ZAKOLDOVANNII MALCHIK)	1992	120	6	U-17180-MUM	0	0x000083F100000000	1992-06-24 00:00:00	SOYUZMULTIFILM STUDIO MOSCOW (USSR)	12	0	187	U/17180/1992-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451218	43	''MAHITI CHITRA NO.511''	1992	120	6	U-17181-MUM	0	0x000083F200000000	1992-06-25 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, CHHATRAPATI SHIVAIJ MART, BOMBY39	12	0	183	U-17181-1992-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, CHHATRAPATI SHIVAIJ MART, BOMBY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451219	51	AAPAN YANNA PAHILAT KA 	1992	120	6	U-17182-MUM	96.1	0x000083F300000000	1992-06-26 00:00:00	MRS UMA PARAKASH BHENDE SHRI PRASAD CHITRA	12	0	184	U-17182-1992-MUM	0	0	0	N	MRS UMA PARAKASH BHENDE SHRI PRASAD CHITRA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451220	44	AAP HI KE LIYE 	1992	120	6	U-17183-MUM	0	0x000083EC00000000	1992-06-19 00:00:00	FILMS DIVISION GOVT. OF INDIA B26	12	0	182	U-17183	0	0	0	N	FILMS DIVISION GOVT. OF INDIA B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451221	61	THE TEMPLE ON THE ISLAND	1992	120	6	U-17184-MUM	0	0x000083F600000000	1992-06-29 00:00:00	CINERAD COMMUNICATIONS 91.A MITTAL TOWERS NARIMAA POINT B21	12	0	182	U/17184/1992-MUM	0	0	0	N	CINERAD COMMUNICATIONS 91.A MITTAL TOWERS NARIMAA POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451222	44	MITHAKBHANG	1992	120	6	U-17185-MUM	0	0x000083F600000000	1992-06-29 00:00:00	SUDHANSHU MISHRA PRO DUCTIONS	12	0	182	U/17185	0	0	0	N	SUDHANSHU MISHRA PRO DUCTIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451223	44	SWAPANAPURTI	1992	120	6	U-17186-MUM	101	0x000083F700000000	1992-06-30 00:00:00	123 JELLY MAKAR APT 2 CUFFE PARRADE	12	0	182	U-17186-1992-MUM	0	0	0	N	JAGVENDER SIDHU , SIDHUZ COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451224	44	HUM KISI SE KAM NAHI	1992	120	6	U-17187-MUM	90	0x000083F700000000	1992-06-30 00:00:00	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	12	0	182	VU-17187-1992-MUM	0	0	0	N	JAGVENDER SIDHU, SIDHUZ COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451225	44	JAYKALI KA TRL	1992	120	6	U-17188-MUM	0	0x000083F800000000	1992-07-01 00:00:00	SATRAM ROHRA,BHAGYALAXMI CHITRA MANDIR	12	0	184	U/17188	0	0	0	N	SATRAM ROHRA,BHAGYALAXMI CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451226	61	''THE HILL TRAIL''	1992	120	6	U-17189-MUM	0	0x000083F800000000	1992-07-01 00:00:00	K.BIKRAM SINGH, CINE ARTS INDIA, C/O MR. BASU BHATTACHARYA, ''GOLDMIST'', CARTER ROAD, BOMBAY	12	0	182	U-17189-1992-MUM	0	0	0	N	K.BIKRAM SINGH, CINE ARTS INDIA, C/O MR. BASU BHATTACHARYA, ''GOLDMIST'', CARTER ROAD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451227	44	TRL. OF LADY KILLER	1983	120	6	U-1719-MUM	0	0x000077B400000000	1983-11-26 00:00:00	BHANPATRAI	12	0	184	U/1719/1983	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451228	43	SARDAR SAROVAR PROJECT: THE LIFE LINE OF GUJRAT PART ONE 	1992	120	6	U-17190-MUM	332.62	0x000083F800000000	1992-07-01 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS 8B MANI BHAVAN, N.S. ROAD 3 JUHU VILE PARLE B 56	12	0	182	U/17190/1992	0	0	0	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS 8B MANI BHAVAN, N.S. ROAD 3 JUHU VILE PARLE B 56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451229	61	'SARDAR SAROVAR PROJECT:THE LIFE LINE OF GUJRAT PART TWO 	1992	120	6	U-17191-MUM	35	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	0	182	U-17191-92-MUM	0	0	0	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451230	61	'SARDAR SAROVAR PROJECT: THE LINE OF GUJRAT PART THREE 	1992	120	6	U-17192-MUM	35	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH GOHIL, FILMI SAUDAGARS	12	0	182	U-17192-92-MUM	0	0	0	N	SURESJWAR SONH GOHIL FILMI SAUDAGARS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451231	61	'SARDAR SAROVAR PROJECT : THE LIFE LINE OF GUJRAT   PART FOUR'	1992	120	6	U-17193-MUM	35	0x000083F900000000	1992-07-02 00:00:00	SURESHWAR SINH SOHIL, FILM SAUDAGARS	12	0	182	U-17193-92-MUM	0	0	0	N	SURESHWAR SINH SOHIL, FILM SAUDAGARS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451232	61	''NEWS MAGAZINE NO. 224'' (REVAMPING PUBLIC DISTRIBUTION SYSTEM)	1992	120	6	U-17194-MUM	483	0x000083F900000000	1992-07-02 00:00:00	FILMS DIVISSION, GOVT. OF INDIA 24PODDAR ROAD, B  26	12	0	183	U/17194	0	0	0	N	FILMS DIVISSION, GOVT. OF INDIA 24PODDAR ROAD, B  26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451233	51	MAHARASHTRA SAMACHAR CHITRA KRAMANK461	1992	120	6	U-17195-MUM	0	0x000083FA00000000	1992-07-03 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT. OF MAHARASHTRA	12	0	183	U/17195/1992-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451234	44	CHETNA PLUS GUTKHA PART II	1992	120	6	U-17196-MUM	30.48	0x000083FA00000000	1992-07-03 00:00:00	M/S. VISUALS WORKSHOP 	12	0	185	VU-17196-1992-MUM	0	0	0	N	M/S. VISUALS WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451235	44	TRL. OF RADHA KA SANGAM	1992	120	6	U-17197-MUM	77.75	0x000083FA00000000	1992-07-03 00:00:00	SRI NIRMALADEVI PRODUCTIONS 	12	0	184	VU-17197-1992-MUM	0	0	0	N	SRI NIRMALADEVI PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451236	105	''FULL SCREEN SLIDES''	1992	120	6	U-17198-MUM	0	0x0000840100000000	1992-07-10 00:00:00	SILVER SCREEN SERVICES, 47, EVERGREEN IND.ESTATE, SHAKTI MILL LANE, MAHALAXMI,B11	12	0	185	U-17198-1992-MUM	0	0	0	N	SILVER SCREEN SERVICES, 47, EVERGREEN IND.ESTATE, SHAKTI MILL LANE, MAHALAXMI,B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451237	44	''PARACHUTE COCONUT OIL: ANIT TIN	1992	120	6	U-17199-MUM	0	0x0000840100000000	1992-07-10 00:00:00	GOWZIA GANGJEE, ZABARDAST PRODUCTIONS, 208/C NEPTUNE, HINRANANDANI COMPLEX, J.P. ROAD, B58	12	0	185	U-17199-1992-MUM	0	0	0	N	GOWZIA GANGJEE, ZABARDAST PRODUCTIONS, 208/C NEPTUNE, HINRANANDANI COMPLEX, J.P. ROAD, B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451240	44	WITNESSES TO OUR CONSTITUTION	1992	120	6	U-17200-MUM	0	0x0000840100000000	1992-07-10 00:00:00	FILMS DIVISION,GOVT.OF INDIA 24, DR.DESHMUKH MARG,B26	12	0	182	U/17200	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA 24, DR.DESHMUKH MARG,B26	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451241	44	MOTORWALI	1954	120	6	U-1721-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	MOHAN PICTURES.	12	0	0	U-1721-1954-MUM	0	0	0	N	RAMINKLAL MOHANLAL & CO.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451242	61	' KATHAK '	1983	120	6	U-1722-MUM	0	0x000077B400000000	1983-11-26 00:00:00	UNITED FILM ARTS	12	0	0	U/1722/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451243	61	VADYA VRINDA	1983	120	6	U-1723-MUM.	0	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/1723/1983	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451244	61	INDIAN ARTS THROUGH THE AGES	1983	120	6	U-1724-MUM	0	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/1724/1983	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451245	61	INDIAN ARTS THROUGH THE AGES	1983	120	6	U-1724-MUM.	0	0x000077B400000000	1983-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-1724-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451246	61	SOUTH PALE GV BAVT.	1954	120	6	U-1725-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	NOT READABLE	12	0	0	U-1725-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451247	61	GOA	1983	120	6	U-1726-MUM	0	0x000077B600000000	1983-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1726/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451248	61	DRUM MANIPUR	1983	120	6	U-1727-MUM	0	0x000077B600000000	1983-11-28 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/1727/83	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451249	61	DRUMS OF MANIPUR	1983	120	6	U-1727-MUM.	0	0x000077B600000000	1983-11-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/1727/1983	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451250	61	SOME PERSONAL LEARNINGS ABOUT INTERNATIONAL RELATIONSHIP	1983	120	6	U-1728-MUM	369	0x000077B700000000	1983-11-29 00:00:00	UNIVERSITY OF CALIFORNIA	12	0	0	U/1728/1983	0	0	0	N	AMA EDUCATIONAL P.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451251	61	' THE CREATIVE PERSON WEALTHY FISHER '	1983	120	6	U-1729-MUM	0	0x000077B700000000	1983-11-29 00:00:00	INDIANA UNIVERSITY	12	0	0	U/1729/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451252	44	HURRICANE SPECIAL	1953	120	6	U-173-MUM	0	0x00004C7100000000	1953-07-31 00:00:00	SUNDER MOVIETONE.	12	0	0	U-173-1953-MUM	0	0	0	N	M.B.BILLIMORIA & SON.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451253	44	BAPU KI AMAR KAHANI	1983	120	6	U-1730-MUM	0	0x000077B700000000	1983-11-29 00:00:00	FAMOUS PICTURES PVT LTD	12	0	0	U/1730/1983	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451254	61	TRAILER OF  THE BOLD AND THE BRAVE	1956	120	6	U-17301-MUM	0	0x000050C200000000	1956-08-09 00:00:00	RKO RADIO PICTURES, USA	12	0	184	U-17301-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451255	44	TRAILER OF JAGTE RAHO	1956	120	6	U-17302-MUM	0	0x000050BF00000000	1956-08-06 00:00:00	RANBIR RAJ KAPOOR	12	0	0	U/17302/1956	0	0	0	N	R.K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451256	42	TRAILER OF EK DIN RAATRE	1956	120	6	U-17303-MUM	0	0x000050C200000000	1956-08-09 00:00:00	RANBIR RAJ KAPOOR	12	0	184	U/17303/1956	0	0	0	N	R.K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451257	88	DILEPTUS LE TUEUR 	1956	120	6	U-17304-MUM	0	0x000050C200000000	1956-08-09 00:00:00	ECLAIR JOURNAL (FRANCE)	12	0	0	U-17304-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451258	88	FLAMMES DU SOLEIL	1956	120	6	U-17305-MUM	0	0x000050C100000000	1956-08-08 00:00:00	LA. CINEGRAPHIE DOCUMENTAIRE (FRANCE)	12	0	0	U/17305/1956	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451259	88	ACIERS SPECIAUX 	1956	120	6	U-17306-MUM	0	0x000050C200000000	1956-08-09 00:00:00	CH. SYND. DES. ACIERS SPECIAUX FRANCE	12	0	0	U-17306-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451260	88	DES MAISONS ET DES HOMMES 	1956	120	6	U-17307-MUM	0	0x000050C100000000	1956-08-08 00:00:00	FILMS CAEAVELLE FRANCE	12	0	0	U/17307/56	0	0	0	N	THE CULTURAL COUNSELLR FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451261	88	DES MAISONS ET DES HOMMES 	1956	120	6	U-17307-MUM.	0	0x000050B900000000	1956-07-31 00:00:00	FRANCE CARAVELLE FRANCE	12	0	0	U/17307/56	0	0	0	N	THE CULTURAL COUNSELLE FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451262	88	AUX FRONTIERS DE L'HOMME	1956	120	6	U-17308-MUM	0	0x0000506500000000	1956-05-08 00:00:00	FILMS JACQUELINE JACOUPY	12	0	0	U/17308/1956	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451263	61	THE SCROLL 	1956	120	6	U-17309-MUM	0	0x000050C300000000	1956-08-10 00:00:00	U. S. I. S. 	12	0	0	U-17309-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451264	61	GENERAL WARF SAFETY	1983	120	6	U-1731-MUM	0	0x000077B700000000	1983-11-29 00:00:00	NEW ZEALANDE NATIONAL  FILM UNIT.	12	0	0	U/1731/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451265	61	THE TEACHING MATERIALS CENTRE	1956	120	6	U-17310-MUM	0	0x000050C300000000	1956-08-10 00:00:00	VIRGINIA DEPT. OF EDUCATION AND NORFOLK COUNTRY SCHOOL (USA)	12	0	175	U-17310-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451266	61	MACKINACISLAND OF RENAISSANCE	1956	120	6	U-17311-MUM	0	0x000050C200000000	1956-08-09 00:00:00	POSITIVE PRODUCTION (USA)	12	0	0	U/17311/1956	0	0	0	N	MORAL PEARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451267	61	TECHNIQUE FOR TOMORROW	1956	120	6	U-17312-MUM	0	0x000050C300000000	1956-08-10 00:00:00	MPO PRODUCTION (USA)	12	0	0	U-17312-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451268	44	TRAILER OF FUNTOOST	1956	120	6	U-17313-MUM	0	0x000050C200000000	1956-08-09 00:00:00	NAVKETAN	12	0	184	U/17313/1956	0	0	0	N	NAV KETAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451269	61	MY CHILD IS BLIND	1956	120	6	U-17314-MUM	0	0x000050C200000000	1956-08-09 00:00:00	UNITY FILMS (USA)	12	0	0	U/17314/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451270	44	TRAILER OF BADASHAH SALAMAT 	1956	120	6	U-17315-MUM	0	0x000050C300000000	1956-08-10 00:00:00	SHRI I.M ANAND MAY FAIR PICTURE	12	0	0	U-17315-1956-MUM	0	0	0	N	SHRI I.M ANAND  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451271	61	TRAILER OF GENTLEMEN MARRY BRUNETTES	1956	120	6	U-17316-MUM	0	0x000050C400000000	1956-08-11 00:00:00	RUSS FIELD CORPORATION (USA)	12	0	184	U-17316-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451272	61	GENTLEMEN MARRY BRUNETTES	1956	120	6	U-17317-MUM	0	0x000050C400000000	1956-08-11 00:00:00	RUSSFIELD CORPORATION	12	0	0	U-17317-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451273	61	TRAILER OF ANYTHING GOES (VISTAVISION)	1956	120	6	U-17318-MUM	0	0x000050C400000000	1956-08-11 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-17318-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451274	61	SHUZENJI MONOGATARI	1956	120	6	U-17319-MUM	0	0x000050C400000000	1956-08-11 00:00:00	SHOCHIKU CO. LTD. TOKYO (JAPAN)	12	0	0	U/17319/1956	0	0	0	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451275	61	OVERCOMING OBJECTIONS	1983	120	6	U-1732-MUM	0	0x000077B700000000	1983-11-29 00:00:00	DARTNELL CORPORATION OF CHICAGO	12	0	0	U/1732/1983	0	0	0	N	N.E. AND I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451276	61	KATSURA  IMPERIAL VILLA	1956	120	6	U-17320-MUM	0	0x000050C600000000	1956-08-13 00:00:00	DENTSU EIGASHA  TOKYO  JAPAN	12	0	0	U-17320-1956-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN IN BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451277	61	AN ALLIGATOR NAMED DAISY 	1956	120	6	U-17321-MUM	0	0x000050AF00000000	1956-07-21 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD UK	12	0	0	U/17321/56	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451278	61	TRAILER OF AN ALLIGATOR NAMED DAISY	1956	120	6	U-17322-MUM	0	0x000050C700000000	1956-08-14 00:00:00	J ARTHUR RANK ORGANISATION LTD.(U.K.)	12	0	0	U/17322/1956	0	0	0	N	J.ARTHUR RANK FILM DISTRUBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451279	44	BHARTI	1956	120	6	U-17323-MUM	0	0x000050C700000000	1956-08-14 00:00:00	RAMESH SAIGAL (INDIA)	12	0	0	U-17323-1956-MUM	0	0	0	N	MESSRS. SAIGAL PRODUCTIONS PVT.LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451280	61	ANYTHING GOES (VISTAVISION0	1956	120	6	U-17324-MUM	0	0x000050C700000000	1956-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	0	0	U-17324-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451281	44	UNNATIKE PAHIYE (STATE TRANSPORT) (WHEEL OF PROGRESS)	1956	120	6	U-17325-MUM	0	0x000050C400000000	1956-08-11 00:00:00	FILMS OFFICER, GOVT. OF BOMBAY	12	0	0	U/17325/1956	0	0	0	N	FILMS OFFICER, GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451282	44	WEAVER SMILES AGAIN	1956	120	6	U-17326-MUM	0	0x000050C700000000	1956-08-14 00:00:00	FILMS OFFICER, GOVT. OF BOMBAY	12	0	0	U-17326-1956-MUM	0	0	0	N	FILMS OFFICER, GOVT. OF BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451283	61	THE LEATHER SAINT	1956	120	6	U-17327-MUM	0	0x000050C600000000	1956-08-13 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/17327/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451284	61	THE LEATHER SAINT 	1956	120	6	U-17327-MUM.	0	0x000050C700000000	1956-08-14 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-17327-1956-MUM.filepart	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451285	61	TRAIELR OF THE LEATHER SAINT	1956	120	6	U-17328-MUM	0	0x000050C600000000	1956-08-13 00:00:00	PARAMOUNT FILMS OF INDIA LTD (USA)	12	0	184	U/17328/1956	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451286	44	NOORE YAMAN	1956	120	6	U-17329-MUM	0	0x000050C700000000	1956-08-14 00:00:00	A1 PICTURES. INDIA	12	0	0	U-17329-1956-MUM	0	0	0	N	A1 PICTURES (136, CHAMAN BAGH ROAD, PAREL. B12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451287	44	VEER KAMAL 	1954	120	6	U-1733-MUM	0	0x00004D7D00000000	1954-04-25 00:00:00	RAMANLAL MOHANLAL 	12	0	0	U-1733-1954-MUM	0	0	0	N	BENGAL FILM CORPORATION AHMAD CHAMBERS , BOMBAY  4 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451288	51	SADHI GOSHT	1956	120	6	U-17330-MUM	0	0x000050C400000000	1956-08-11 00:00:00	DATTA MANE	12	0	0	U/17330/1956	0	0	0	N	DATTA MANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451289	44	NAHI  RAHE (COMMUNICATIONS  ROADS AND BRIDGES LINKING STORY )	1956	120	6	U-17331-MUM	0	0x000050C700000000	1956-08-14 00:00:00	FILMS OFFICER, GOVT OF BOMBAY	12	0	0	U-17331-1956-MUM	0	0	0	N	FILMS OFFICER, GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451290	61	INDIAN NEWS REVIEW NO. 409	1956	120	6	U-17332-MUM	0	0x000050C700000000	1956-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-17332-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451291	61	BRITISH MOVIETONE NEWS NO.: 1418	1956	120	6	U-17333-MUM	0	0x000050C700000000	1956-08-14 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-17333-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451292	61	GAIMONT BRITISH NEWS 33/56	1956	120	6	U-17334-MUM	0	0x000050C700000000	1956-08-14 00:00:00	J ARTHUR RANK ORGANISATION	12	0	0	U/17334/1956	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451293	61	THE JUNIOR HIGH SCHOOL STORY	1956	120	6	U-17335-MUM	0	0x000050C400000000	1956-08-11 00:00:00	THE FILM COMMITTEE REPRESENTING THE CALIFORNIA JUNIOR HIGH SCHOOL ADMINISTRATION	12	0	0	U/17335/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451294	44	OUR TIMES NO. 22	1956	120	6	U-17336-MUM	0	0x000050C700000000	1956-08-14 00:00:00	U. S. I. S. (USA)	12	0	0	U-17336-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451295	61	LIFE IN MOUNTAINS 	1956	120	6	U-17337-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS INC (USA)	12	0	0	U-17337-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451296	61	PERSONAL QUALIFIE FOR JOB SUCCESS	1956	120	6	U-17338-MUM	0	0x000050C600000000	1956-08-13 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/17338/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451297	61	LIBRARY ORGANISATION	1956	120	6	U-17339-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	0	U/17339/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451298	44	BARAT 	1954	120	6	U-1734-MUM	0	0x00004D7D00000000	1954-04-25 00:00:00	KIRTI PICTURES	12	0	0	U-1734-1954-MUM	0	0	0	N	KIRTI PICTURES,  293 BELLASI'S RD., 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451299	61	HOW MACHINES AND TOOLS HELP US	1956	120	6	U-17340-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/17340/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451300	61	ONE DAY ON THE FARM 	1956	120	6	U-17341-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-17341-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451301	61	SAFE DRIVING STREETS AND HIGHWAYS	1956	120	6	U-17342-MUM	0	0x000050C600000000	1956-08-13 00:00:00	CORONET ISTUCTIONAL FILMS (USA)	12	0	0	U/17342/1956	0	0	0	N	NATIONAL EDUCATIN AND INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451302	61	FORGET NOT THESE CHILDERN 	1956	120	6	U-17343-MUM	0	0x000050B900000000	1956-07-31 00:00:00	PRINCETON FILM CENTREA USA	12	0	0	U/17343/56	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451303	61	SUSAN'S WONDERFUL ADVENTURE 	1956	120	6	U-17344-MUM	0	0x000050C900000000	1956-08-16 00:00:00	THE AUDIO VISUALS CENTRE, SYRACUSE UNIVCERSITY	12	0	0	U-17344-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451304	61	FUN THAT BUILDS GOOD HEALTH	2017	120	6	U-17345-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	0	0	U/17345/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451305	61	'' HOW ANIMALS HELP US ''	1956	120	6	U-17346-MUM	0	0x000050C600000000	1956-08-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/17346/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451306	61	YOUR HEALTH AT SCHOOL	1956	120	6	U-17347-MUM	0	0x000050C600000000	1956-08-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/17347/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451307	70	SOVOCOLOUR TES FOR PARTDESI	1956	120	6	U-17348-MUM	0	0x000050C700000000	1956-08-14 00:00:00	NAYA SANSAR INTERNATIONAL INDIA	12	0	0	U/17348/1956	0	0	0	N	NAYA SANSAR INTERNATIONAL INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451308	61	DEVELOPING RESPONSIBILITY 	1956	120	6	U-17349-MUM	0	0x0000508A00000000	1956-06-14 00:00:00	CORONET INSTRUCTIONAL	12	0	0	U/17349/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451309	43	TRIAL TORAL	1954	120	6	U-1735-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	KIVTI PICTURE	12	0	0	U-1735-MUM	0	0	0	N	KIVTI PICTURE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451310	61	FRIENDSHIP BEGINS AT HOME	1956	120	6	U-17350-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS (US)	12	0	0	U/17350/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451311	61	EARNING MONEY WHILE GOING TO SCHOOL 	1956	120	6	U-17351-MUM	0	0x000050C900000000	1956-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-17351-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451312	44	KAR BHALA 	1956	120	6	U-17352-MUM	0	0x000050C900000000	1956-08-16 00:00:00	BHAGWAN BROS (INDIA)	12	0	0	U-17352-1956-MUM	0	0	0	N	BHAGWAN BROS ( C/O. JAGRITI STUDIOS CHEMBERS , B'BAY 38)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451313	61	SCHOOL SPIRIT AND SPORTS MANSHIP	1956	120	6	U-17353-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/17353/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451314	61	HOW TO CONCENTRAT	1956	120	6	U-17354-MUM	0	0x000050C800000000	1956-08-15 00:00:00	CORONET INSTRUMENTAL FILM (USA)	12	0	0	U/17354/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451315	61	ADVANCED TUMBLING	1956	120	6	U-17355-MUM	0	0x000050BC00000000	1956-08-03 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U/17355/56	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451316	61	'' TSUDENT GOVERNMENT AT WORK ''	1956	120	6	U-17356-MUM	0	0x000050C700000000	1956-08-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/17356/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451317	61	CITIZENS REGAINED	1956	120	6	U-17357-MUM	0	0x000050AC00000000	1956-07-18 00:00:00	SHRI EZRA MIR. (INDIA)	12	0	0	U/17357/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451318	61	METRO NEWS VOL : 634	1956	120	6	U-17358-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	MERO GOLDWYN MAYER (USA)	12	0	183	U/17358/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451319	61	BUCHAREST THE CITY OF FLOWERS	1956	120	6	U-17359-MUM	0	0x000050C900000000	1956-08-16 00:00:00	STUDIO ALEXANDER SAHIA RUMA	12	0	0	U/17359/1956	0	0	0	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLES REPUBLIC IN INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451320	61	DISEASES ASSOCIATED WITH HYPERTENSION 	1983	120	6	U-1736-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	LEONARIS FILMS ,DR. GEORG MUNCK, BOLINGEN	12	0	0	U/1736/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451321	61	TRAILER OF AWAY ALL BOATS	1956	120	6	U-17360-MUM	0	0x000050A700000000	1956-07-13 00:00:00	UNIVERSALINTERNATIONAL FILMS INC. 	12	0	184	U/17360/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451322	61	SENTINELS IN THE AIR 	1956	120	6	U-17361-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	RKO RADIO PICTURES INC. 	12	0	0	U-17361/1956-MUM	0	0	0	N	RKO RADIO PICTURES ( PRIVATE ) LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451323	61	PAST PERFUMANCE ( CARTOON ) 	1956	120	6	U-17362-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS PICTURES INC. ( USA) 	12	0	0	U-17362/1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451324	61	EASY PECKIN'S (CARTOON)	1956	120	6	U-17363-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-17363-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451325	61	pappy's PUPPY	1956	120	6	U-17364-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS PICTURE USA	12	0	0	U-17364-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451326	61	sahara hare	1956	120	6	U-17365-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	WARNER BROS PICTURE USA	12	0	0	U-17365-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451327	61	ROCK AROUND THE CLOCK	1956	120	6	U-17366-MUM	0	0x000050CD00000000	1956-08-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-17366-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451328	44	NAYA ANDAZ	1956	120	6	U-17367-MUM	0	0x000050CD00000000	1956-08-20 00:00:00	K. AMARNATH (INDIA)	12	0	0	U-17367-1956-MUM	0	0	0	N	K. AMARNATH PRODUCTOIN (RANJIT STUDIOS, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451329	61	BROOKLYN GOES TO PARIS	1956	120	6	U-17368-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	UNIVERSAL PICTURES. INDIA PRIATE LTD	12	0	0	U/17368/1956	0	0	0	N	UNIVERSAL PICTURES. INDIA PRIATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451330	61	PUERTO RICO	1956	120	6	U-17369-MUM	0	0x000050BD00000000	1956-08-04 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U/17369/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVAE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451331	61	' THE SILENT FIGHTERS '	1983	120	6	U-1737-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	0	0	U/1737/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451332	61	COOLY AND GROOVY	1956	120	6	U-17370-MUM	0	0x000050CB00000000	1956-08-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/17370/1956	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451333	61	ALERT TO DANGER	1956	120	6	U-17371-MUM	0	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-17371-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451334	61	THE MILLS BROTHERS ON PARADE	1956	120	6	U-17372-MUM	0	0x000050CD00000000	1956-08-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-17372-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451335	61	'' INDIAN NEWS REVIEW NO. 410''	1956	120	6	U-17373-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA`	12	0	183	U/17373/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451336	61	BRITISH MOVIETONE NEWS NO. 1419	1956	120	6	U-17374-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	BRITISH MOVIETONEWS LTD. UNITED KINGDOM	12	0	0	U-17374-1956-MUM	0	0	0	N	20TH CENTURY  FOX CORP. INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451337	61	METRO NEWS VOL 635	1956	120	6	U-17375-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/17375/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451338	44	TRAILER OF SATI NAG KANYA	1956	120	6	U-17376-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	SUBHASH DESAI MUKHI FILMS (INDIA)	12	0	0	U-17376-1956-MUM	0	0	0	N	SUBHASH DESAI MUKTI FILMS (C/O FORWARD FILMS NAAZ BLDG B'BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451339	44	TRAIERL OF RAJ HATH	1956	120	6	U-17377-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	MINERVA MOVIETONE (INDIA)	12	0	0	U/17377/1956	0	0	0	N	MINERVA MOVIETONE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451340	61	A SWISS WATCH IS BORN	1956	120	6	U-17378-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	A PAC  FILM PRODUCTION	12	0	0	U/17378/1956	0	0	0	N	20TH CENTRUY FOX CORP (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451341	61	ODDLY ENOUGH	1956	120	6	U-17379-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	A CANISBROOKE FILM (USA)	12	0	0	U-17379-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451342	44	HOLTHAT PADMIM	1954	120	6	U-1738-MUM	0	0x00004D9B00000000	1954-05-25 00:00:00	KIRTI PICTURES., INDIA	12	0	0	U-1738-1954-MUM	0	0	0	N	KIRTI PICTURES 253A BELLARIS RD, BOMBAY8	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451343	61	TROUBLE FOE INSECTS 	1956	120	6	U-17380-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	ALL AUSTRALIAN NATIONAL FILM BOARD PRODUCTION (AUSTRALIA)	12	0	0	U-17380-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451344	61	RASSALING REDSKINS 	1956	120	6	U-17381-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-17381-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451345	61	HOLLYWOOD COWBOY STARS	1956	120	6	U-17382-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-17382-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451346	61	HUNTING THRILLS	1956	120	6	U-17383-MUM	0	0x000050CD00000000	1956-08-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/17383/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD; BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451347	61	GAUMONT BRITISH NEWS NO. 34/56	1956	120	6	U-17384-MUM	0	0x000050D000000000	1956-08-23 00:00:00	J. ARTHUR RANK ORGANISATION LTD., 	12	0	0	U-17384-1956-MUM	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) PVT LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451348	61	LES ACTUALLITES FRANCISES REGARDS SUR	1956	120	6	U-17385-MUM	0	0x000050D100000000	1956-08-24 00:00:00	FRENCH GOV FRANCH	12	0	0	U-17385-56-MUM	0	0	0	N	MONDE JOURNAL NO 13 THE CULTURAL COUNSELLOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451349	61	MUSCLE BEACH TOM 	1956	120	6	U-17386-MUM	0	0x000050BA00000000	1956-08-01 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/17386/56	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451350	61	MADCAP MAGOO	1956	120	6	U-17387-MUM	0	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-17387-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451351	61	FORTUNE SEEKERS 	1956	120	6	U-17388-MUM	0	0x000050D100000000	1956-08-24 00:00:00	R. K. O. PICTURES INC (USA)	12	0	0	U-17388-1956-MUM	0	0	0	N	R. K. O. PICTURES (PRIVATE) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451352	61	FIRE CHASERS 	1956	120	6	U-17389-MUM	0	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-17389/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451353	61	SALT AND WATER	1983	120	6	U-1739-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST TRANKFAST	12	0	0	U/1739/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451354	61	KIDS WILL BE KIDS	1956	120	6	U-17390-MUM	0	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-17390-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451355	61	ISLAND WINDJAMMER 	1956	120	6	U-17391-MUM	0	0x000050D100000000	1956-08-24 00:00:00	RKO RADIO PICTURES (USA0	12	0	0	U-17391-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451356	61	RADIO TECHNICIAN TRAINING  TUBE TESTER OPERATON	1956	120	6	U-17392-MUM	0	0x000050D100000000	1956-08-24 00:00:00	U.S. NAVY	12	0	0	U/17392/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451357	61	COLOUR LITHOGRAPHY	1956	120	6	U-17393-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	UNIVERSITY OF MISSISSIPP USA	12	0	0	U/17393/1956	0	0	0	N	UNITED STATES  INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451358	61	YOUR OWN TEETH 	1956	120	6	U-17394-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	UNIVERSITY OF MINNESOTA (USA)	12	0	0	U/17394/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451359	61	HOLLYWOOD MOVIES MARCH ON 	1956	120	6	U-17395-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U/17395/56	0	0	0	N	COLUMBIA FILMS OF LINDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451360	61	HOLLYWOOD MOVIE MARCH ON 	1956	120	6	U-17395-MUM.	0	0x000050D100000000	1956-08-24 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/17395/1956	0	0	0	N	COLUMBIA FILMS OF INDIA .LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451361	61	OUR TIMES NO. 24	1956	120	6	U-17396-MUM	0	0x000050C300000000	1956-08-10 00:00:00	U.S.I.S. (USA)	12	0	0	U/17396/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451362	61	JUNGLE MONARCHS	1956	120	6	U-17397-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	COLUBIA FILMS OF INDIA LTD	12	0	0	U/17397/1956	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451363	61	THE FINE CITY OF NORWICH	1956	120	6	U-17398-MUM	0	0x000050CF00000000	1956-08-22 00:00:00	PUBLICITY DEPT OF THE NORWICH UNION LIFE INSURANCE	12	0	0	U/17398/1956	0	0	0	N	NORWICH UNION LIFE INSURANCE SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451364	61	TRAILER OF THE PROUD AND PROFANE (VISTAVISION)	1956	120	6	U-17399-MUM	0	0x000050D100000000	1956-08-24 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-17399-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451365	43	TRL. OF POOJA NA PHOOL	1983	120	6	U-174-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	PRASAMMA KUMAR, BHARAT FILMS	12	0	184	U-174-1983-MUM	0	0	0	N	BAHUBHAI THIBA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451366	61	THE DIABETIC AND HIS PROBLEMS	1983	120	6	U-1740-MUM	400	0x000077BA00000000	1983-12-02 00:00:00	PANFILM KURT AND HEIKO, VOLFES, HAMBURGL BERLIN	12	0	0	U/1747/1983	0	0	0	N	HOECHEST PHARMACEUTICALS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451367	61	SUNNY SCANDINAVIA	1956	120	6	U-17400-MUM	0	0x000050D100000000	1956-08-24 00:00:00	SAS SCANDIAN AIRLINE SYSTEM  SWITZERLAND	12	0	0	U-17400-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451368	44	DEEWANA 	1992	120	6	U-17401-MUM	0	0x000083E200000000	1992-06-09 00:00:00	MAYANK ARTS SHREE BUILIDING	12	0	0	U-1704-1992-MUM	0	0	0	N	MAYANK ARTS SHREE BUILIDING	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451369	44	SHIV MAHIMA 	1992	120	6	U-17402-MUM	0	0x000083E300000000	1992-06-10 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	0	0	U/17402	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451370	44	EK LADKA EK LADKI	1992	120	6	U-17403-MUM	0	0x000083E400000000	1992-06-11 00:00:00	MR. D.D. YANDE, D.D. FILMS	12	0	0	VU-17403-1992-MUM	0	0	0	N	MR. D.D. YANDE, D.D. FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451371	61	HOW TO BUILD AN IGLOO	1956	120	6	U-17404-MUM	0	0x000050A800000000	1956-07-14 00:00:00	NATIONAL FILM BOARD OF CANDA	12	0	0	U/17404/1956	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451372	61	STEAM LOCOMOTIVE	1956	120	6	U-17405-MUM	0	0x000050B500000000	1956-07-27 00:00:00	U.S.I.S. (USA)	12	0	0	U/17405/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451373	44	DO HANSO KA JODA 	1992	120	6	U-17406-MUM	0	0x000083EC00000000	1992-06-19 00:00:00	SHRI G.D. TALWAR , M/S. BARKHA SILKY COMBINES . 	12	0	0	VUA-17406-1992-MUM	0	0	0	N	G.D. TALWAR  E111 , UNIGUE ARTS , JAIBHAWANI MATA RD , B, BOAY 58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451374	44	MASHOOQ 	1992	120	6	U-17407-MUM	0	0x000083EF00000000	1992-06-22 00:00:00	MIRZA BROTHER FILMS PVT. LTD. 	12	0	0	U-17407	0	0	0	N	MIRZA BROTHER FILMS PVT. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451375	61	BEHIND THE MENU 	1956	120	6	U-17408-MUM	0	0x000050C700000000	1956-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA) 	12	0	0	U-17408/1956-MUM	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451376	61	BIRDS OF CANADA NO. 4	1956	120	6	U-17409-MUM	0	0x000050A800000000	1956-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/17409/1956	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451377	61	OUR MARKET PLACE  THE WORLD	1983	120	6	U-1741-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST AG	12	0	0	U/1741/1983	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451378	44	TAHALKA 	1992	120	6	U-17410-MUM	5081.8	0x000083F300000000	1992-06-26 00:00:00	MR. K. C. SHARMA, SHANT KETAN FILMS	12	0	0	U/17410/1992	0	0	0	N	MR. K. C. SHARMA, SHANT KETAN FILMS	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451379	61	THE HUNT FOR RED OCTOBER	1992	120	6	U-17411-MUM	3701.74	0x000083F600000000	1992-06-29 00:00:00	PARAMOUNT FILMS MACE NEUFELD (USA)	12	0	0	U-17411-1992-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451380	44	BOL RADHA BOL	1992	120	6	U-17412-MUM	0	0x000083FA00000000	1992-07-03 00:00:00	NITIN MANMOHAN, NEHAARTS 1LAXMI SADAN, 12 NUTAN  LAXMI CO OP SOCIETY LTD. JVPD SCHEME, B . LTD	12	0	0	U-17412-1992-MUM	0	0	0	N	NITIN MANMOHAN, NEHAARTS 1LAXMI SADAN, 12 NUTAN  LAXMI CO OP SOCIETY LTD. JVPD SCHEME, B . LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451381	70	PLANTING AND CARE OF TRESS 	1956	120	6	U-17413-MUM	0	0x0000509C00000000	1956-07-02 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/17413/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451382	44	SAPNE SAAJAN KE	1992	120	6	U-17414-MUM	0	0x0000840600000000	1992-07-15 00:00:00	SUDHAKAR BOKADE; DIVYA FILMS COMBINES PVT. LTD	12	0	0	VU-17414-1992-MUM	0	0	0	N	SUDHAKAR BOKADE; DIVYA FILMS COMBINES PVT. LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451383	70	WATER CYCLE 	1956	120	6	U-17415-MUM	0	0x0000509C00000000	1956-07-02 00:00:00	ENCYCLOPADIA BRITANNCA FILMS INC. USA	12	0	0	U/17415/56	0	0	0	N	EDUCATIONAL FILLM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451384	44	CHAMATKAR	1992	120	6	U-17416-MUM	0	0x0000840700000000	1992-07-16 00:00:00	MR. PARVESH MEHRA. EAGLE FILMS	12	0	0	U/17416	0	0	0	N	MR. PARVESH MEHRA. EAGLE FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451385	42	BONDHU	1992	120	6	U-17417-MUM	0	0x0000840700000000	1992-07-16 00:00:00	MR. ROMESH SHARMA M/S ROMESH FILMS P.LTD. 205 NIPPEOU JUHU TARA ROAD JUHU B.49	12	0	0	U/17417/1992-MUM	0	0	0	N	MR. ROMESH SHARMA M/S ROMESH FILMS P.LTD. 205 NIPPEOU JUHU TARA ROAD JUHU B.49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451386	52	SAMPATTI	1992	120	6	U-17418-MUM	0	0x0000840800000000	1992-07-17 00:00:00	ISHWARI FILMS/SHRESTHA CINE CONCERN PVT. LTD.	12	0	0	VU-17418-1992-MUM	0	0	0	N	ISHWARI FILMS/SHRESTHA CINE CONCERN PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451387	44	JAI MAHALAXMI	1956	120	6	U-17419-MUM	0	0x000050D000000000	1956-08-23 00:00:00	NEW LAXMI FILMS, INDIA	12	0	0	U-17419-1956-MUM	0	0	0	N	NEW LAXMI FILMS, 32, GULAL WADI, BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451388	61	HEART AND OXYGEN	1983	120	6	U-1742-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	DR. NORMAN, SCHENKER, MUNICH	12	0	0	U/1742/1983	0	0	0	N	HOECHST PHARMACEUTICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451389	44	DEEDAR	1992	120	6	U-17420-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	PRAMOD FILMS, 194, KURLA ROAD ANDHERI (EAST) B69	12	0	0	U-17420-1992-MUM	0	0	0	N	PRAMOD FILMS, 194, KURLA ROAD ANDHERI (EAST) B69	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451390	225	PRAYASHCHIT	1992	120	6	U-17421-MUM	0	0x0000841200000000	1992-07-27 00:00:00	KARWAR SHOREY B/4 SEA BREEZE MAHUL CHEMBUR BOBAY14	12	0	0	U-17421-1992-MUM	0	0	0	N	KARWAR SHOREY B/4 SEA BREEZE MAHUL CHEMBUR BOBAY14	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451391	43	TAHUKE SAJAN SAMBHARE	1992	120	6	U-17422-MUM	0	0x0000841500000000	1992-07-30 00:00:00	G N FILMS(KESHOD) GOVINDBHAI N.PATEL	12	0	0	U/17422	0	0	0	N	G N FILMS(KESHOD) GOVINDBHAI N.PATEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451392	44	KHEL 	1992	120	6	U-17423-MUM	35	0x0000841500000000	1992-07-30 00:00:00	R A SINGH SHIV BHAKTI FILMS 48 VITHAL NAGAR 13TH ROAD JUHASEHE B49	12	0	0	U-17423-92-MUM	0	0	0	N	R A SINGH SHIV BHAKTI FILMS 48 VITHAL NAGAR 13TH ROAD JUHASEHE B49	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451393	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1956	120	6	U-17424-MUM	0	0x000050DF00000000	1956-09-07 00:00:00	RAJKAMAL  KALA MANDIR PVT LTD, BOMBAY. INDIA	12	0	0	U-17424-1956-MUM	0	0	0	N	RAJKAMAL  KALA MANDIR PVT LTD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451394	61	SHORT TIME 	1992	120	6	U-17425-MUM	35	0x0000843900000000	1992-09-04 00:00:00	NOT READEBAL	12	0	0	U-17425-92-MUM	0	0	0	N	NOT READEBAL	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451395	61	QUEEN OF HEARTS	1992	120	6	U-17426-MUM	0	0x0000841A00000000	1992-08-04 00:00:00	TONY HARDY FOR NELSON ENTERTAINMENT /INTERNATIONAL (USA)	12	0	0	U/17426/1992	0	0	0	N	NATIONAL FILM DEVELOPMENT CORORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451396	44	TRAILER OF SHABISTAN	1956	120	6	U-17427-MUM	0	0x000050E200000000	1956-09-10 00:00:00	M/S FILMISTAN PVT LTD, INDIA	12	0	184	U-17427-1956-MUM	0	0	0	N	M/S FILMISTAN PVT LTD, P.O. NO. 247, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451397	61	RECONDITIONING A MOWER	1956	120	6	U-17428-MUM	0	0x000050C300000000	1956-08-10 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17428/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451398	44	HEER RANJHA 	1992	120	6	U-17429-MUM	35	0x0000841B00000000	1992-08-05 00:00:00	NOT READEBAL	12	0	0	U-17429-92-MUM	0	0	0	N	NOT READEBAL	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451399	61	IT'S A LONG WAYFROM THE LAB TO THE PREPARATION	1983	120	6	U-1743-MUM	0	0x000077BA00000000	1983-12-02 00:00:00	FARBWERKE HOECHST AG LTD	12	0	0	U/1743/1983	0	0	0	N	HOECHST PHARMACEUTICALS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451400	51	WAJVA RE WAJVA	1992	120	6	U-17430-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	GIRISH GHANEKAR G'S FILMS SHOP F.F.	12	0	0	U/17430/1992	0	0	0	N	G'S FILMSHOP F.F.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451401	63	BINANIE	1992	120	6	U-17431-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	BHARAT NAHTA ASESS M/2 HARISINGH NAGAR OPP. D.H. E.D PECEDENCY ROADFF, JODPUR (RAJSTHAN)	12	0	0	VU-17431-1992-MUM	0	0	0	N	BHARAT NAHTA ASESS M/2 HARISINGH NAGAR OPP. D.H. E.D PECEDENCY ROADFF, JODPUR (RAJSTHAN)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451402	44	KAL KI AWAZ	1992	120	6	U-17432-MUM	0	0x0000841D00000000	1992-08-07 00:00:00	B.R. CHOPRA, B.R. FILMS	12	0	0	VU-17432-1992-MUM	0	0	0	N	B.R. CHOPRA, B.R. FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451403	61	MYSTERY MOUNTAIN	1956	120	6	U-17433-MUM	0	0x000050E400000000	1956-09-12 00:00:00	MOSCOT PICTURES (U.S.A.)	12	0	0	U/17433/1956	0	0	0	N	HINDUSTAN FILM EXCHANGE (19, NARAYAN SADAN , 211, SHIVAJI PARK,MAHIM,B.BAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451404	44	DUSHMAN ZAMANA	1992	120	6	U-17434-MUM	0	0x0000842200000000	1992-08-12 00:00:00	VIJAY SHARMA M/S. MATUSHREE FILMS 17, NATIONAL LIBRARY ROAD BANDRA B50	12	0	0	U-17434-1992-MUM	0	0	0	N	VIJAY SHARMA M/S. MATUSHREE FILMS 17, NATIONAL LIBRARY ROAD BANDRA B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451405	44	FAULADI TAKKAR	1992	120	6	U-17435-MUM	3863.95	0x0000842400000000	1992-08-14 00:00:00	ASHUTOSH SHUKLA	12	0	0	U/17435/1992	0	0	0	N	ASHUTOSH SHUKLA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451406	51	ANURADHA	1992	120	6	U-17436-MUM	0	0x0000842400000000	1992-08-14 00:00:00	MRS. KALPANA CHOWDHARI SAI PRODUCTIONS MANISHA NAGAR, 87/102, KALWA DIST THANE,605.	12	0	0	U-17436-1992-MUM	0	0	0	N	MRS. KALPANA CHOWDHARI SAI PRODUCTIONS MANISHA NAGAR, 87/102, KALWA DIST THANE,605.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451407	61	MANEATERS OF KUMAON A.K.A. CORBETT OF KUMAON 	1992	120	6	U-17437-MUM	0	0x0000842700000000	1992-08-17 00:00:00	BBC CO  PRODUCTION , U. K  LB SHASTRI MARG KURLA , B70	12	0	182	VUA-17437-1992-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LIMITED 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451408	44	PREM DAAN 	1992	120	6	U-17438-MUM	3364.15	0x0000842A00000000	1992-08-20 00:00:00	BOMBAY DOORDARSHAN KENDRA	12	0	0	U-17438-1992-MUM	0	0	0	N	BOMBAY DOORDARSHAN KENDRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451409	44	''BANDHU'	1992	120	6	U-17439-MUM	0	0x0000843300000000	1992-08-29 00:00:00	ROMESH FILMS PVT LTD., 203, NIPPON   1 JUHU TARA ROAD, B  14	12	0	0	U/17439	0	0	0	N	ROMESH FILMS PVT LTD., 203, NIPPON   1 JUHU TARA ROAD, B  14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451410	43	' BAHUROOPI '	1983	120	6	U-1744-MUM	0	0x000077D700000000	1983-12-31 00:00:00	UMAKANT H.  DESAI	12	0	0	U/1744/1983	0	0	0	N	GIRNAR CHITRAKALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451411	43	BAHUROOPI	1983	120	6	U-1744-MUM.	0	0x000077BB00000000	1983-12-03 00:00:00	UMAKANT H. DESAI	12	0	0	U/1744/83	0	0	0	N	GIRNAR CHITRAKALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451412	44	MUSURAHAT	1992	120	6	U-17440-MUM	5263.74	0x0000843300000000	1992-08-29 00:00:00	PRANLAL MEHTA	12	0	0	U-17740-1992-MUM	0	0	0	N	PRANLAL MEHTA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451413	61	LEARNING TO UNDERSTAND CHILDREN PART II A REMEDIAL PROGRAME	1956	120	6	U-17441-MUM	0	0x000050DC00000000	1956-09-04 00:00:00	MAGRAW HILL TEXT FILMS (USA)	12	0	0	U/17441/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451414	44	RUDAALI 	1992	120	6	U-17442-MUM	0	0x0000843600000000	1992-09-01 00:00:00	N.F.D.C.LTD & DOORDARSHAN KENDRA, B. BAY	12	0	0	VUA-17442-1992-MUM 	0	0	0	N	N.F.D.C.LTD . NEHRU CEUTRE JR A.B.READ LDERLI , B 18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451415	51	WHAY ME SAVITRIBAI	1992	120	6	U-17443-MUM	0	0x0000843600000000	1992-09-01 00:00:00	VISHWAS KANEKAR 20, SAI KUNJ OPP. ANAND NAGAR PUNE38	12	0	0	U-17443-1992-MUM	0	0	0	N	VISHWAS KANEKAR 20, SAI KUNJ OPP. ANAND NAGAR PUNE38	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451416	44	MUZ SE DOSTI KAROGE	1992	120	6	U-17444-MUM	0	0x0000843600000000	1992-09-01 00:00:00	CHILDER'S FILM SOCIETY INDIA, FILM DIVISION COMPLEX 24 DV. G. DESHMUKH ROAD, B26	12	0	162	VU-17444-1992-MUM	0	0	0	N	CHILDER'S FILM SOCIETY INDIA, FILM DIVISION COMPLEX 24 DV. G. DESHMUKH ROAD, B26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451417	61	MISS BEATTY'S CHILDREN	1992	120	6	U-17445-MUM	0	0x0000843600000000	1992-09-01 00:00:00	N.F.D.C.LTD., DOORDARSHAN, LTD M/S. ROOKS A.V.	12	0	0	VU-17445-1992-MUM	0	0	0	N	N.F.D.C.LTD.,	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451418	44	IDIOT 	1992	120	6	U-17446-A-MUM	0	0x0000843600000000	1992-09-01 00:00:00	DOORDARSHAN , WORLI BOMBAY  25 	12	0	0	VUA-17446-1992-MUM	0	0	0	N	DOORDARSHAN , WORLI BOMBAY  25 	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451419	51	EK HOTE VIDUSHAK 	1992	120	6	U-17446-MUM	0	0x0000843600000000	1992-09-01 00:00:00	N.FD.C. LTD NEHRU CENTER A.B. ROAD, WORLI , B18	12	0	0	VU-17446-1992-MUM	0	0	0	N	N.FD.C. LTD NEHRU CENTER A.B. ROAD, WORLI , B18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451420	52	LOBHI PAPI	1992	120	6	U-17447-MUM	0	0x0000843800000000	1992-09-03 00:00:00	CREATIVE MOVIES PVT. LTD. DILLI BAZAV, DHOBI DHARA, KATHMANDU , NEPAL	12	0	0	U-17447-1992-MUM	0	0	0	N	CREATIVE MOVIES PVT. LTD. DILLI BAZAV, DHOBI DHARA, KATHMANDU , NEPAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451421	51	JAGAVEGALI PAIJ	1992	120	6	U-17448-MUM	0	0x0000843800000000	1992-09-03 00:00:00	A. V.A. FILMS , VIJAY VARGINS	12	0	0	U/17448	0	0	0	N	A. V.A. FILMS , VIJAY VARGINS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451422	61	LAW BREAKER	1992	120	6	U-17449-MUM	0	0x0000843800000000	1992-09-03 00:00:00	LEONARD K.C. HO (U.K.)	12	0	0	U/17449/1992-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION D/S SHIVSAGAR ESTATE, DR A.B ROUD WELING 18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451423	61	ANCHORS AWEISH	1954	120	6	U-1745-MUM	0	0x00004D8800000000	1954-05-06 00:00:00	M.G.M.	12	0	0	U-1745-1954-MUM	0	0	0	N	M.G.M. INDIA LTD.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451424	51	SAGLE SARKHECH	1992	120	6	U-17450-MUM	0	0x0000843900000000	1992-09-04 00:00:00	PRAKASH MEHRA , PRAKASH MEHRA PRODUCTIONS KINGS INTERNATIONAL HOUSE , 5JUHU TARA ROAD B49	12	0	0	U-17450-1992-MUM	0	0	0	N	PRAKASH MEHRA , PRAKASH MEHRA PRODUCTIONS KINGS INTERNATIONAL HOUSE , 5JUHU TARA ROAD B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451425	60	BEWAFA SE WAFA	1992	120	6	U-17451-MUM	0	0x0000843900000000	1992-09-04 00:00:00	SAWAN KUMAR , SAWAN KUMAR PRODUCTIONS PVT. LTD A/11 DASKSHIN PARK, 1ST FLOOR , 10TH ROAD	12	0	0	U-17451-1992-MUM	0	0	0	N	SAWAN KUMAR , SAWAN KUMAR PRODUCTIONS PVT. LTD A/11 DASKSHIN PARK, 1ST FLOOR , 10TH ROAD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451426	61	SPOOKY WOOKY 	1955	120	6	U-17452-MUM	0	0x00004F7600000000	1955-09-12 00:00:00	RKO RADIO PICTURES	12	0	0	U/17452/1955`	0	0	0	N	RKO RADIO PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451427	61	SEVEN CITIES OF WASHINGTON	1956	120	6	U-17453-MUM	0	0x000050F400000000	1956-09-28 00:00:00	RKO RADIO PICTURES (U.S.A.)	12	0	0	U-17453-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451428	51	CHORCHOR	1992	120	6	U-17454-MUM	0	0x0000844000000000	1992-09-11 00:00:00	AJINKYA DEO, NALANDA ARTS MEGH DOOT, 31/32, JUHU ROAD, SANTA CRUZ (W) B 49 	12	0	0	U-17454-1992-MUM	0	0	0	N	AJINKYA DEO, NALANDA ARTS MEGH DOOT, 31/32, JUHU ROAD, SANTA CRUZ (W) B 49 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451429	44	SOORAJMUKHI	1992	120	6	U-17455-MUM	35	0x0000844300000000	1992-09-14 00:00:00	SHARDA NAND TIWARY M/S KALAKUM CHITRAM	12	0	0	U-17455-92-MUM	0	0	0	N	SHARDA NAND TIWARY M/S KALAKUM CHITRAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451430	61	PRIZE FIGHTERS 	1956	120	6	U-17456-MUM	0	0x000050F700000000	1956-10-01 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-17456-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451431	61	SIMPLE ELECTRICAL REPAIRS AT HOME 	1956	120	6	U-17457-MUM	0	0x000050EC00000000	1956-09-20 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION USA	12	0	0	U/17457/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451432	52	GOPI KRISHNA 	1992	120	6	U-17458-MUM	35	0x0000844C00000000	1992-09-23 00:00:00	NOT READEBAL	12	0	0	U-17458-92-MUM	0	0	0	N	NOT READEBAL	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451433	51	APRADHI	1992	120	6	U-17459-MUM	35	0x0000844D00000000	1992-09-24 00:00:00	NOT READEBAL	12	0	0	U-17459-92-MUM	0	0	0	N	NOT READEBAL	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451434	61	ALIBABA AND FORTY THIEVES	1983	120	6	U-1746-MUM	0	0x000077C000000000	1983-12-08 00:00:00	SOYUZMULT FILM STUDIONS.	12	0	0	U/1746/20183	0	0	0	N	N.E. AND I.F. FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451435	44	AAJAA SANAM	1992	120	6	U-17460-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	K.PAPPU,INDERJIT FILMS	12	0	0	U/17460	0	0	0	N	K PAPPU,INDERJIT FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451436	44	GEET 	1992	120	6	U-17461-MUM	0	0x0000845900000000	1992-10-06 00:00:00	VESHAAKHA FILMS 5 SAMRUDDHI 713 B. 12TH ROAD KHAR B52	12	0	0	U/17461/1992-MUM	0	0	0	N	VESHAAKHA FILMS 5 SAMRUDDHI 713 B. 12TH ROAD KHAR B52	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451437	61	NEWS MAGAZINE NO. 30	1956	120	6	U-17462-MUM	0	0x000050EC00000000	1956-09-20 00:00:00	U.S.I.S (USA)	12	0	0	U/17462/1956	0	0	0	N	UNITED STATES INFORMAITON SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451438	64	BIRHIN JANAM JANAM KE	1992	120	6	U-17463-MUM	35	0x0000846300000000	1992-10-16 00:00:00	RADHAKANT	12	0	0	U-17463-92-MUM	0	0	0	N	RADHAKANT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451439	51	MAI LEK	1992	120	6	U-17464-MUM	35	0x0000846700000000	1992-10-20 00:00:00	DIVYA FILM ASSOCIATES	12	0	0	U-17464-MUM	0	0	0	N	DIVYA FILM ASSOCIATES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451440	44	DIL AASHNA HAI	1992	120	6	U-17465-MUM	0	0x0000846A00000000	1992-10-23 00:00:00	HEMA MALINI H.M.CREATIONS 17 JAIHIND SOCIETY 12TH ROAD JHHA VILLE PARLESCHEME B49	12	0	0	U-17465-1992-MUM	0	0	0	N	HEMA MALINI H.M.CREATIONS 17 JAIHIND SOCIETY 12TH ROAD JHHA VILLE PARLESCHEME B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451441	64	CHHUTENA SANGATIYA	1992	120	6	U-17466-MUM	0	0x0000846A00000000	1992-10-23 00:00:00	JARNAIL SINGH GURMIT J.K. FILMS CHAKALA KAJUWADI ALMEDACHAL ROOM 1 ANDHERI (EAST) B93	12	0	0	U-17466-1992-MUM	0	0	0	N	JARNAIL SINGH GURMIT J.K. FILMS CHAKALA KAJUWADI ALMEDACHAL ROOM 1 ANDHERI (EAST) B93	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451442	61	WANTED ONE EGG	1956	120	6	U-17467-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	METRO GODLWYN MAYER (USA)	12	0	0	U/17467/1956	0	0	0	N	M/S. METRO GODLWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451443	61	THE CAT THAT HATED PROPLE	1956	120	6	U-17468-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	M/S METRO GOLDWYN MAYER (USA)	12	0	0	U/17468/1956	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451444	51	HACH SUNBAICHA BHAU	1992	120	6	U-17469-MUM	0	0x0000847000000000	1992-10-29 00:00:00	MR. VIKRAM MEHROTRA LEGEND FILMS, 3A TRIVEDI NIWAS, NEW NAGARDAS ROAD, XLEAR USHA TALKIES, ANDHERI (E) B69	12	0	0	U-17469-1992-MUM	0	0	0	N	MR. VIKRAM MEHROTRA LEGEND FILMS, 3A TRIVEDI NIWAS, NEW NAGARDAS ROAD, XLEAR USHA TALKIES, ANDHERI (E) B69	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451445	61	DISCOVERING INDIVIDUAL DIFFRENCES	1983	120	6	U-1747-MUM	274	0x000077C100000000	1983-12-09 00:00:00	MC.GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/1747/1983	0	0	0	N	N.E.& I .FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451446	61	HOT SHOTS 	1992	120	6	U-17470-MUM	2322.12	0x0000847100000000	1992-10-30 00:00:00	TWENTIETH CENTURY FOX BILL BADALATO (USA)	12	0	0	U-17470-1992-MUM	0	0	0	N	TWENTIETH CENTURY FOX	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451447	61	PROBLEM CHILD 	1992	120	6	U-17471-MUM	0	0x0000847100000000	1992-10-30 00:00:00	UNIVERSAL FILMS  ROHERT SIMONDS , USA 	12	0	0	VUA-17471-1992-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B . V. MCTRO HOUSE M.G. READ B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451448	61	 PAL'S GALLANT JOURNEY 	1956	120	6	U-17472-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	RKO RADIO PCTURES (USA)	12	0	0	U-17472-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451449	44	GHAR JAMAI 	2017	120	6	U-17473-MUM	4247.43	0x0000A7B900000000	2017-07-23 00:00:00	M/S NIRMAL PICTURES	12	0	0	U-17473-1992-MUM	0	0	0	N	M/S NIRMAL PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451450	44	RAJU BAN GAYA GENTLEMAN	1992	120	6	U-17474-MUM	0	0x0000847700000000	1992-11-05 00:00:00	M/S. SIPPY FILMS PVT. LTD	12	0	0	VU-17474-1992-MUM	0	0	0	N	M/S. SIPPY FILMS PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451451	61	LUCKY NUMBER (CARTOON)	1956	120	6	U-17475-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	WALT DISNEY (RKO RADIO PICTURES) (USA)	12	0	0	U-17475-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451452	61	LEARNING AND GROWTH 	1956	120	6	U-17476-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-17476-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451453	70	INFANTS ARE INDIVISUALS 	1956	120	6	U-17477-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-17477-1956-MUM	0	0	0	N	EDUCATION FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451454	44	SHIV TERI MAHIMA NYARI	1992	120	6	U-17478-MUM	0	0x0000847F00000000	1992-11-13 00:00:00	SURESHWAR SINH GOHIL OM NAMAH SHIVAY 8B, PANIBHAMAN 45, SWASYIK SOCIETY N.S RD, S. JUHU VILE PARK SCKENE VILE PARK, SCHEME , B56	12	0	0	VU-17478-1992-MUM	0	0	0	N	SURESHWAR SINH GOHIL OM NAMAH SHIVAY 8B, PANIBHAMAN 45, SWASYIK SOCIETY N.S RD, S. JUHU VILE PARK SCKENE VILE PARK, SCHEME , B56	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451455	81	JHOL SAMAN KI	1992	120	6	U-17479-MUM	0	0x0000847F00000000	1992-11-13 00:00:00	YASH BHARDWAJ, PRABHAT MOVIERRS COMBINE A7, AHMAD NAGAR KISHORE KUMAR GAUHULY MARG , JUHU TARA , B49	12	0	0	VU-17479-1992-MUM	0	0	0	N	YASH BHARDWAJ, PRABHAT MOVIERRS COMBINE A7, AHMAD NAGAR KISHORE KUMAR GAUHULY MARG , JUHU TARA , B49	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451456	61	AUXILARY VIEWS PART II (MECHANICAL DRAWING SERIES)	1983	120	6	U-1748-MUM	0	0x000077C100000000	1983-12-09 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	0	0	U/1748/1983	0	0	0	N	N.E. & I.FILSM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451457	54	PAGADI SAMBHAL JATTA	1992	120	6	U-17480-MUM	0	0x0000848500000000	1992-11-19 00:00:00	AZAD KALA FILMS	12	0	0	VU-17480-1992-MUM	0	0	0	N	AZAD KALA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451458	61	TRIL. OF OH SUSAM 	1956	120	6	U-17481-MUM	0	0x000050F000000000	1956-09-24 00:00:00	REPUBLIC PICTURES USA	12	0	0	U/17481/56	0	0	0	N	J. ARTHUR RANK FILM DITRIBUTIRS INDIA PRIVAT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451459	44	 SONE KI SITA  	1992	120	6	U-17482-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	K. N. ACHARYA , MANAV DHARM PRATISTHAN B2/21, BACHANI NAGAR , MALAD (E) DAFTARI ROAD B97  	12	0	0	U-17482/1992-MUM	0	0	0	N	K. N. ACHARYA , MANAV DHARM PRATISTHAN B2/21, BACHANI NAGAR , MALAD (E) DAFTARI ROAD B97  	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451460	61	TRL OF DICK TURPIN'S RIDE	1956	120	6	U-17483-MUM	0	0x000050E400000000	1956-09-12 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/17483/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451461	61	RECIEVING RADIO MESSEGE	1956	120	6	U-17484-MUM	0	0x0000513C00000000	1956-12-09 00:00:00	ENCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/17484/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451462	44	KABHI DHUP KABHI SHANV	1992	120	6	U-17485-MUM	0	0x000084A100000000	1992-12-17 00:00:00	AHSAN KHAN, CONSTELLATION PICXTURES 48, PALLI HILL BANDHRA , B50	12	0	0	VU-17485-1992-MUM	0	0	0	N	AHSAN KHAN, CONSTELLATION PICXTURES 48, PALLI HILL BANDHRA , B50	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451463	44	DIL HI TO HAI	1992	120	6	U-17486-MUM	35	0x000084A600000000	1992-12-22 00:00:00	M/S MAGNUM FILM INTERNATIONAL	12	0	0	U-17486-92-MUM	0	0	0	N	M/S MAGNUM FILM INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451464	44	TERI PAYAL MERTE GEET	1992	120	6	U-17487-MUM	0	0x000084A600000000	1992-12-22 00:00:00	M/S VEETRAG FILM LEGENDS PVT. LTD., 7/10 HORMANM CIRCLE, BOTWALA BLDG, TOP FLOOR B23	12	0	0	VU-17487-1992-MUM	0	0	0	N	M/S VEETRAG FILM LEGENDS PVT. LTD., 7/10 HORMANM CIRCLE, BOTWALA BLDG, TOP FLOOR B23	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451465	61	BUILDING A HIGHWAY	1956	120	6	U-17488-MUM	0	0x000050E500000000	1956-09-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U/17488/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451466	54	MIRJA JATT 	1992	120	6	U-17489-MUM	0	0x000084A700000000	1992-12-23 00:00:00	S.R. MOVIES INTERNATIONAL 101 / 939, SCCTER I , ANTOPHIL B  37 	12	0	0	VUA-17489-1992-MUM	0	0	0	N	S.R. MOVIES INTERNATIONAL 101 / 939, SCCTER I , ANTOPHIL B  37 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451467	61	'' CONVERSATION '' (SPEECH)	1983	120	6	U-1749-MUM	0	0x000077C100000000	1983-12-09 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/1749/1983	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451468	44	BALMAA	1992	120	6	U-17490-MUM	0	0x000084A800000000	1992-12-24 00:00:00	SURESH GRIVER, ROHITASHA MOVIES	12	0	0	U/17490/1992	0	0	0	N	SURESH GRIVER, ROHITASHA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451469	81	APNE HUYE PARAYE 	1992	120	6	U-17491-MUM	0	0x000084AC00000000	1992-12-28 00:00:00	NOT READABLE	12	0	0	U/17491/1992-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451470	61	FATHER OF THE BRIDE 	1992	120	6	U-17492-MUM	0	0x000084AE00000000	1992-12-30 00:00:00	NANCY MEYERS CAROL BAUM HOWARD ROSENMAN (USA) 	12	0	0	U-17492-1992-MUM	0	0	0	N	WARNER BROS. (F.E.) (INC. EROS CINEMA BLDG. 42 M.K. ROAD B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451471	51	APLEE MANASA	1992	120	6	U-17493-MUM	4139.19	0x000084AF00000000	1992-12-31 00:00:00	MR.SUDHIR BHAT, SUYOG CHITRA, 2ND FLOOR, KRIPA NIWAS, BHAGAT LANE,MATUNGA, BOMBAY	12	0	0	U/17493	0	0	0	N	MR.SUDHIR BHAT, SUYOG CHITRA, 2ND FLOOR, KRIPA NIWAS, BHAGAT LANE,MATUNGA, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451472	44	PACHHTAWA 	1992	120	6	U-17494-MUM	35	0x000084AF00000000	1992-12-31 00:00:00	RAGHU BHUSAN MANSAROVAR	12	0	0	U-17494-92-MUM	0	0	0	N	RAGHU BHUSAN MANSAROVAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451473	44	KING UNCLE 	1992	120	6	U-17495-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	RAKESH ROSHAN, FILM KRAFT MAYUR, TILAK ROAD, SANTACRUZ(WI, B54	12	0	0	U-17495-1992-MUM	0	0	0	N	RAKESH ROSHAN, FILM KRAFT MAYUR, TILAK ROAD, SANTACRUZ(WI, B54	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451474	44	PANDIT BHIMSEN JOSHI 	1992	120	6	U-17496-MUM	2110.32	0x000084AF00000000	1992-12-31 00:00:00	M/S MOVIES HOUSES	12	0	182	U-17496-1992-MUM	0	0	0	N	M/S MOVIES HOUSES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451475	61	MEMOIRS OF AN INVISIBLE MA	1992	120	6	U-17497-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS. USA	12	0	0	U/17497	0	0	0	N	WARNER BROS. ( F.E) IND. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451502	44	TRAILER OF INSAAN BANA SHAITAN''	1992	120	6	U-17520-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	SHRI INDERRAJ GLAAD LION INTERNATIONAL	12	0	184	U/17520	0	0	0	N	SHRI INDERRAJ GLAAD LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451476	44	DAMINI	1992	120	6	U-17498-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	CINEYUG, 301, ROSE APARTMENT FATHER WADI, JKUHU CHURCH ROAD, JUHU , B49	12	0	0	VU-17498-1992-MUM	0	0	0	N	CINEYUG, 301, ROSE APARTMENT FATHER WADI, JKUHU CHURCH ROAD, JUHU , B49	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451477	54	JAGGA DAKU 	1993	120	6	U-17499-MUM	0	0x000084B500000000	1993-01-06 00:00:00	SURINDER WALIA , K2 / 24 KHADI SADAN , D.N NAGER ANDHERI W B  58	12	0	0	VUA-17499-1993-MUM	0	0	0	N	SURINDER WALIA , K2 / 24 KHADI SADAN , D.N NAGER ANDHERI W B  58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451478	44	OONCHI UTHTI JEEVAN REKHA	1983	120	6	U-175-MUM	282	0x0000771E00000000	1983-06-29 00:00:00	THE DIR.OF INF. & PUB. REL.GOVT.OF U.P	12	0	0	U/175/1983	0	0	0	N	V.PRABHAKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451479	61	GLIMPSES OF GANDHIJI	1983	120	6	U-1750-MUM	0	0x000077C100000000	1983-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1750/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451480	61	HOOK 	1993	120	6	U-17500-MUM	0	0x000084B500000000	1993-01-06 00:00:00	KATHLEEN KENNENDY & FRANK MARSHALL & GERALD R. MOLAN USA 	12	0	0	U-17500	0	0	0	N	COLMBIA TRSTAR FILMS OF INDIA LTD. METRO HOUSE M. G. RD. B20	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451481	44	TRL OF BOL RADHA BOL	1992	120	6	U-17501-MUM	145.11	0x0000840400000000	1992-07-13 00:00:00	MR. BOBBY ANAND, PROP. OF SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	U/17501/1992	0	0	0	N	MR. BOBBY ANAND, PROP. OF SURAJ PRAKASH FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451482	61	TRL. OF WHEN LOVE CALLS 	1992	120	6	U-17502-MUM	0	0x0000840400000000	1992-07-13 00:00:00	RAJSHRI PRODUCTION P. LTD. 	12	0	184	U-17502	0	0	0	N	RAJSHRI PRODUCTION P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451483	64	TRL. OF GANGA SE NATA BA HAMAR	1992	120	6	U-17503-MUM	0	0x0000840500000000	1992-07-14 00:00:00	RIDDHI PRODUCTIONS., C/O SUNMAX TECHNIC GALA NO. 11 OPP PHOENIX MILL TULSI PIPE RD LOWER PATEL B II	12	0	184	U-17503-1992-MUM	0	0	0	N	RIDDHI PRODUCTIONS., C/O SUNMAX TECHNIC GALA NO. 11 OPP PHOENIX MILL TULSI PIPE RD LOWER PATEL B II	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451484	44	LAL DANT MANJAN	1992	120	6	U-17504-MUM	0	0x0000840500000000	1992-07-14 00:00:00	MR. KUTU CHATRJI , KLASS COMMUNICATION , 78/B, SUSHINE BLDG, CAROLI , BRIDG, 18	12	0	185	U-17504-1992-MUM	0	0	0	N	MR. KUTU CHATRJI , KLASS COMMUNICATION , 78/B, SUSHINE BLDG, CAROLI , BRIDG, 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451485	61	ARTS AND CRAFTS	1956	120	6	U-17505-MUM	0	0x000050D100000000	1956-08-24 00:00:00	ROYAL NORWEGIAN MINISTRY OF FOREIGN AFFAIRS, CULTURAL DEPT. (NORWAY)	12	0	0	U-17505-1956-MUM	0	0	0	N	ROYAL NORWEGIAN. CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451486	44	TRL. OF JANOON 	1992	120	6	U-17506-MUM	0	0x0000840700000000	1992-07-16 00:00:00	MR. BOBBY ANAND M/S SURAJ PRAKASH FILM INT	12	0	184	U-17506-1992-MUM	0	0	0	N	MR. BOBBY ANAND M/S SURAJ PRAKASH FILM INT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451487	44	YAMU 	1992	120	6	U-17507-MUM	0	0x0000840800000000	1992-07-17 00:00:00	MR. SATISH KAUSHIK 1/124, RASK VIEW APTS. ZAM1, YARI RD, VERSORA ANDHERI (W) , BAMBAY58	12	0	185	U-17507-1992-MUM	0	0	0	N	MR. SATISH KAUSHIK 1/124, RASK VIEW APTS. ZAM1, YARI RD, VERSORA ANDHERI (W) , BAMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451488	44	GAS BUSTER 	1992	120	6	U-17508-MUM	14.42	0x0000840800000000	1992-07-17 00:00:00	VIDEO MAGIC , 1ST FLOOR,ARUN CHEMBERS,317, SHAHID BHAGATSINGH ROAD,B38	12	0	185	U/17508	0	0	0	N	VIDEO MAGIC , 1ST FLOOR,ARUN CHEMBERS,317, SHAHID BHAGATSINGH ROAD,B38	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451489	44	TRL. OF DO HANSO KA JODA 	1992	120	6	U-17509-MUM	0	0x0000840800000000	1992-07-17 00:00:00	G. D. TALWAR, BARKHA SILKY COMBINES , C  111, UNIQUE APARTMENT, JA, BHAVANI MATA ROAD, AMBOLI ANDHERI (W) B 58   	12	0	184	U-17509-1992-MUM	0	0	0	N	G. D. TALWAR, BARKHA SILKY COMBINES , C  111, UNIQUE APARTMENT, JA, BHAVANI MATA ROAD, AMBOLI ANDHERI (W) B 58   	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451490	61	RADHA  AND KRISHNA	1983	120	6	U-1751-MUM	0	0x000077C100000000	1983-12-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/1751/1983	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451491	44	BEKARI 	1992	120	6	U-17510-MUM	0	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-17510	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451492	61	A TRYST WITH INDUSTRY 	1992	120	6	U-17511-MUM	0	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/17511/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451493	85	BAAT CHHAY SAAL KI	1992	120	6	U-17512-MUM	0	0x0000840B00000000	1992-07-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	12	0	182	U-17512-1992-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451494	44	SILKEN SKIN 	1992	120	6	U-17513-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	ROBERT J. PINTO, ROBERT J. PRODUCTIONS PVT. LTD. 	12	0	185	U/17513	0	0	0	N	ROBERT J. PINTO, ROBERT J. PRODUCTIONS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451495	88	L'ILE ST. LOUIS VILLAGE DE PARIS 	1956	120	6	U-17514-MUM	0	0x000050D400000000	1956-08-27 00:00:00	AIRFILM.	12	0	0	U-17514-1956-MUM	0	0	0	N	THE CUTTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451496	44	TRAILER OF ''BEKHUDI''	1992	120	6	U-17515-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	DREAM MERCHANTS B  103, KAILASH, JUHU CHURCH RIOAD JUHU, B  49	12	0	184	U/17515	0	0	0	N	DREAM MERCHANTS B  103, KAILASH, JUHU CHURCH RIOAD JUHU, B  49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451497	61	TRL.OF OVERCOME BY AN UNUSUAL DESTINY IN THE BLUE SEA IN AUGUST	1992	120	6	U-17516-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	ROMANO CARDIRELLI (ITALY)	12	0	184	U/17516/1992	0	0	0	N	M/S . S.L.N. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451498	42	TRL OF BONDHU	1992	120	6	U-17517-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	M/S ROMESH FILMS PVT LTD	12	0	184	U/17517	0	0	0	N	M/S ROMESH FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451499	44	TRAILER OF SONE KI LANKA	1992	120	6	U-17518-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	MR.RAJENDRA PATEL, M/S. R.S.FILMS, POST BOX NO.17376, ANDHERI (W), BOMBAY58	12	0	184	U-17518-1992-MUM	0	0	0	N	MR.RAJENDRA PATEL, M/S. R.S.FILMS, POST BOX NO.17376, ANDHERI (W), BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451500	44	TRAILER OF GEET MILAN KE GAATE RAHENGE	1991	120	6	U-17519-MUM	0	0x0000829F00000000	1991-07-22 00:00:00	SUNIL ARJUNLAL, SHREE SAINATH PRODUCTION. A 6/504, ANAND NAGAR, DAHISAR (EAST),B68	12	0	184	U-17519-1992-MUM	0	0	0	N	SUNIL ARJUNLAL, SHREE SAINATH PRODUCTION. A 6/504, ANAND NAGAR, DAHISAR (EAST),B68	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451501	61	JURAN ON QUALITY IMPROVEMENT SESSION 14	1989	120	6	U-1752-MUM	30	0x00007F3C00000000	1989-03-07 00:00:00	BURAN ENTERPRISES INC. (USA)	12	0	187	U/1752/1989	0	0	0	N	QIMPRO CONSULTANTS PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451503	44	TRAIELR OF ISHQ KHUDA HAI	1992	120	6	U-17521-MUM	123.44	0x0000846900000000	1992-10-22 00:00:00	M/S LION INTERNATIONAL 	12	0	184	U-17521	0	0	0	N	M/S LION INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451504	44	ASHOK MASALE 	1992	120	6	U-17522-MUM	0	0x0000840E00000000	1992-07-23 00:00:00	PARVEZ MALIK CINEMAX ADVT & VIDEO COMMUNICATIONS	12	0	185	U-17522-1992-MUM	0	0	0	N	PARVEZ MALIK CINEMAX ADVT & VIDEO COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451505	61	''NEWS MAGAZINE NO. 223A'' (37TH COMMONWEALTH PARLIAMENTARY SUMMIT)	1992	120	6	U-17523-MUM.	0	0x0000840E00000000	1992-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	183	U/17523	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451506	44	TRAILER OF NOOR EYAMAN YANE HATIM TAI KA BETA 	1956	120	6	U-17524-MUM	0	0x000050D500000000	1956-08-28 00:00:00	A1 PICTURES 	12	0	0	U-17524/1956-MUM	0	0	0	N	A1 PICTURES 136 CHAMAR BAU9H RD , BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451507	44	TRAILER OF DEEDAR	1992	120	6	U-17525-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	PRAMOD FILMS, 194, KURLA ROAD, ANDHERI,(EAST), B69	12	366	184	U-17525-1992-MUM	0	0	0	N	PRAMOD FILMS, 194, KURLA ROAD, ANDHERI,(EAST), B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451508	43	MAHITI CHITRA NO. 512	1992	120	6	U-17526-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	GOVERNMENT OF GUJARAT	12	0	183	U/17526/1992	0	0	0	N	GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451509	61	NEWS MAGZINE NO. 225	1992	120	6	U-17527-MUM	443	0x0000840F00000000	1992-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/17527/1992	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451510	61	HAIKUBOMBAY DYEING HOME COLLECTION 	1992	120	6	U-17528-MUM	0	0x0000841200000000	1992-07-27 00:00:00	ADFILM VALAS 6 READYMENEY TERACE DR. A. B. ROAD WORLI, B/18	12	0	185	U-17528-1992-MUM	0	0	0	N	ADFILM VALAS 6 READYMENEY TERACE DR. A. B. ROAD WORLI, B/18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451511	61	CEZARU BOMBAY DYEING VIVALDI BMBAY DYEING 	1992	120	6	U-17529-MUM	28.18	0x0000841200000000	1992-07-27 00:00:00	ADFILMS VALAS, 6 READYMONEY TERRECE, DR.A.A. ROAD, WORLI, B18	12	0	185	U-17529	0	0	0	N	ADFILMS VALAS, 6 READYMONEY TERRECE, DR.A.A. ROAD, WORLI, B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451512	61	HARVEST TIME	1983	120	6	U-1753-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/1753/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451513	44	TRL. OF HEER RANJHA 	1992	120	6	U-17530-MUM	0	0x0000841200000000	1992-07-27 00:00:00	MR. HARMESH MALHOTRA, EASTERN FILMS	12	0	184	U/17530	0	0	0	N	MR. HARMESH MALHOTRA, EASTERN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451514	85	DONETE EYES 	1992	120	6	U-17531-MUM	0	0x0000841200000000	1992-07-27 00:00:00	VIJAY M. EHINARDE FIELD MARSHAL JOSHI MARG B13	12	0	182	U-17531	0	0	0	N	VIJAY M. EHINARDE FIELD MARSHAL JOSHI MARG B13	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451515	51	PARYAVARAN (ENVIRONMENT)	1992	120	6	U-17532-MUM	0	0x0000841200000000	1992-07-27 00:00:00	VIJAY M. BHINGARDE, FIELD MARSHAL 1/406 PANCHAGANGA N.M JOSHIMARG B13	12	0	182	U-17532-1992-MUM	0	0	0	N	VIJAY M. BHINGARDE, FIELD MARSHAL 1/406 PANCHAGANGA N.M JOSHIMARG B13	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451516	44	FORAN BATH SOPA 	1992	120	6	U-17533-MUM	0	0x0000841300000000	1992-07-28 00:00:00	VARSHA THAKUR ENTERPISES302 NEELSAGAR OFF. PRERY CROSS RD. BOMBAY. 50C	12	0	185	U-17533	0	0	0	N	VARSHA THAKUR ENTERPISES302 NEELSAGAR OFF. PRERY CROSS RD. BOMBAY. 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451517	44	MAUSI	1992	120	6	U-17534-MUM	0	0x0000841300000000	1992-07-28 00:00:00	DURGA KHOTE PRODUCTIONS  29 MADHY INDUSTRIAL ESTATE D.B. MARG.WORLI, B13	12	0	185	U/17534/1992	0	0	0	N	DURGA KHOTE PRODUCTIONS  29 MADHY INDUSTRIAL ESTATE D.B. MARG.WORLI, B13	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451518	44	PARLE PRODUCTS	1992	120	6	U-17535-MUM	0	0x0000841400000000	1992-07-29 00:00:00	MRS.NAMITA ROY GHOSE,WHITE LIGHT MOVING PIC CO.P LTD	12	0	185	U/17535	0	0	0	N	MRS.NAMITA ROY GHOSE,WHITE LIGHT MOVING PIC CO.P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451519	59	MAHADHAN	1992	120	6	U-17536-MUM	0	0x0000841400000000	1992-07-29 00:00:00	MANSING PAWAR SHRI SAI FILMS	12	0	185	U/17536	0	0	0	N	MANSING PAWAR SHRI SAI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451520	49	FRESCA 	1992	120	6	U-17537-MUM	15.24	0x0000841400000000	1992-07-29 00:00:00	FULLMOON FILM AND VIDEO PRODUCTIONS PVT LTD	12	0	185	U-17537	0	0	0	N	FULLMOON FILM AND VIDEO PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451521	82	LIMELITE	1992	120	6	U-17538-MUM	0	0x0000841400000000	1992-07-29 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD. 44/46, KARANI BLDG, 4TH FLOOR, RAJARAM MOHAN ROY ROAD, BOMBAY4	12	0	185	U-17538-1992-MUM	0	0	0	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD. 44/46, KARANI BLDG, 4TH FLOOR, RAJARAM MOHAN ROY ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451522	44	TRL. OF 'MEHBOOB MERE MEHBOOB'	1992	120	6	U-17539-MUM	0	0x0000841500000000	1992-07-30 00:00:00	GURDEEP SINGH, GOLDEN MOVIES	12	0	184	U/17539/1992	0	0	0	N	GURDEEP SINGH, GOLDEN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451523	44	SAVITRI	1983	120	6	U-1754-MUM	369.77	0x000077C600000000	1983-12-14 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/1754/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451524	43	TRAILER OF TAHUKE SAJAN SAM BHARE	1992	120	6	U-17540-MUM	0	0x0000841600000000	1992-07-31 00:00:00	G.N. FILMS GOVINDBHAI N. PATEL	12	0	184	U-17540-1992-MUM	0	0	0	N	G.N. FILMS GOVINDBHAI N. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451525	61	SIX DAYS OF MAKING	1992	120	6	U-17541-MUM	0	0x0000841A00000000	1992-08-04 00:00:00	SIX DAYS OF MAKING 	12	0	182	U/17541	0	0	0	N	SIX DAYS OF MAKING 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451526	44	TRL. OF GHAR AAYA MERA PARDESI	1992	120	6	U-17542-MUM	0	0x0000841B00000000	1992-08-05 00:00:00	LION INTERNATIONAL, B9, SAGAR ANJOG, VARSOVA ROAD, ANDHERI (W), BOMBAY61	12	0	184	U-17542-1992-MUM	0	0	0	N	LION INTERNATIONAL, B9, SAGAR ANJOG, VARSOVA ROAD, ANDHERI (W), BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451527	44	TRL. OF KAL KI AWAZ	1992	120	6	U-17543-MUM	0	0x0000841B00000000	1992-08-05 00:00:00	B. R. CHOPRA, B. R.FLIMS, ANANAD VILLA, 15 th ROAD, SANTACRUZ (W) B  54 	12	0	184	U-17543-1992-MUM	0	0	0	N	B. R. CHOPRA, B. R.FLIMS, ANANAD VILLA, 15 th ROAD, SANTACRUZ (W) B  54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451528	61	DEAR LETTER WRITER	1992	120	6	U-17544-MUM	0	0x0000841B00000000	1992-08-05 00:00:00	PRADEEP DIXIT COMMUNICATION SUPPORT POST BOX NO. 8410 PAWAI POST OFFICE, B 76	12	0	182	U-17544-1992-MUM	0	0	0	N	PRADEEP DIXIT COMMUNICATION SUPPORT POST BOX NO. 8410 PAWAI POST OFFICE, B 76	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451529	44	SAHAKARITA KI SAFAL GATHA KRIBHCO	1992	120	6	U-17545-MUM	579.4	0x0000841B00000000	1992-08-05 00:00:00	PRADEEP DIXIT, BADAL FILMS 	12	0	182	U-17545	0	0	0	N	PRADEEP DIXIT, BADAL FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451530	43	MAHITI CHITRA NO.513 	1992	120	6	U-17546-MUM	216.41	0x0000841B00000000	1992-08-05 00:00:00	DIRECTOR OF INFORMATION, GOVT.OF GUJRAT.	12	0	183	U/17546	0	0	0	N	LIAISON OFFICERE, DHANRAJ MAHAL,GOVT. OF GUJRAT ,CHATRAPATI ,SHIVAJI MAHARAJ MARG.B39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451531	44	TRL. OF JEENA MARNA TERE SANG	1992	120	6	U-17547-MUM	0	0x0000841C00000000	1992-08-06 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.	12	0	184	U/17547/1992	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERMATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451532	58	CINTHOL COLOGNE	1992	120	6	U-17548-MUM	20.32	0x0000841D00000000	1992-08-07 00:00:00	FULLMOON FILM AND VIDEO PRODUCTIONS PVT LTD	12	0	185	U/17548	0	0	0	N	FULLMOON FILM AND VIDEO PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451533	82	CINTHOL COLOGNE	1992	120	6	U-17548-MUM.	0	0x0000841D00000000	1992-08-07 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD. 44/46 4TH FLOOR KARANI BLDG RAJA RAM MOHAN ROY ROAD B4	12	0	185	U-17548-1992-MUM	0	0	0	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD. 44/46 4TH FLOOR KARANI BLDG RAJA RAM MOHAN ROY ROAD B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451534	61	LOKPRIYA GOPINATH BARDOLOI	1992	120	6	U-17549-MUM	0	0x0000842000000000	1992-08-10 00:00:00	SUBHANKAR GHOSH, 2, PUSHPA COLONY, MALAD (E), BOMBAY97	12	0	182	U-17549-1992-MUM	0	0	0	N	SUBHANKAR GHOSH, 2, PUSHPA COLONY, MALAD (E), BOMBAY97	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451535	61	' WOMEN OF INDIA '	1983	120	6	U-1755-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1755/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451536	61	NEWS MAGAZINE NO 226 DR. S.D SHARMA INDIA'S NINTHPRESIDENT  	1992	120	6	U-17550-MUM	0	0x0000842200000000	1992-08-12 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-17550-1992-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451537	44	TRL. OF ''DUSHMAN ZAMANA''	1992	120	6	U-17551-MUM	0	0x0000842300000000	1992-08-13 00:00:00	INDERRAJ GLAAD, M/S. LION INTERNATIONAL	12	0	184	U/17551	0	0	0	N	INDERRAJ GLAAD, M/S. LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451538	61	TURKEY	1956	120	6	U-17552-MUM	0	0x000050DB00000000	1956-09-03 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-17552-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451539	51	SINCHANATUN SAMRUDDHI	1992	120	6	U-17553-MUM	0	0x0000842300000000	1992-08-13 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/17553	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451540	58	H.L.L.PERSONAL PRODUCTS	1992	120	6	U-17554-MUM	52.73	0x0000842400000000	1992-08-14 00:00:00	NEO FILMS , G2 ,EVEREST TARDEO ROAD, B34	12	0	185	U-17554	0	0	0	N	NEO FILMS , G2 ,EVEREST TARDEO ROAD, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451541	44	GANGA SOAP	1992	120	6	U-17555-MUM	0	0x0000842400000000	1992-08-14 00:00:00	FULLMOON FILMS & VIDEO PRODUCTIONS PVT LTD	12	0	185	U/17555	0	0	0	N	FULLMOON FILMS & VIDEO PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451542	44	TRL. OF 'ANGAAR'	1992	120	6	U-17556-MUM	0	0x0000842400000000	1992-08-14 00:00:00	MR. INDERJIT GLAAD LION INTERNATIONAL	12	0	184	U/17556/1992	0	0	0	N	MR. INDERJIT GLAAD LION INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451543	61	TRL. OF BAD TIMING BED TIMING	1992	120	6	U-17557-MUM	0	0x0000842700000000	1992-08-17 00:00:00	RANK FILMS DISTRIBUTORS  UK 	12	0	184	U-17557	0	0	0	N	METRO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451544	61	JULLEY 	1992	120	6	U-17558-MUM	0	0x0000842900000000	1992-08-19 00:00:00	M.K. RAINA	12	0	182	U/17558/1992	0	0	0	N	M.K. RAINA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451545	44	DILWALE KABHI NA HARE KA TRAILER 	1992	120	6	U-17559-MUM	0	0x0000842A00000000	1992-08-20 00:00:00	SHRI INDERJET GLASD M/S LION INTERNATIONAL R/91 INTERNATIONAL VERSAVA ROAD, B61	12	0	184	U-17559-1992-MUM	0	0	0	N	SHRI INDERJET GLASD M/S LION INTERNATIONAL R/91 INTERNATIONAL VERSAVA ROAD, B661	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451546	175	BERLINGERMANY	1954	120	6	U-1756-MUM	0	0x00004DA900000000	1954-06-08 00:00:00	NOT READABLE	12	0	0	U-1756-1954-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, 190, HORNBY RD., FORT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451547	58	''ZANDU BALM  HEADACHE''	1992	120	6	U-17560-MUM	0	0x0000842E00000000	1992-08-24 00:00:00	KLASS COMMUNICATIONS 78/B SUNSHINEPTS., DR. A. B. ROAD B  18	12	0	185	U/17560	0	0	0	N	KLASS COMMUNICATIONS 78/B SUNSHINEPTS., DR. A. B. ROAD B  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451548	82	ZANDU BALM  COLD 	1992	120	6	U-17561-MUM	0	0x0000842E00000000	1992-08-24 00:00:00	KLASS COMMUNICATIONS 78/B SUNSHINE APARTMENTS DR. A.B.ROAD B18	12	0	185	U-17561-1992-MUM	0	0	0	N	KLASS COMMUNICATIONS 78/B SUNSHINE APARTMENTS DR. A.B.ROAD B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451549	51	TRL. OF NISHPAAP	1992	120	6	U-17562-MUM	0	0x0000842E00000000	1992-08-24 00:00:00	VRUSHALI FILMS, SAIDHAM KALA TALAV, BELURKAR WADA KALYAN (WEST)	12	0	184	U-17562-1992-MUM	0	0	0	N	VRUSHALI FILMS, SAIDHAM KALA TALAV, BELURKAR WADA KALYAN (WEST)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451550	61	NEWS MAGAZINE NO.227 (THE NORTH EAST IN TUNE WITH PROGRESS)	1992	120	6	U-17563-MUM	0	0x0000842F00000000	1992-08-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/17563/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451551	44	TRL. OF  AAJA MERI JAAN	1992	120	6	U-17564-MUM	0	0x0000842F00000000	1992-08-25 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD. PLOT NO. 644, 19 TH ROAD KHAR B52	12	0	184	U-17564-1992-MUM	0	0	0	N	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD. PLOT NO. 644, 19 TH ROAD KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451552	61	BRITISH MOVIETONE NEWS NO. 1421	1956	120	6	U-17565-MUM	0	0x000050DD00000000	1956-09-05 00:00:00	BRITISH MOVIETONEWS LTD. (U.K.)	12	0	0	U-17565-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451553	51	GATH PADALI THAKA THAKA	1956	120	6	U-17566-MUM	0	0x000050DD00000000	1956-09-05 00:00:00	BHALJI PEDHARKAR 	12	0	0	U-17566-1956-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451554	44	TRAILER OF ALAM ARA 	1956	120	6	U-17567-MUM	0	0x000050DD00000000	1956-09-05 00:00:00	DESAI FILM	12	0	0	U-17567-1956-MUM	0	0	0	N	DESAI FILM 3 F NAAZ BLDG B 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451555	44	NEWS MAGAZINE NO. 226 A FORTYFIVE YEAR OF INDEPENDENT 	2017	120	6	U-17568-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	183	U-17568	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451556	61	K.M. MUNSHI	1992	120	6	U-17569-MUM	0	0x0000843100000000	1992-08-27 00:00:00	FILMS DIVISION., GOVT.OF INDIA 	12	0	182	U/17569/1992	0	0	0	N	FILMS DIVISION., GOVT.OF INDIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451557	44	HUMAYUN	1983	120	6	U-1757-MUM	0	0x000077C600000000	1983-12-14 00:00:00	MEHBOOB PRODUCTIONS PVT LTD;	12	0	0	U/1757/1983	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451558	44	SAMVAD	1992	120	6	U-17570-MUM	0	0x0000843200000000	1992-08-28 00:00:00	SUMITRA BHAVE	12	0	175	U/17570/1992	0	0	0	N	SUMITRA BHAVE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451559	44	HARYANA SAMACHAR DARSHAN, 1992 NO. 7(B)	1992	120	6	U-17571-MUM	292.59	0x0000843200000000	1992-08-28 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U/17571/1992	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451560	44	HARYANA SAMACHAR DARSHAN,1992 NO.7	1992	120	6	U-17572-MUM	0	0x0000843200000000	1992-08-28 00:00:00	DPR, HARYANA,CHANDIGARH	12	0	183	U/17572	0	0	0	N	DPR, HARYANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451561	60	SONGS: BEWAFFA SE WAFFA	1992	120	6	U-17573-MUM	0	0x0000843600000000	1992-09-01 00:00:00	SAWAN KUMAR PRODUCTIONS (FILMS) PVT LTD.A/11 DAKSHINA PARK , 10TH ROAD JUHU B49	12	0	175	U-17573-1992-MUM	0	0	0	N	SAWAN KUMAR PRODUCTIONS (FILMS) PVT LTD.A/11 DAKSHINA PARK , 10TH ROAD JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451562	51	CHAKORI	1992	120	6	U-17574-MUM	0	0x0000843600000000	1992-09-01 00:00:00	SUMITRA BHAVE	12	0	182	U/17574/1992	0	0	0	N	SUMITRA BHAVE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451563	44	TRL. OF BEWAFFA SE WAFFA	1992	120	6	U-17575-MUM	0	0x0000843800000000	1992-09-03 00:00:00	M/S. TIGER INTERNATIONAL, B9, SAGARSANJOG, VERSOVA ROAD, B61	12	0	184	U-17575-1992-MUM	0	0	0	N	M/S. TIGER INTERNATIONAL, B9, SAGARSANJOG, VERSOVA ROAD, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451564	44	COLGATE GEL TOOTHPASTE	1992	120	6	U-17576-MUM	14.63	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR ,CREATIVE EYE PVT.LTD.,67,BLUE DIAMOND , GROUND FLOOR, JUHU  TARA RAOD, B49	12	0	185	U/17576	0	0	0	N	DHEERAJ KUMAR ,CREATIVE EYE PVT.LTD.,67,BLUE DIAMOND , GROUND FLOOR, JUHU  TARA RAOD, B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451565	61	MAGIC OF MUSIC	1956	120	6	U-17577-MUM	0	0x000050DF00000000	1956-09-07 00:00:00	A CARISBROOKE FILM (USA)	12	0	0	U-17577-1956-MUM	0	0	0	N	20TH CENTURY FOC FILM CORP. (INDIA) PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451566	44	PARLE G	1992	120	6	U-17578-MUM	0	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR, CREATIVE EYE PVT. LTD., 67, BLUE DIAMOND, GROUND FLOOR, JUHU TARA ROAD, B49	12	0	185	U-17578-1992-MUM	0	0	0	N	DHEERAJ KUMAR, CREATIVE EYE PVT. LTD., 67, BLUE DIAMOND, GROUND FLOOR, JUHU TARA ROAD, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451567	44	PARLE MELODY TOFFEE	1992	120	6	U-17579-MUM	0	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR,CREATIVE EYE PVT LTD	12	0	185	U/17579	0	0	0	N	DHEERAJ KUMAR,CREATIVE EYE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451568	61	KERALA	1983	120	6	U-1758-MUM	0	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/1758/1983	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451569	44	PARLE KISMI TOFFEE BAR	1992	120	6	U-17580-MUM	0	0x0000843900000000	1992-09-04 00:00:00	DHEERAJ KUMAR CREATIVE EYE PVT. LTD.	12	0	185	U/17580	0	0	0	N	DHEERAJ KUMAR CREATIVE EYE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451570	44	TRL. OF JIGAR	1992	120	6	U-17581-MUM	0	0x0000843900000000	1992-09-04 00:00:00	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV 33RD ROAD BANDRA (W) B50	12	0	184	U-17581-1992-MUM	0	0	0	N	BOBBY ANAND SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV 33RD ROAD BANDRA (W) B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451571	61	HOW THE MOTOR CAR WORKS	1956	120	6	U-17582-MUM	0	0x000050DF00000000	1956-09-07 00:00:00	SHELL FILM UNIT UK	12	0	0	U-17582-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451572	58	REGAL	1992	120	6	U-17583-MUM	14.33	0x0000843E00000000	1992-09-09 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/17583/1992	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451573	44	TRL. OF MUSKURAHAT	1992	120	6	U-17584-MUM	0	0x0000844300000000	1992-09-14 00:00:00	PRANLAL MEHTA, PRATHIMA FILMS, 	12	0	184	U/17584	0	0	0	N	PRANLAL MEHTA, PRATHIMA FILMS, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451574	61	SHEETAL	1992	120	6	U-17585-MUM	0	0x0000844400000000	1992-09-15 00:00:00	M/S. KARUNA SAMTANI PRODUCTIONS	12	0	185	U/17585/1992	0	0	0	N	M/S. KARUNA SAMTANI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451575	61	SENSITIVE TEACHER	1992	120	6	U-17586-MUM	0	0x0000844400000000	1992-09-15 00:00:00	PRICIPAL, T.T.T.I, BHOPAL  462002	12	0	182	U/17586/1992	0	0	0	N	PRICIPAL, T.T.T.I, BHOPAL  462002	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451576	44	TRAILER OF KHUL JA SIMSIM	1956	120	6	U-17587-MUM	0	0x000050DF00000000	1956-09-07 00:00:00	M/S. GOLDEN MOVIES 	12	0	0	U-17587-1956-MUM	0	0	0	N	M/S. GOLDEN MOVIES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451577	44	TEASER TRAILER OF EK JHALAK 	1956	120	6	U-17588-MUM	0	0x000050DF00000000	1956-09-07 00:00:00	M/S. DEEP AND PRADEEP PRODUCTIONS (INDIA)	12	0	0	U-17588-1956-MUM	0	0	0	N	M/S. DEEP AND PRADEEP PRODUCTIONS ( 217 FAMOUS CINE BLDG, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451578	61	UNBELIVABLE COLLECTIONS ROOPAM 	1992	120	6	U-17589-MUM	0	0x0000844400000000	1992-09-15 00:00:00	HEADLINE LOKHANDWALA COMPLAEX ANDHERI W. B58	12	0	182	U-17589	0	0	0	N	HEADLINE LOKHANDWALA COMPLAEX ANDHERI W. B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451579	61	' BUNDI  A REMINISCENCE '	1983	120	6	U-1759-MUM	0	0x0000769700000000	1983-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1759/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451580	61	ROOPMILAN	1992	120	6	U-17590-MUM	0	0x0000844400000000	1992-09-15 00:00:00	HEADLINE	12	0	185	U/17590	0	0	0	N	HEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451581	61	ROOPMILAN SAREES	1992	120	6	U-17591-MUM	0	0x0000844400000000	1992-09-15 00:00:00	HEADLINE, 105, JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANDWALA COMPLEX, ANDHERI (W), BOMBAY58	12	0	185	U-17591-1992-MUM	0	0	0	N	HEADLINE, 105, JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANDWALA COMPLEX, ANDHERI (W), BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451582	44	DOSTI	1992	120	6	U-17592-MUM	0	0x0000844400000000	1992-09-15 00:00:00	PARVEZ MALIK CINEMAX ADVTG & VIDEO COMMUNICATION 	12	0	185	U-17592-1992-MUM	0	0	0	N	PARVEZ MALIK CINEMAX ADVTG & VIDEO COMMUNICATION 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451583	44	LOVELY SOAP	2017	120	6	U-17593-MUM	14.33	0x0000A7BB00000000	2017-07-25 00:00:00	MR. NANDIKISHORE D. MANJREKAR, EXPRESSIONS	12	0	185	U/17593/1992	0	0	0	N	MR. NANDIKISHORE D. MANJREKAR, EXPRESSIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451584	61	TRAILER OF THE PROUD ONE	1956	120	6	U-17594-MUM	0	0x000050E200000000	1956-09-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-17594-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451585	61	ROCKIN IN THE ROCKIES 	1956	120	6	U-17595-MUM	0	0x000050E200000000	1956-09-10 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-17595/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451587	44	UJALASWITCH OVER	1991	120	6	U-17597-MUM	0	0x000082DD00000000	1991-09-22 00:00:00	FAR VIDEO FILMS (P) LTD. EVEREST, TARDEO, B34	12	0	185	U-17597-1992-MUM	0	0	0	N	FAR VIDEO FILMS (P) LTD. EVEREST, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451588	44	AGAR AAP CHAHEIN	1992	120	6	U-17598-MUM	0	0x0000844D00000000	1992-09-24 00:00:00	RAHIM 'S LALIT KUTIR J.V. P. D. SEHEME B49	12	0	0	U-17598	0	0	0	N	RAHIM 'S LALIT KUTIR J.V. P. D. SEHEME B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451589	61	PRODUCTION AND USE OF HIGH VACUUM	1956	120	6	U-17599-MUM	0	0x000050E200000000	1956-09-10 00:00:00	MACQUEEN FILM ORGANISATION (U.K.)	12	0	0	U-17599-1956-MUM	0	0	0	N	THE BRITISH COUNSIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451590	61	TRL. OF TOUGH ENOUGH 	1983	120	6	U-176-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	WILLIAM GILMORE USA	12	0	184	U/176/1983	0	0	0	N	20TH CENTURY FOX CORP. I P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451591	61	KHAJURAHO	1983	120	6	U-1760-MUM	544.7	0x000077C600000000	1983-12-14 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/1760/1983	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451592	61	CUT, HOOK AND GLIDE	1956	120	6	U-17600-MUM	0	0x000050E200000000	1956-09-10 00:00:00	REALIST FILM UNIT (U.K.)	12	0	0	U-17600-1956-MUM	0	0	0	N	THE BRITISH COUNSIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451593	61	THE VOICE OF ZARATHUSHTRA	1992	120	6	U-17601-MUM	0	0x0000844D00000000	1992-09-24 00:00:00	HOMI D. SETHNA	12	0	182	U/17601/1992	0	0	0	N	HOMI D. SETHNA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451594	58	TATA'S CHAKRA GOLD TEA	1992	120	6	U-17602-MUM	0	0x0000844D00000000	1992-09-24 00:00:00	ADFILM VALAS	12	0	185	U/17602/1992	0	0	0	N	ADFILM VALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451595	82	NEWS MAGAZINE NO. 228 (8TH AUGUST 1942A DAY TO REMEMBER	1992	120	6	U-17603-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 24, PEDDAR ROAD, B 26	12	0	183	U-17603-1992-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24, PEDDAR ROAD, B 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451596	44	SUNO BAHU RANI	1992	120	6	U-17604-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 NEDDAR ROAD, B26	12	0	182	U-17604-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 NEDDAR ROAD, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451597	51	TRL. OF CHOR CHOR 	1992	120	6	U-17605-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	AJINKYA DEO NALANDA ARTS A/4 RUTURAJ APTTS JUHO TARAROAD SANTACRU B 49	12	0	184	U-17605-1992-MUM	0	0	0	N	AJINKYA DEO NALANDA ARTS A/4 RUTURAJ APTTS JUHO TARAROAD SANTACRU B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451598	44	TRL. OF GEET	1992	120	6	U-17606-MUM	0	0x0000844E00000000	1992-09-25 00:00:00	SHRI INDREJEET GLAAD, M/S TIGER INTERNATIONAL B/9 SAGAR SANJOG, VERSAVA ROAD, B 61 	12	0	0	U-17606-1992-MUM	0	0	0	N	SHRI INDREJEET GLAAD, M/S TIGER INTERNATIONAL B/9 SAGAR SANJOG, VERSAVA ROAD, B 61 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451599	51	JICHYA HATI PLNYACHI DORI	1992	120	6	U-17607-MUM	319.43	0x0000844E00000000	1992-09-25 00:00:00	ASSTT. DIRECTOR (FILMS) DIR. GENERAL OF INFORMATIONA AND PUBLIC RELATIONS (GOVT. OF MAHARASTRA)	12	0	182	JICHYA HATI PALNYACHI DOR	0	0	0	N	ASSTT. DIRECTOR (FILMS) DIR. GENERAL OF INFORMATIONA AND PUBLIC RELATIONS (GOVT. OF MAHARASTRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451600	44	TRL. OF CHANDRAMUKHI	1992	120	6	U-17608-MUM	0	0x0000845100000000	1992-09-28 00:00:00	BUBBY KENT 	12	0	184	U-17608-1992-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV, CO  OP HOUSING SOCIETY, 33 rd ROAD, BANDRA B  50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451601	44	TRL OF YEH RAAT PHIR NA AAYEGI	1992	120	6	U-17609-MUM	0	0x0000845200000000	1992-09-29 00:00:00	M/S ZAKIRHUSSAIN FILMS	12	0	184	U/17609	0	0	0	N	M/S ZAKIRHUSSAIN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451602	85	JHEEL AUR JEEVAN	1983	120	6	U-1761-MUM	0	0x000077C800000000	1983-12-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	U/1761/1983	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451603	44	SANGEET KA TRAILER 	1992	120	6	U-17610-MUM	136	0x0000845200000000	1992-09-29 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,PLOT NO.644, 19TH RAOD, KHAR, B52	12	0	184	U/17610	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD.,PLOT NO.644, 19TH RAOD, KHAR, B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451604	61	RURAL ENERGYNON CONVENTIONAL	1992	120	6	U-17611-MUM	0	0x0000845300000000	1992-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 PEDDER ROAD. B26	12	0	182	U-17611-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 PEDDER ROAD. B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451605	61	BER	1992	120	6	U-17612-MUM	0	0x0000845300000000	1992-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/17612	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451606	61	FOOT AND MOUTH DISEASE CONTROL	1992	120	6	U-17613-MUM	0	0x0000845300000000	1992-09-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-17613-1992-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451607	61	KINNARI	1992	120	6	U-17614-MUM	0	0x0000845500000000	1992-10-02 00:00:00	INCAMEFFX, MARTINE TTE, 75 S.V. ROAD SANTACRUZ (W) B 54	12	0	185	U-17614-1992-MUM	0	0	0	N	INCAMEFFX, MARTINE TTE, 75 S.V. ROAD SANTACRUZ (W) B 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451608	44	ANDAZ APNA APNA	1992	120	6	U-17615-MUM	0	0x0000845B00000000	1992-10-08 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY 75,SAHAR TOWER COOP HSG SOCITY SAHER ROAD B99	12	0	185	U-17615-1992-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY 75,SAHAR TOWER COOP HSG SOCITY SAHER ROAD B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451609	44	NAQUAD KAROBAR	1992	120	6	U-17616-MUM	0	0x0000845B00000000	1992-10-08 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	12	0	185	U/17616	0	0	0	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451610	61	NEWS MAGAZINE NO.229 (NAM CHANGING PERSPECTIVES)	1992	120	6	U-17617-MUM	449	0x0000845B00000000	1992-10-08 00:00:00	FILMS DIVISION ,GOVT.OF INDIA, PEDDER  ROAD,B26	12	0	0	U/17617	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA, PEDDER  ROAD,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451611	61	NEWS MAGAZINE NO. 229 (NAM : CHANGING PERSPECTIVES)	1992	120	6	U-17617-MUM.	0	0x0000845B00000000	1992-10-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/17617/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451612	44	OIL MAN OF INDIA  KESHAV DEVA MALAVIYA	1992	120	6	U-17618-MUM	0	0x0000845B00000000	1992-10-08 00:00:00	PRAKASH JHA P. J. PRODUCTIONS B102 JAI PRAKASH NAGAR PO B V COLLEGE PATNA800014	12	0	182	U-17618-1992-MUM	0	0	0	N	PRAKASH JHA P. J. PRODUCTIONS B102 JAI PRAKASH NAGAR PO B V COLLEGE PATNA800014	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451613	64	TRL. OF ''KAB AYEN DULHA HAMAR''	1992	120	6	U-17619-MUM	0	0x0000845F00000000	1992-10-12 00:00:00	DEVIDARSHAN FILMS SAMRAT D. T. ROAD ARRAH  802301	12	0	184	U/17619	0	0	0	N	DEVIDARSHAN FILMS SAMRAT D. T. ROAD ARRAH  802301	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451614	61	BRINGING UP BABY	1954	120	6	U-1762-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-1762-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451615	61	KANAN DEVAN TEA JUST FOR ME	1992	120	6	U-17620-MUM	0	0x0000845F00000000	1992-10-12 00:00:00	EMPHASIS PRODUCTIONS 1/301 ARVINDNAGAR KALINA, B 29	12	0	185	U/17620/1992	0	0	0	N	EMPHASIS PRODUCTIONS 1/301 ARVINDNAGAR KALINA, B 29	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451616	44	TATA TEA EQUITY 	1992	120	6	U-17621-MUM	18.29	0x0000845F00000000	1992-10-12 00:00:00	NEO FILMS, G2 EVEREST ,TARDEO RAOD, B34	12	0	185	U/17621	0	0	0	N	NEO FILMS, G2 EVEREST ,TARDEO RAOD, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451617	61	TO OPEN THE WORLD TO THE NATIONS : THE SUEZ CANAL 	1956	120	6	U-17622-MUM	0	0x000050E400000000	1956-09-12 00:00:00	LOUIS DE ROCHAMONT (UK)	12	0	0	U-17622-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451618	44	TRL.OF YALGAAR KA TRAILER	1992	120	6	U-17623-MUM	0	0x0000846100000000	1992-10-14 00:00:00	MR. FEROZ KHAN F.K INTERNATIONAL	12	0	184	U-17623-1992-MUM	0	0	0	N	MR. FEROZ KHAN F.K INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451619	44	TRL. OF PHOOL AUR ANGAARA 	1992	120	6	U-17624-MUM	0	0x0000846100000000	1992-10-14 00:00:00	MR. SALIM AKHTAR M/S AFTAB MUSIC INDUSTRIES	12	0	184	U-17624-1992-MUM	0	0	0	N	MR. SALIM AKHTAR M/S AFTAB MUSIC INDUSTRIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451620	43	MAHITICHITRA NO. 514	1992	120	6	U-17625-MUM	179.83	0x0000846100000000	1992-10-14 00:00:00	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARA 	12	0	183	U-17625	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451621	43	MAHITI CHITRA NO.515	1992	120	6	U-17626-MUM	0	0x0000846100000000	1992-10-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-17626-1992-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, DHANRAJ MAHAL, GROUND FLOOR, CHHATRAPATI SHIVAJI MAHARAJ MARG, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451622	61	GREEN CARD DEPARTMENTAL STORES	1992	120	6	U-17627-MUM	0	0x0000846300000000	1992-10-16 00:00:00	MR. BEROZE SHROFF, THE SECOND REALITY 29/A, SETHNA BLDG, NAVROJI SETH STREET, THAKURWAR,B2	12	0	185	U-17627-1992-MUM	0	0	0	N	MR. BEROZE SHROFF, THE SECOND REALITY 29/A, SETHNA BLDG, NAVROJI SETH STREET, THAKURWAR,B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451623	44	ABHIYAN	1992	120	6	U-17628-MUM	0	0x0000846600000000	1992-10-19 00:00:00	ASHOK OJHA, SOPHIA COMMUNICATIONS INTERNATIONAL	12	0	182	U/17628/1992	0	0	0	N	ASHOK OJHA, SOPHIA COMMUNICATIONS INTERNATIONAL	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451624	45	MAGGI MIXER GRINDER	1992	120	6	U-17629-MUM	0	0x0000846700000000	1992-10-20 00:00:00	NAEM SHA,	12	0	185	U/17629	0	0	0	N	NAEM SHA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451625	61	QUARTER HORSES	1954	120	6	U-1763-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-1763-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451626	58	NEW HAMAM SAOP	1992	120	6	U-17630-MUM	13.71	0x0000846900000000	1992-10-22 00:00:00	Z FILMS ,133, FAMOUS CINE BLDG.,E MOSED ROAD, MAHALAMMI , BOM11	12	0	185	U/17630	0	0	0	N	Z FILMS ,133, FAMOUS CINE BLDG.,E MOSED ROAD, MAHALAMMI , BOM11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451627	44	OUR DUTY I (HAMARA FARZI)	1992	120	6	U-17631-MUM	0	0x0000846900000000	1992-10-22 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	182	U/17631/1992	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451628	61	NEWS MAGAZINE NO. 230 (FRIENDSHIP FRANCE : INDIA) 	1992	120	6	U-17632-MUM	0	0x0000846900000000	1992-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 PEDDR ROAD BOMBEY 26	12	0	183	U-17632-1992-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 PEDDR ROAD BOMBEY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451629	51	NIRNAY	1992	120	6	U-17633-MUM	0	0x0000846900000000	1992-10-22 00:00:00	DORECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA  FILM CENTRE 68 TERDEO RD B 34	12	0	182	U-17633-1992-MUM	0	0	0	N	DORECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA  FILM CENTRE 68 TERDEO RD B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451630	51	CHUNAUTI	1992	120	6	U-17634-MUM	0	0x0000846900000000	1992-10-22 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	12	0	182	U/17634	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451631	44	TRAILER OF APRADHI 	1992	120	6	U-17635-MUM	0	0x0000846900000000	1992-10-22 00:00:00	N.R. PACHISIA	12	0	184	U/17635	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451632	105	''GOOD KNIGHT''	1992	120	6	U-17636-MUM	0	0x0000847200000000	1992-10-31 00:00:00	FAR VIDEO FILMS (P) LTD. 1/2/3, EVEREST, TARDEO, B  34	12	0	185	U/17636	0	0	0	N	FAR VIDEO FILMS (P) LTD. 1/2/3, EVEREST, TARDEO, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451633	44	TRL OF ROOP KI RANI CHORON KA RAJA	1991	120	6	U-17637-MUM	0	0x000082FC00000000	1991-10-23 00:00:00	BONY KAPOOR	12	0	184	U/17637	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451634	44	TRL. OF RAJU BAN GAYA GENTLEMAN	1992	120	6	U-17638-MUM	0	0x0000846A00000000	1992-10-23 00:00:00	SIPPY FILMS PVT. LTD.	12	0	184	U/17638/1992	0	0	0	N	LOVELY INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451635	44	KERALANJALI (TRIBUTE TO KERALA)	1992	120	6	U-17639-MUM	1591	0x0000846F00000000	1992-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-17639	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451636	61	INTERIOR DECORATOR 	1954	120	6	U-1764-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	RK RADIO PICTURES LTD. 	12	0	0	U-1764-1954-MUM	0	0	0	N	RK RADIO PICTURES LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451637	44	TRAILER OF BALMAA	1992	120	6	U-17640-MUM	0	0x0000846F00000000	1992-10-28 00:00:00	MR. SURESH GROVER, ROHITASHA MOVIES	12	0	184	U/17640	0	0	0	N	MR. SURESH GROVER, ROHITASHA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451638	49	NEW HUMAN SOAP	1992	120	6	U-17641-MUM	0	0x0000846F00000000	1992-10-28 00:00:00	Z FILMS	12	0	185	U/17641/1992	0	0	0	N	Z FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451639	59	NEW HAMAM SOAP	1992	120	6	U-17642-MUM	0	0x0000846F00000000	1992-10-28 00:00:00	Z FILMS 	12	0	185	U/17642/1992	0	0	0	N	Z FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451640	45	NEW HAMAM SOAP	1992	120	6	U-17643-MUM	13.71	0x0000846F00000000	1992-10-28 00:00:00	Z FILMS ,133, FAMOUS STUDIO, DR.E.MOSES RAOD, MAHALAXMI ,B11	12	0	185	U/17643	0	0	0	N	Z FILMS ,133, FAMOUS STUDIO, DR.E.MOSES RAOD, MAHALAXMI ,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451641	44	TRL.OF KAMSIN	1992	120	6	U-17644-MUM	0	0x0000846F00000000	1992-10-28 00:00:00	RANI KHAN	12	0	184	U/17644/1992	0	0	0	N	STRACCOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451642	44	SILKISS SHAMPOO	1992	120	6	U-17645-MUM	0	0x0000847000000000	1992-10-29 00:00:00	M/S ANEEJOV FILM VIDEO 	12	0	185	U-17645-1992-MUM	0	0	0	N	M/S ANEEJOV FILM VIDEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451643	43	GUJATATI NI VIKAS GATHA BANAS KATHA JILLO 	1992	120	6	U-17646-MUM	0	0x0000847100000000	1992-10-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA BIOCK 7 GANDHINAGAR 382010	12	0	182	U-17646-1992-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA BIOCK 7 GANDHINAGAR 382010	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451644	61	TRL OF HOT SHOTS	1992	120	6	U-17647-MUM	0	0x0000847100000000	1992-10-30 00:00:00	TWENTIETH CENTURY FOXBILL BADALATO USA	12	0	184	U/17647	0	0	0	N	TWENTIETH CENTURY FOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451645	61	TRAIELR OF PROBLEM CHILD	1992	120	6	U-17648-MUM	65.53	0x0000847100000000	1992-10-30 00:00:00	UNIVERSAL FILMS  ROBERT SIMONDS (USA)	12	0	184	U-17648	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451646	44	HOSTATHION 	1992	120	6	U-17649-MUM	0	0x0000847400000000	1992-11-02 00:00:00	MS A. BOSE	12	0	185	U/17649	0	0	0	N	ANEEJOY FILMS & VIDEOS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451647	61	CLOWN OF THE JUNGLE 	1954	120	6	U-1765-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	NOT READABLE 	12	0	0	U-1765-1954-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451648	44	AROONANJALI (TRIBUTE TO ARUNACHAL)	1992	120	6	U-17650-MUM	0	0x0000847400000000	1992-11-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/17650/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451649	42	CHARMS MINI KING 	1992	120	6	U-17651-MUM	0	0x0000847400000000	1992-11-02 00:00:00	WHITELIGHT  MOVING PICTURES CO. P.LTD. MAHALAXMI BOMBAY 	12	0	185	U-17651	0	0	0	N	WHITELIGHT  MOVING PICTURES CO. P.LTD. MAHALAXMI BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451650	44	TRL. OF ABHI ABHI	1992	120	6	U-17652-MUM	0	0x0000847400000000	1992-11-02 00:00:00	KAPIL MOVIES	12	0	184	U/17652	0	0	0	N	KAPIL MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451651	43	TRL. OF DHARATI NO DHABKAAR	1992	120	6	U-17653-MUM	0	0x0000847400000000	1992-11-02 00:00:00	SKYLINE FILMS, 5 NILKAMAL SHOPPING CENTRE, NILKAMAL SOCIETY, OPP RAJCHAMBERS, M.G. RD, JAM NAGAR 361006 (GAY)	12	0	184	U-17653-1992-MUM	0	0	0	N	SKYLINE FILMS, 5 NILKAMAL SHOPPING CENTRE, NILKAMAL SOCIETY, OPP RAJCHAMBERS, M.G. RD, JAM NAGAR 361006 (GAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451652	44	INAAM 	1992	120	6	U-17654-MUM	659.1	0x0000847600000000	1992-11-04 00:00:00	MUKUT DUTT, 10,TULSI, KHAR PALI ROAD, KHAR (W), B52	12	0	0	U/17654	0	0	0	N	MUKUT DUTT, 10,TULSI, KHAR PALI ROAD, KHAR (W), B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451653	44	HAAR JEET	1992	120	6	U-17655-MUM	0	0x0000847600000000	1992-11-04 00:00:00	DEENAK K. BAKSHI 5 TULSI KHAR PALI ROAD KHER (W) B52	12	0	0	U-17655-1992-MUM	0	0	0	N	DEENAK K. BAKSHI 5 TULSI KHAR PALI ROAD KHER (W) B52	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451654	61	TRAILER OF  WALK THE PROUD LAND 	1953	120	6	U-17656-MUM	0	0x00004C9F00000000	1953-09-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-17656-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451655	44	NAGANJALI	1992	120	6	U-17657-MUM	0	0x0000847700000000	1992-11-05 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/17657	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451656	44	MEGHANJALI (TRIBUTE TO MEGHANJALAYA)	1992	120	6	U-17658-MUM	0	0x0000847700000000	1992-11-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/17658/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451657	44	TRL. OF GHAR JAMAI	1992	120	6	U-17659-MUM	120.4	0x0000847700000000	1992-11-05 00:00:00	RAJKUMAR SHAHBADI	12	0	184	U-17659	0	0	0	N	BOBBY ANAD, SURAJ PRAKASH FILMS INTERNATIONL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451658	61	HECTOR GOES TO PLAY BALL	1983	120	6	U-1766-MUM	0	0x000077C800000000	1983-12-16 00:00:00	AUSTRALIAN HIGH COMMONWWEALTH FILMS UNIT.	12	0	0	U/1766/1983	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451659	61	MEENA	1992	120	6	U-17660-MUM	0	0x0000847700000000	1992-11-05 00:00:00	UNICEF, BANGLADESH	12	0	187	U/17660/1992	0	0	0	N	RAM MOHAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451660	44	MANIPUR GATHA SAGA OF MANIPUR 	1992	120	6	U-17661-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-17661-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451661	51	INDRAYANI	1992	120	6	U-17662-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	RAMESH DEO PRODUCTIONS A4 RUTURAJ APPARTMENT SAVTACHAR W B44	12	0	182	VU-17662-1992-MUM	0	0	0	N	RAMESH DEO PRODUCTIONS A4 RUTURAJ APPARTMENT SAVTACHAR W B44	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451662	44	HAMARA FARZ II	1992	120	6	U-17663-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	FIMS DIVISION GOVT OF INDIA 24 DR DESHMUKH MARG B26	12	0	182	VU-17663-1992-MUM	0	0	0	N	FIMS DIVISION GOVT OF INDIA 24 DR DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451663	44	CHAMATKAR	1992	120	6	U-17664-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 DR, DESHMUKH MANG B26	12	0	182	U-17664-1992-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 DR, DESHMUKH MANG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451664	82	CLINIC SUPER GEL	1992	120	6	U-17665-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	BIG MAMA, EVEREST BLDG., I11, 10TH FLOOR, TARDEV ROAD, BOMBAY34	12	0	185	U-17665-1992-MUM	0	0	0	N	BIG MAMA, EVEREST BLDG., I11, 10TH FLOOR, TARDEV ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451665	59	CHARMS MINI	1992	120	6	U-17666-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	MRS. SEEMA RAMANNA, ZAXIS COMMUNICATIONS PVT. LTD., 102 A WING, NEELAM CENTRE HIND CYCLE ROAD WORLI, B25	12	0	185	U-17666-1992-MUM	0	0	0	N	MRS. SEEMA RAMANNA, ZAXIS COMMUNICATIONS PVT. LTD., 102 A WING, NEELAM CENTRE HIND CYCLE ROAD WORLI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451666	44	WAQT KI PUKAAR	1992	120	6	U-17667-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/17667/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451667	70	TARVISIO TO. ROME	1956	120	6	U-17668-MUM	0	0x000050E900000000	1956-09-17 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICIAL)	12	0	0	U-17668-1956-MUM	0	0	0	N	THE CONSUL FOR ITALY (WASWANI MANSION , DINSHA WACHHE RD, CURCHGATE RECL., B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451668	44	TRL . OF ANAAM	1992	120	6	U-17669-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	VINOD S. CHOUDHARY	12	0	184	U/17669	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451669	61	DONALD HAPPY BIRTHDAY	1954	120	6	U-1767-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	WALT DISNEY. USA	12	0	0	U-1767-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451670	44	SAPAN DAIRY SPECIAL VARIANTS	1992	120	6	U-17670-MUM	0	0x0000847D00000000	1992-11-11 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	12	0	185	U/17670	0	0	0	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451671	51	TRL. OF 'SHUBH MANGAL SAWDHAN'	1992	120	6	U-17671-MUM	0	0x0000847F00000000	1992-11-13 00:00:00	SHRI M.S. SALVI AMAR PRODUCTIONS	12	0	184	U/17671/1992	0	0	0	N	SHRI M.S. SALVI AMAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451672	43	BRAHMAHA SWARUP YOGIJI MAHARAJ	1992	120	6	U-17672-MUM	557.78	0x0000847F00000000	1992-11-13 00:00:00	DIRCTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-17672	0	0	0	N	DIRCTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451673	61	PARADISE SUTING	1992	120	6	U-17673-MUM	30.48	0x0000847F00000000	1992-11-13 00:00:00	HEADLINE ,105,JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANWALA COMPLEX, ANDHRI (W),B58	12	0	185	U/17673	0	0	0	N	HEADLINE ,105,JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANWALA COMPLEX, ANDHRI (W),B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451674	44	TO MILAIO HAATH 	1992	120	6	U-17674-MUM	0	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION GOVT. OF INDIA DR. DESHMUKH MARG B26	12	0	182	U-17674	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DR. DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451675	44	OUR DUTYIII (HAMARA FARZIII)	1992	120	6	U-17675-MUM	0	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHMUKH MARG. B26	12	0	182	U-17675-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHMUKH MARG. B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451676	44	OUR DUTY  IV (HAMARA FARZIV)	1992	120	6	U-17676-MUM	0	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/17676/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451677	44	OUR DUTY  V (HAMARA FARZV)	1992	120	6	U-17677-MUM	0	0x0000848300000000	1992-11-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 PEDDAR ROAD B26	12	0	182	U-17677-1992-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 PEDDAR ROAD B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451678	61	''THE REALM OF SEVEN SISTERS''	1992	120	6	U-17678-MUM	0	0x0000848400000000	1992-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24 DR. DESHMUKH MARG B  26	12	0	182	U/17678	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24 DR. DESHMUKH MARG B  26	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451679	51	VIKASACHA SOBATI	1992	120	6	U-17679-MUM.	0	0x0000848400000000	1992-11-18 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	12	0	182	U/17679	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451680	61	SLEEPY TIME DONALD	1954	120	6	U-1768-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	WALT DISNEY.	12	0	0	U-1768-1954-MUM	0	0	0	N	ROK RADIO PICTURES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451681	44	TRL OF DIL AASHNA HAI	1992	120	6	U-17680-MUM	0	0x0000848500000000	1992-11-19 00:00:00	HEMA MALINI,H.M.CREATIONS 	12	0	184	U/17680	0	0	0	N	HEMA MALINI,H.M.CREATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451682	44	PUNARJIVAN 	1992	120	6	U-17681-MUM	0	0x0000848500000000	1992-11-19 00:00:00	DHIRENDRA PANDE, DIRECTO OF PUBLIC RELATION, GOVT. OF U.P. LUCKNOW.	12	0	182	U/17681	0	0	0	N	DHIRENDRA PANDE, DIRECTO OF PUBLIC RELATION, GOVT. OF U.P. LUCKNOW.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451683	54	TRL. OF MAHANDI SHAGNA DI	1992	120	6	U-17682-MUM	107.72	0x0000848600000000	1992-11-20 00:00:00	M/S. SAPRU ART INTERNATIONAL	12	0	184	U-17682	0	0	0	N	M/S. SAPRU ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451684	44	TRL. OF  AYE MERI BEKHUDI	1992	120	6	U-17683-MUM	0	0x0000848600000000	1992-11-20 00:00:00	M/S. R. B. M. ENTERPRISES  KRISHNA SHARYA PLOT NO. 7, FLAT NO.2  LALLABHAI PANK RD ANDHER, (W) B58	12	0	184	U-17683-1992-MUM	0	0	0	N	M/S. R. B. M. ENTERPRISES  KRISHNA SHARYA PLOT NO. 7, FLAT NO.2  LALLABHAI PANK RD ANDHER, (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451685	61	TRL OF ALL QUIET ON THE WESTERN FRONT	1992	120	6	U-17684-MUM	0	0x0000848600000000	1992-11-20 00:00:00	N.F.D.C ROSEMONT FOR I.T.C ENTERTAINMENT INC USA	12	0	184	U-17684-1992-MUM	0	0	0	N	N.F.D.C ROSEMONT FOR I.T.C ENTERTAINMENT INC USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451686	61	TRAILER OF 'QUEEN OF HEARTS '	1992	120	6	U-17685-MUM	0	0x0000848600000000	1992-11-20 00:00:00	JOHN HARDY, NELSON ENTERTAINMENT PRODUCTIONS (USA)	12	0	184	U/17685/1992	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451687	44	SANDU TEJRAS	1992	120	6	U-17686-MUM	0	0x0000848600000000	1992-11-20 00:00:00	M/S EVENT ADS	12	0	185	U/17686/1992	0	0	0	N	M/S EVENT ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451688	44	OK BATH SOAP	1992	120	6	U-17687-MUM	0	0x0000848900000000	1992-11-23 00:00:00	NOT READABLE	12	0	0	U-17687-1992-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451689	44	ROOPALI 	2017	120	6	U-17688-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	CHITRA P. TIKE LAXMI CHITRA FILMS DOBBHIWALI E. 421201	12	0	185	U-17688-	0	0	0	N	CHITRA P. TIKE LAXMI CHITRA FILMS DOBBHIWALI E. 421201	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451690	44	ZATPAT GUTKA	1992	120	6	U-17689-MUM	0	0x0000848900000000	1992-11-23 00:00:00	MRS. JENNIFER MIRZA , AZIZ MIRZA PRODUCTIONS, 501 GEORGINA, B WING, SHERLEY RAJAN ROAD, BANDRA (W) B 50 	12	0	185	U-17689-1992-MUM	0	0	0	N	MRS. JENNIFER MIRZA , AZIZ MIRZA PRODUCTIONS, 501 GEORGINA, B WING, SHERLEY RAJAN ROAD, BANDRA (W) B 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451691	60	RASTA	1954	120	6	U-1769-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	FAZLI BROTHERS LTD.	12	0	0	U-1769-1954-MUM	0	0	0	N	FAZLI BROTHERS LTD. RATAN VILLA SQUARE DADAR, BOMBAY.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451692	61	NEWS MAGAZINE NO 232 (STREMLINING PUBLIC SECTORE)	1992	120	6	U-17690-MUM	0	0x0000848A00000000	1992-11-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	184	U-17690-1992-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451693	44	TRL OF DHAAR	1992	120	6	U-17691-MUM	0	0x0000848B00000000	1992-11-25 00:00:00	JETHABHAI VHAUHAN SHIVALAYA ARTS	12	0	184	U-17691-1992-MUM	0	0	0	N	JETHABHAI VHAUHAN SHIVALAYA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451694	61	DWITAYA	1992	120	6	U-17692-MUM	0	0x0000848B00000000	1992-11-25 00:00:00	MR.SURAJ PUROHIT,RUPADHVANI AUDIO VISUALS PVT LTD	12	0	182	U/17692	0	0	0	N	MR.SURAJ PUROHIT,RUPADHVANI AUDIO VISUALS PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451695	61	TRAILER OF 'RACHEL PAPERS'	1992	120	6	U-17693-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	SAMUEL GODWIN (U.K.)	12	0	184	U/17693/1992	0	0	0	N	DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451696	44	TRL. OF TAUHEAN	1992	120	6	U-17694-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	FILM KALA	12	0	184	U/17694/1992	0	0	0	N	FILM KALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451697	44	HARYANA SAMCHAR DARSHAN, 1992 NO. 8	1992	120	6	U-17695-MUM	282.22	0x0000848C00000000	1992-11-26 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U-17695	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451698	44	HARIYANAN SAMCHAR DARSHAN 1992NO 9	1992	120	6	U-17696-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	DPR HARIYANA CHANDIGARH	12	0	183	VU-17696-1992-MUM	0	0	0	N	DPR HARIYANA CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451699	44	HARYANA SAMACHAR DARSHAN, 1992NO. 10	1992	120	6	U-17697-MUM	0	0x0000848C00000000	1992-11-26 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/17697	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451700	44	FARZ KA AHESAS	1992	120	6	U-17698-MUM	0	0x0000849100000000	1992-12-01 00:00:00	LINKUP, 58/8 VASANTSMRUTI PANDURANGWADI, GOR(E), B63	12	0	185	U-17698-1992-MUM	0	0	0	N	LINKUP, 58/8 VASANTSMRUTI PANDURANGWADI, GOR(E), B63	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451701	61	''CITYWALK SHOES''	1992	120	6	U-17699-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BOMBAY TALKIE, NATIONAL HOUSE, 15TH FLOOR, 6 TULLOCH ROAD, COLABA B  39	12	0	185	U/17699	0	0	0	N	BOMBAY TALKIE, NATIONAL HOUSE, 15TH FLOOR, 6 TULLOCH ROAD, COLABA B  39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451702	61	ALL FOR YOU	1983	120	6	U-177-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U/177/1983	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451703	44	MOUJI JEEWAN	1954	120	6	U-1770-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	HARISHCHANDRA  PICTURES	12	0	0	U-1770-1954-MUM	0	0	0	N	BOMBAY FILMS, CIRCUIT MAIN RD, DADAR, BOMBAY14	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451704	44	TRAILERS OF GAURI POOJA 	1956	120	6	U-17700-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	NOT READABLE	12	0	0	U-17700-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451705	61	TEASER TRAILER OF  HIGH SOCIETY	1956	120	6	U-17701-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-17701-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451706	61	KNOWSLEY HALL 	1956	120	6	U-17702-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD 	12	0	0	U-17702-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451707	61	HARDWICK HALL 	1956	120	6	U-17703-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD UK	12	0	0	U-17703-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451708	61	WALTER SICKERT 	1956	120	6	U-17704-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	B B C TELEVISION FILM UNIT  UK	12	0	0	U-17704-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451709	61	HADDON HALL	1956	120	6	U-17705-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD. (UK)	12	0	0	U-17705-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451710	61	HOGHTON TOWER 	1956	120	6	U-17706-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD. 	12	0	0	U-17706/1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451711	61	COBHAM HALL 	1956	120	6	U-17707-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD. 	12	0	0	U-17707/1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451712	61	COMPTON WYNYATES	1956	120	6	U-17708-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION FACILITIES LTD. (U.K.)	12	0	0	U-17708-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451713	61	JOHN PIPER	1956	120	6	U-17709-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	B.B.C. TELEVISION FILM UNIT (U.K.)	12	0	0	U-17709-1956-MUM	0	0	0	N	THE BRITISH COUNSIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451714	44	MADADGOR	1954	120	6	U-1771-MUM	0	0x00004DAB00000000	1954-06-10 00:00:00	NOT READABLE	12	0	0	U-1771-1954-MUM	0	0	0	N	BOMBAY FILM CIRCUIT	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451715	61	longLET 	1956	120	6	U-17710-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	television  FACILITIES LTD	12	0	0	U-17710-1956-MUM	0	0	0	N	the british council	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451716	61	SYON HOUSE 	1956	120	6	U-17711-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	TELEVISION. FACILITIES LTD. (UK)	12	0	0	U-17711-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451717	70	MANANG  BHOT 	1956	120	6	U-17712-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH (INDIA)	12	0	0	U-17712-1956-MUM	0	0	0	N	NAVNIT B. PAREKH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451718	70	PILGRIMAGE TO MUKTINATH 	1956	120	6	U-17713-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH 	12	0	0	U-17713/1956-MUM	0	0	0	N	NAVNIT B. PAREKH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451719	70	AN ATTEMPT ON MT. PUMORI	1956	120	6	U-17714-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	NAVNIT B. PAREKH. (INDIA)	12	0	182	U-17714-1956-MUM	0	0	0	N	NAVNIT B PAREKH, (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451720	61	AWAY ALL BOATS (VISTAVISION)	1956	120	6	U-17715-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-17715-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451721	61	TRAILER OF 1948	1956	120	6	U-17716-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-17716-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451722	99	GYPSY DANCE	1956	120	6	U-17717-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	HUNGARIAN FILM PRODUCING CO. (HUNGARY)	12	0	0	U-17717-1956-MUM	0	0	0	N	TRADE COMMISSIONER FOR THE HUNGARIAN PEOPLE'S REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451723	61	THAT CERTAIN FEELING 	1956	120	6	U-17718-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-17718-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451724	61	TRAILER OF  THAT CERTAIN FEELING 	1956	120	6	U-17719-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	0	184	U-17719-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451725	44	BHAI DOOI	1954	120	6	U-1772-MUM	0	0x00004DB300000000	1954-06-18 00:00:00	NOT READABLE	12	0	0	U-1772-1954-MUM	0	0	0	N	NOT READABLE	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451726	61	SCREEN TEST OF MISS BURMA1957	1956	120	6	U-17720-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	MINERYA MOVIETONE	12	0	0	U-17720-1956-MUM	0	0	0	N	EXPRESS ADVERTISING AGENCY C/O MINERVA MOVIETONE, BUNDEL RD., SEWRI, BOMBAY15	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451727	88	 LE PRATICIEN DEVANTLA RADIOGRAPHIE	1956	120	6	U-17721-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	S..D.A.CC	12	0	0	U-17721-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451728	61	CASTLE ASHBY	1956	120	6	U-17722-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD UK	12	0	0	U-17722-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451729	61	AUDLEY END	1956	120	6	U-17723-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD.	12	0	0	U-17723-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451730	61	THE BESSEMER CONVERTER 	1956	120	6	U-17724-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	METRON PARK STUDIOS (UK)	12	0	0	U-17724-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451731	44	 WHAT IS DISEASE(BIMARI KYA HAI)	1956	120	6	U-17725-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	WALT DISNEY PRODUCTIONS FOR US.IS USA	12	0	0	U-17725-1956-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION (46, VEER NARIMAN RD B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451732	61	THE WELDING OF NICKEL AND ITS ALLOYS 	1956	120	6	U-17726-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	MESSRS HENRY WIGGIN & CO LTD. 	12	0	0	U-17726/1956-MUM	0	0	0	N	D.K. COUTTS. MANAGER TECHNICAL OFFICE THE MOND NICKEL ( 1 FORBES ST FORT B1 ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451733	129	PROOF OF THE PROVERB 	1956	120	6	U-17727-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	UNITED FILM MAKERS ( INDIA) 	12	0	0	U-17727/1956-MUM	0	0	0	N	L.J. BIJLANI ( HIMALAYA HOUSE ,PALTON RD. B1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451734	44	HOOKWORM (PET KA KACHUL)	1956	120	6	U-17728-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	WALT DISNEY PRODUCTIONS FOR U. S. I. S. (USA)	12	0	0	U-17728-1956-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORP. ( 46 VEER NARIMAN RD. B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451735	44	TRAILER OF QEEMAT	1956	120	6	U-17729-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	C R SHAH	12	0	0	U-17729-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451736	51	TRL. OF SUBHADRA HARAN	1983	120	6	U-1773-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	BASANT PICTURES.	12	0	184	U/1773/1983	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451737	51	TRL. OF SUBHADRA HARAN	1983	120	6	U-1773-MUM.	0	0x000077CB00000000	1983-12-19 00:00:00	BASANT PICTURES.	12	0	184	U/1773/1983	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451738	61	LEARNING FOR LIVING 	1956	120	6	U-17730-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	CAMPBELL HARPER FILMS (USA)	12	0	0	U-17730-1956-MUM	0	0	0	N	THE BRITISH COUNCIL  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451739	61	PRINCIPLES OF CHROMATOGRAPHY	1956	120	6	U-17731-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	DATA FILM PRODUCTIONS LTD (UK)	12	0	182	U-17731-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451740	61	BADMINTON	1956	120	6	U-17732-MUM	0	0x000050EE00000000	1956-09-22 00:00:00	TELEVISION FACILITIES LTD	12	0	0	U-17732-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451741	44	LALTEN	1956	120	6	U-17733-MUM	0	0x000050F000000000	1956-09-24 00:00:00	HARISH PRODUCTIONS (INDIA)	12	0	0	U-17733-1956-MUM	0	0	0	N	M/S. HARISH PRODUCTIONS (31112, FAMOUS CINE BLDG., HAINES RD., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451742	58	LUX TOILET SOAP 	1956	120	6	U-17734-MUM	0	0x000050F000000000	1956-09-24 00:00:00	CINE PROCESS ROOM ( INDIA )	12	0	0	U-17734/1956-MUM	0	0	0	N	HEM . S. GUPTE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451743	61	PACKAGED POWER FOR PULPWOOD PROFITS 	1956	120	6	U-17735-MUM	0	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT CO. CHICAGO ( USA)	12	0	0	U-17735/1956-MUM	0	0	0	N	VOLTAS LIMITED . PUBLICITY DEPT BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451744	61	SAFAR	1956	120	6	U-17736-MUM	0	0x000050F000000000	1956-09-24 00:00:00	UDAY KUMAR	12	0	0	U-17736-1956-MUM	0	0	0	N	UIDAY KUMAR (THE PUBLICITY FILMS )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451745	61	VERSATILITY UNLIMITED 	1956	120	6	U-17737-MUM	0	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT CO. (USA)	12	0	0	U-17737-1956-MUM	0	0	0	N	VOLTAS LIMITED PUBLICITY DEPT. ( ARMY & NAVY BLDG, M. G. RD., B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451746	61	POWER ROUND UP 	1956	120	6	U-17738-MUM	0	0x000050F000000000	1956-09-24 00:00:00	INTERNATIONAL HARVESTER EXPORT CO. (USA) CHICAGO	12	0	0	U-17738-1956-MUM	0	0	0	N	VOLTAS LIMITED , PUBLICITY DEPT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451747	61	RIVER DON BRIDGE	1956	120	6	U-17739-MUM	0	0x000050F000000000	1956-09-24 00:00:00	McCALLS MACALLOY LTD. TEMPLEBOROUGH SHEFFIELD (UK)	12	0	0	U-17739-1956-MUM	0	0	0	N	THE UNITED STEEL COMPANIES (INDIA) PVT. LTD. (HIMALAYA HOUSE, HORNBY RD. B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451748	44	TRL. OF '' CHAR DARVESH ''	1983	120	6	U-1774-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	BASANT PICTURES	12	0	184	U/1774/1983	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451749	61	STONEHENGE	1956	120	6	U-17740-MUM	0	0x000050F000000000	1956-09-24 00:00:00	GATEWAY FILM PRODUCTIONS LTD.	12	0	0	U-17740-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451750	61	PHYSICAL EDUCATION IN A MODERN SECONDARY SCHOOL 	1956	120	6	U-17741-MUM	0	0x000050F100000000	1956-09-25 00:00:00	PLYMOUTH FILMS UK	12	0	0	U-17741-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451751	61	BEACON NUMBER FILM THE MEANING OF NUMBERS	1956	120	6	U-17742-MUM	0	0x000050F000000000	1956-09-24 00:00:00	W.H. GEORGE. (UK)	12	0	0	U-17742-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451752	61	TREATMENT OF DENTAL EMERGENCIES BY MEDICAL STAFF PART 1 TO 4	1956	120	6	U-17743-MUM	0	0x000050F000000000	1956-09-24 00:00:00	WORLD WIDE PICTURES  UK	12	0	0	U-17743-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451753	61	CARBON FOURTEEN	1956	120	6	U-17744-MUM	0	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U-17744-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451754	61	DON'T GET ANGRY	1956	120	6	U-17745-MUM	0	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-17745-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451755	61	RUMPELSRILTSKIN 	1965	120	6	U-17746-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	ENCYCLOAEDIA BRITANNICA FILMS INC. 	12	0	0	U-17746-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451756	61	 OUR WEATHER	1956	120	6	U-17747-MUM	0	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. USA	12	0	0	U-17747-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451757	61	ENERGY FROM THE SUN 	1956	120	6	U-17748-MUM	0	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-17748-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451758	61	DON'T BE AFRAID 	1956	120	6	U-17749-MUM	0	0x000050F100000000	1956-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC ( USA) 	12	0	0	U-17749/1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451760	61	TRAILER OF WEREWOLF 	1956	120	6	U-17750-MUM	0	0x000050F100000000	1956-09-25 00:00:00	COLUMBIA PICTURE CORPORATION USA	12	0	0	U-17750-1956-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451761	61	TRAILER OF SHOWDOWN AT ABELINE 	1956	120	6	U-17751-MUM	0	0x000050F100000000	1956-09-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-17751-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451762	129	INDIAN NEWS REVIEW NO415	1956	120	6	U-17752-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILMS DIVISION . GOVT OF INDIA	12	0	0	U-17752-1956-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451763	82	INDIAN NEWS REVIEW MAGAZINE NO.6	1956	120	6	U-17753-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-17753-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451764	61	HOW NOW BOING BOING	1956	120	6	U-17754-MUM	0	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-17754-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451765	61	MAGOO'S EXPRESS	1956	120	6	U-17755-MUM	0	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-17755-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451766	218	 ROOP RANG	1956	120	6	U-17756-MUM	0	0x000050F200000000	1956-09-26 00:00:00	MESSRSS. FILMISTAN LTD	12	0	0	U-17756-1956-MUM	0	0	0	N	MESSRS. FILMISTAN LTD P.NB 247, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451767	61	 SPARE THE CHILD	1956	120	6	U-17757-MUM	0	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORP USA	12	0	0	U-17757-1956-MUM	0	0	0	N	COLUMBIA FILLMS OF INDIA LTD BOMABY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451768	61	INHE BHEE JAN PYARY HAI	1956	120	6	U-17758-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT OF BOMBAY	12	0	0	U-17758-1956-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451769	44	BOMBAY STATE NEWS MAGAZINE NO. 50 JUNE 1956	1956	120	6	U-17759-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILM OFFICER , DIRECTOR PUBLICITY, GOVT. OF BOMBAY 	12	0	0	U-17759-1956-MUM	0	0	0	N	FILM OFFICER , DIRECTOR PUBLICITY, GOVT. OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451770	44	TRL OF MR.ROMEO	1983	120	6	U-1776-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	SUBADH MUKERJI PRODUCTIONS	12	0	184	U/1776/1983	0	0	0	N	SUBADH MUKERJI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451771	44	BOMBAY STATE NEWS MAGAZINE NO. 51 JULY 1956	1956	120	6	U-17760-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-17760-1956-MUM	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451772	61	CONQUEST OF EVIL	1956	120	6	U-17761-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	0	0	U-17761-1956-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451773	61	BEDLAM IN PARADISE	1956	120	6	U-17762-MUM	0	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-17762-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451774	61	DESTINATION MAGOO 	1956	120	6	U-17763-MUM	0	0x000050F200000000	1956-09-26 00:00:00	COLUMBIA PICTURES CORP ( U.S.A) 	12	0	0	U-17763/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451775	61	GAUMONT BRITISH NEWS  NO. 39/56	1956	120	6	U-17764-MUM	0	0x000050F200000000	1956-09-26 00:00:00	J. ARTHUR RANK ORGANISATION LTD. 	12	0	0	U-17764/1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS ( INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451776	61	METRO NEWS VOL 640	1956	120	6	U-17765-MUM	0	0x000050F200000000	1956-09-26 00:00:00	METRO GOLDWYN MAYER(USA)	12	0	0	U-17765-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA)LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451777	61	BRITISH MOVIETONE NEWS NO. 1424	1956	120	6	U-17766-MUM	0	0x000050F200000000	1956-09-26 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	183	U-17766-1956-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451778	70	CONTACT LENSES	1956	120	6	U-17767-MUM	0	0x000050F200000000	1956-09-26 00:00:00	INSTITUTE OF OPHTALMOLOGY (U.K.)	12	0	0	U-17767-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451779	61	GRADUATED PIPETTE	1956	120	6	U-17768-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS. (UK)	12	0	175	U-17768-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451780	61	AMERICAN FARMER 	1956	120	6	U-17769-MUM	0	0x000050F200000000	1956-09-26 00:00:00	M.P.O. PRODUCTIONS	12	0	0	U-17769-1956-MUM	0	0	0	N	UNITED STATED INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451781	44	PARIVARLIAN	1954	120	6	U-1777-MUM	0	0x00004DC800000000	1954-07-09 00:00:00	NOT READABLE	12	0	0	U-1777-MUM	0	0	0	N	NOT READABLE	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451782	61	AMERICAN THANKS GIVING	1956	120	6	U-17770-MUM	0	0x000050F200000000	1956-09-26 00:00:00	JACK DENWOE PRODUCATINS INC	12	0	0	U-17770-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451783	61	A VILLAGE IN THE EAST PUNJAB 	1956	120	6	U-17771-MUM	0	0x000050F200000000	1956-09-26 00:00:00	BUMRAH SHELL FILM UNIT (INDIA)	12	0	0	U-17771-1956-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451784	70	A METHOD OF CORNEAL GRAFTING	1956	120	6	U-17772-MUM	0	0x000050F200000000	1956-09-26 00:00:00	INSTITUTE OF OPHTHALMOLOGY (UK)	12	0	175	U-17772-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451785	61	OPACITY TUBES AND NEPHELMOETER	1956	120	6	U-17773-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS (UK)	12	0	0	U-17773-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451786	61	MICROSCOPY	1956	120	6	U-17774-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEYS (U.K.)	12	0	0	U-17774-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451787	61	URINE ANALYSIS FOR DIABETICS 	1956	120	6	U-17775-MUM	0	0x000050F200000000	1956-09-26 00:00:00	EOTHEN FILMS UK	12	0	0	U-17775-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451788	61	DROPPING PIPETTE 	1956	120	6	U-17776-MUM	0	0x000050F200000000	1956-09-26 00:00:00	FILM SURVEY UK	12	0	0	U-17776-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451789	61	 THE SPECTROGRAPH	1956	120	6	U-17777-MUM	0	0x000050F200000000	1956-09-26 00:00:00	WORLD WIDE PICTURES LTD	12	0	0	U-17777-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451790	44	FUNTOOSH	1956	120	6	U-17778-MUM	0	0x000050F300000000	1956-09-27 00:00:00	DEV ANAND FOR NAVKETAN. INDIA	12	0	175	U-17778-1956-MUM	0	0	0	N	DEV ANAND., (NAVKETAN KHIRA FURNITURE WORKS, SANTACRUZ, BOMBAY23)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451791	44	 MENAKA NRITYA'	1956	120	6	U-17779-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD INDIA	12	0	0	U-17779-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451792	44	CHHALIA 	1983	120	6	U-1778-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	SUDESH RAJ GUPTA UNITED MOVIES ARTS 	12	0	0	U-1778-1983-MUM	0	0	0	N	SUDESH RAJ GUPTA UNITED MOVIES ARTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451793	44	MADANRATI NRITYA	1956	120	6	U-17780-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD INDIA	12	0	0	U-17780-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451794	44	BHILLIN NRITYA	1956	120	6	U-17781-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD INDIA	12	0	0	U-17781-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451795	44	TANDAV NRITYA	1956	120	6	U-17782-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. (INDIA)	12	0	175	U-17782-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451796	44	 RADHAKRISHNA NRITYA	1956	120	6	U-17783-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD	12	0	0	U-17783-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451797	51	TRAILER OF EK MARATHI LOKNRITYA	1956	120	6	U-17784-MUM	0	0x000050F300000000	1956-09-27 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. INDIA	12	0	184	U-17784-1956-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451798	44	GAURI POOJA	1956	120	6	U-17785-MUM	0	0x000050F300000000	1956-09-27 00:00:00	DESIA & CO	12	0	0	U-17785-1956-MUM	0	0	0	N	DESAI & CO. (GOVIND MAHAL, MARINE DRIVE, BOMBAY2)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451799	54	DULLA BHATTI	1956	120	6	U-17786-MUM	0	0x000050F300000000	1956-09-27 00:00:00	EVERNEW PICTURES (PAKISTAN)	12	0	0	U-17786-1956-MUM	0	0	0	N	SILVER SCREEN ENTERPRISES (HARI PALACE BUILDINGS, JULLUNDUR)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451800	61	BASES OF PROGRESS	1956	120	6	U-17787-MUM	0	0x000050F300000000	1956-09-27 00:00:00	DR P V PATHY(INDIA)	12	0	0	U-17787-1956-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451801	61	TULSA OKLAHOMA	1956	120	6	U-17788-MUM	0	0x000050F300000000	1956-09-27 00:00:00	U.S.I.S. (USA)	12	0	0	U-17788-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451802	60	 BABEREHMAN	1956	120	6	U-17789-MUM	0	0x000050F300000000	1956-09-27 00:00:00	M/S NISHAT PICTURES KARACHI PAKISTAN	12	0	0	U-17789-1956-MUM	0	0	0	N	SHRI LALCHAND C. WANEY MAYFAIV. CHURVHGATE B1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451803	70	CLAXPLOSION 	1983	120	6	U-1779-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/1779/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451804	61	DIE CASTING  HOW ELSE WOULD YOU MAKE IT 	1956	120	6	U-17790-MUM	0	0x000050F400000000	1956-09-28 00:00:00	PAUL HANCE PRODUCTIONS (USA)	12	0	0	U-17790-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451805	61	JASCHA HEIFETZ	1956	120	6	U-17791-MUM	0	0x000050F400000000	1956-09-28 00:00:00	WORLD ARTISTS INC. (USA)	12	0	175	U-17791-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451806	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO. 25	1956	120	6	U-17792-MUM	0	0x000050F400000000	1956-09-28 00:00:00	U.S.I.S. (USA)	12	0	0	U-17792/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451807	61	AND THEN THERE WERE FOUR 	1956	120	6	U-17793-MUM	0	0x000050F400000000	1956-09-28 00:00:00	ROLAND REED PRODUCTIONS U.S.A.	12	0	0	U-17793/1956-MUM	0	0	0	N	STANDARD VACUUM OIL CO. BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451808	61	FERROUS PIPE WELDING 	1956	120	6	U-17794-MUM	0	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES LTD. (U.K.)	12	0	0	U-17794-1956-MUM	0	0	0	N	THE INDIAN OXYGEN AND ACETYLENE CO, PRIVATE LTD. (GHATKOPAR, B39)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451809	61	DEPOSITING STELLITE	1956	120	6	U-17795-MUM	0	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES LTD (U.K.)	12	0	0	U-17795-1956-MUM	0	0	0	N	THE INDIAN OXYGEN AND ACETYLENECO. PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451810	61	ELEMENTARY OXY ACETYLENE WELDING	1956	120	6	U-17796-MUM	0	0x000050F400000000	1956-09-28 00:00:00	THE BRITISH OXYGEN GASES LTD (U.K.)	12	0	0	U-17796-1956-MUM	0	0	0	N	THE INDIAN OXYGEN AND ACETYLENE CORP LTD (GHATKOPAR  B 39)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451811	61	TOGETHER WE PROGRESSIN EDUCATION	1956	120	6	U-17797-MUM	0	0x000050F400000000	1956-09-28 00:00:00	MAVIUS FILM S.A. (U.S.A.)	12	0	0	U-17797-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451812	61	WATERCOLOUR LAND SCAPE 	1956	120	6	U-17798-MUM	0	0x000050F400000000	1956-09-28 00:00:00	ALLENDOR PRODUCTIONS ( USA) 	12	0	0	U-17798/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451813	61	TOGETHER WE PROGRESS IN PUBLIC HEALTH	1956	120	6	U-17799-MUM	0	0x000050F400000000	1956-09-28 00:00:00	MOVIUS FILMS S.A.	12	0	0	U-17799-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451814	61	EVENING NEWS	1983	120	6	U-178-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	MR. NANDU THAKUR	12	0	185	U-178-1983-MUM	0	0	0	N	MR. NANDU THAKUR, M/S DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451815	61	' WIVES AND WIVES '	1983	120	6	U-1780-MUM	0	0x0000769F00000000	1983-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/1780/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451816	61	YOUR DAILY DELIVERY	1956	120	6	U-17800-MUM	0	0x000050F400000000	1956-09-28 00:00:00	DAWSON BROS ENGLAND (UK)	12	0	0	U-17800-1956-MUM	0	0	0	N	M/S LARSEN AND TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451817	61	ORIGINS OF THE MOTION PICTURES 	1956	120	6	U-17801-MUM	0	0x000050F400000000	1956-09-28 00:00:00	UNITED STATES NAVY ( USA)	12	0	0	U-17801/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451818	61	TOGETHER WE PROGRESS IN AGRICULTRE	1956	120	6	U-17802-MUM	0	0x000050F400000000	1956-09-28 00:00:00	MOVIUS FILMS. (USA)	12	0	175	U-17802-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451819	44	ZINDAGI 	1956	120	6	U-17803-MUM	0	0x000050F400000000	1956-09-28 00:00:00	KESAR FILMS ( INDIA)	12	0	0	U-17803/1956-MUM	0	0	0	N	CHANDIRAM & CO. ( 7/8 PROSPECT CHAMBERS HORNBY ( ROAD , BOMBAY 1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451820	61	NEARING THE MELBOURNE 	1956	120	6	U-17804-MUM	0	0x000050F400000000	1956-09-28 00:00:00	NEWS AND INFORMATION BEREAU AUSTRALIA 	12	0	0	U-17804-1956-MUM	0	0	0	N	AUSTRALIAN GOVT TRADE COMMISSION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451821	44	QEEEMAT	1956	120	6	U-17805-MUM	0	0x000050F400000000	1956-09-28 00:00:00	C.R.SHAH. INDIA	12	0	175	U-17805-1956-MUM	0	0	0	N	CHANDULAL R.SHAH.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451822	61	KAPLAN TURBINE 	1956	120	6	U-17806-MUM	0	0x000050F500000000	1956-09-29 00:00:00	MESSRS HITACHI LTD MARUONCHI TOKYO (JAPAN)	12	0	0	U-17806-1956-MUM	0	0	0	N	WILLIAM JACK AND CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451823	61	THE MOUNTAIN 	1956	120	6	U-17807-MUM	0	0x000050F500000000	1956-09-29 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-17807/1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451824	99	FOREST LIFE ''KATI AND THE WILD CAT''	1956	120	6	U-17808-MUM	0	0x000050F500000000	1956-09-29 00:00:00	HUNGARIAN FILM PRODUCING (HUNGARY)	12	0	175	U-17808-1956-MUM	0	0	0	N	TRADE COMMISSIONER FOR HUNGARIAN PEOPLE'S REPUBLIC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451825	61	FRANCIS TURBINE 	1956	120	6	U-17809-MUM	0	0x000050F500000000	1956-09-29 00:00:00	MESSRS. HITACHI LTD., MARUNOUCHI TOKIYO , JAPAN	12	0	0	U-17809-1956-MUM	0	0	0	N	WILLIAM JACKS AND CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451826	61	INDUSTRIAL WORKER 	1983	120	6	U-1781-MUM	102.72	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION,GOVT.OF INDIA.	12	0	0	U/1781/1983	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451827	61	ART OF JAPAN (MOMOYAMA)(PERIOD)	1956	120	6	U-17810-MUM	0	0x000050F500000000	1956-09-29 00:00:00	MITSUI ART PRODUCTION (JAPAN)	12	0	175	U-17810-1956-MUM	0	0	0	N	EMBASSY OF JAPAN, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451828	61	CERAMIC ART OF JAPAN 	1956	120	6	U-17811-MUM	0	0x000050F500000000	1956-09-29 00:00:00	MITSUI ART OF JAPAN 	12	0	0	U-17811-1956-MUM	0	0	0	N	EMBASSY OF JAPAN NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451829	61	AMPERES, VOLTS. AND OHMS	1956	120	6	U-17812-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U.S. NAVY (USA)	12	0	0	U-17812-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451830	61	TRAILER OF THE FASTEST GUN ALIVE	1956	120	6	U-17813-MUM	0	0x000050F700000000	1956-10-01 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	184	U-17813-1956-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451831	44	TRAILER NO 3 SHIRIN FARHAD 	1956	120	6	U-17814-MUM	0	0x000050F700000000	1956-10-01 00:00:00	SUPER PICTURES 	12	0	0	U-17814-1956-MUM	0	0	0	N	ASPI H IRANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451832	61	TRAILER OF A CRY IN THE NIGHT	1956	120	6	U-17815-MUM	0	0x000050F700000000	1956-10-01 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-17815-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451833	61	THE IMMORTAL VIOLIN	1956	120	6	U-17816-MUM	0	0x000050F700000000	1956-10-01 00:00:00	CZECHOSLOVAK STATE FILM 	12	0	0	U-17816-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451834	61	 WOODPECKER FROM MARS	1956	120	6	U-17817-MUM	0	0x000050F700000000	1956-10-01 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC USA	12	0	0	U-17817-1956-MUM	0	0	0	N	UNIVERSAL PICTIRES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451835	61	A DREAM COME TRUE	1956	120	6	U-17818-MUM	0	0x000050F700000000	1956-10-01 00:00:00	A JOOP. GEESINK'S DOLLYWOOD PRODUCTIONS (USA)	12	0	175	U-17818-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451836	61	NARAVIAN GITHIC 	1956	120	6	U-17819-MUM	0	0x000050F700000000	1956-10-01 00:00:00	ZECHOSLOVAK STATE FILM 	12	0	0	U-17819-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC TO BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451837	61	BHUTAN	1983	120	6	U-1782-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/1782/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451838	44	U.S.S.R. TODAY NO. 1 OF 1956	1956	120	6	U-17820-MUM	0	0x000050F700000000	1956-10-01 00:00:00	SOVEXPORTFILM (U.S.S.R.)	12	0	0	U-17820-1956-MUM	0	0	0	N	PRAVDA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451839	61	VASILY POLENOV ARTIST  (18441927)	1956	120	6	U-17821-MUM	0	0x000050F700000000	1956-10-01 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-17821-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451840	61	FLIGHT SAFETY HAZARDS IN GROUND OPERATION OF JET AIRCRAFT	1956	120	6	U-17822-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U.S. NAVY (USA)	12	0	175	U-17822-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451841	61	FLUID FLOW IN HYDRAULIC SYSTEMS 	1956	120	6	U-17823-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U.S. NAVY  ( USA) 	12	0	0	U-17823/1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451842	61	GYRO  COMPASS: PRINCIPLES OF THE GYROSCOPE 	1956	120	6	U-17824-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U. S. NAVY (U.S.A.)	12	0	0	U-17824-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451843	61	GYRO  COMPASS THE GYROSCOPE AND THE EARTH'S ROTATION	1956	120	6	U-17825-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U S NAVY(USA)	12	0	0	U-17825-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451844	61	THE USE OF METHERGINE TARTRATE IN OBSTETRICS	1956	120	6	U-17826-MUM	0	0x000050F700000000	1956-10-01 00:00:00	CHARTER OAK TELEPICTURES INC (USA)	12	0	0	U-17826-1956-MUM	0	0	0	N	M/S. SANDOZ PRODUCTS PRIVATE (3, WITTET ROAD B1) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451845	61	AMRITSAN CONGRESS EXHIBITION	1956	120	6	U-17827-MUM	0	0x000050F700000000	1956-10-01 00:00:00	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD INDIA	12	0	0	U-17827-1956-MUM	0	0	0	N	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451846	61	INSTRUMENTAL FIGHT CONTROL ORIENTATION FADE PADREL SYSTEM AND CLOSE IN PROCEDURE 	1956	120	6	U-17828-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U S NAVY USA	12	0	0	U-17828-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451847	61	NAVIGATION:TIME	1956	120	6	U-17829-MUM	0	0x000050F700000000	1956-10-01 00:00:00	U.S. NAVY (USA)	12	0	175	U-17829-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451848	44	AAO MILKAR GAEN	1983	120	6	U-1783-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/1783/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451849	105	 INDIAN NEWS REVIEW NO416	1956	120	6	U-17830-MUM	0	0x000050F900000000	1956-10-03 00:00:00	FILMS DIVISION GOT OF INDIA	12	0	0	U-17830-1956-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451850	61	GAUMONT BRITISH NEWS NO 40/56	1956	120	6	U-17831-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J ARTHUR RANK ORGANISATION LTD 	12	0	0	U-17831-1956-MUM	0	0	0	N	J ARTHUR RANK FILMS DISTRIBUTION INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451851	61	 BRITISH MOVIETONE NEWS NO1425	1956	120	6	U-17832-MUM	0	0x000050F900000000	1956-10-03 00:00:00	BRITISH MOVIETONEWS LTD 	12	0	0	U-17832-1956-MUM	0	0	0	N	20th CENTURY FOX FILM CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451852	44	PAISA HI PAISA	1956	120	6	U-17833-MUM	0	0x000050F900000000	1956-10-03 00:00:00	MEHBOOB PRODUCTIONS PVT LTD, INDIA	12	0	0	U-17833-1956-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD, HILL RD, BANDRA, BOMBAY20	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451853	61	DARK LONDON	1956	120	6	U-17834-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	175	U-17834-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451854	44	AANKH KA NASHA	1956	120	6	U-17835-MUM	0	0x000050F900000000	1956-10-03 00:00:00	NATRAJ PRODUCTIONS. (INDIA)	12	0	184	U-17835-1956-MUM	0	0	0	N	MADAN MOHAN CHOPRA (NATRAJ PRODUCTION, JUPITER STUDIOS PAREL TANK RD., BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451855	61	HOME IN THE HEATHER	1956	120	6	U-17836-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD (U.K.)	12	0	0	U-17836-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451856	61	FAST AND SLOW	1956	120	6	U-17837-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD (U.K.)	12	0	0	U-17837-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451857	61	SHADOW IN THE STREAM	1956	120	6	U-17838-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	0	U-17838-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451858	174	BRIDE WITH A DOWRY 	1956	120	6	U-17839-MUM	0	0x000050F900000000	1956-10-03 00:00:00	MOSFILM STUDIO	12	0	0	U-17839/1956-MUM	0	0	0	N	CULTURAL SECTION . EMBASSY OD U.S.S.R.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451859	61	PERSPECTIVES	1983	120	6	U-1784-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/1784/1983	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451860	61	THE TOUGH UN	1956	120	6	U-17840-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (U.K.)	12	0	0	U-17840-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451861	61	 SONG OF THE GRAPE	1956	120	6	U-17841-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD UK	12	0	0	U-17841-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTIORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451862	61	HEDGROWS	1956	120	6	U-17842-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD (U.K.)	12	0	0	U-17842-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451863	61	 FREE ASCENT	1956	120	6	U-17843-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J. ARTHUR RANK ORGANISATION LTD UK	12	0	0	U-17843-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451864	61	STRIFE IN THE HEDGEROWS	1956	120	6	U-17844-MUM	0	0x000050F900000000	1956-10-03 00:00:00	J.ARTHUR RANK. ORGANISATION LTD. (UK)	12	0	175	U-17844-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM. DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451865	256	BASA TVRDI MUZIKU ( THE CONTRABASS PLAYS THE MAIN TUNE)	1956	120	6	U-17845-MUM	0	0x000050F900000000	1956-10-03 00:00:00	CZECHOSLOVAK STATE FILM CZECHOSLOVAKIA	12	0	0	U-17845-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451866	256	KLICENT ROSTLIN (GERMINATION)	1956	120	6	U-17846-MUM	0	0x000050F900000000	1956-10-03 00:00:00	CZECHOSLOVAKIA STATE FILM (CZECHOSLOVAKIA)	12	0	0	U-17846-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAKIA REPUBLIC IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451867	61	LIFE'S VICTORY	1956	120	6	U-17847-MUM	0	0x000050F900000000	1956-10-03 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	175	U-17847-1956-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451868	61	 ALKATHENE ( THE ADVENTUROUS YEARS)	1956	120	6	U-17848-MUM	0	0x000050F900000000	1956-10-03 00:00:00	I.C.I. UK	12	0	0	U-17848-1956-MUM	0	0	0	N	INPERIAL CHEMICAL INDUSTRIES INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451869	61	MOBY DICK	1956	120	6	U-17849-MUM	0	0x000050F900000000	1956-10-03 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-17849-1956-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451870	61	HANDICRAFTS OF ASSAM	1983	120	6	U-1785-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	LITTLE CIEMA CALCUTTA PVT. LTD.	12	0	0	U/1785/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451871	61	TRAILER OF MOBY DICK	1956	120	6	U-17850-MUM	0	0x000050F900000000	1956-10-03 00:00:00	WARNER BROS. PICTURES INC. 	12	0	0	U-17850-1956-MUM	0	0	0	N	WARNER BROS, FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451872	61	THE FASTEST GUN ALIVE	1956	120	6	U-17851-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-17851-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451873	88	LES ACTUALITES FRANCAISES REGARDS SUR LE MONDE  JOURNAL NO. 16	1956	120	6	U-17852-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	FRENCH GOVT. FRANCE	12	0	182	U-17852-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451874	61	AANKH KA NASHA	1956	120	6	U-17853-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	NATRAJA PRODUCTIONS (INDIA)	12	0	0	U-17853-1956-MUM	0	0	0	N	MADAN MOHAN CHOPRA (NATRAJ PRODUCTIONS, JUPTER STUDIOS, PAREL TANK ROAD, PAREL B12)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451875	61	METRO NEWS VOL.641	1956	120	6	U-17854-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-17854-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451876	61	PRESIDENT EISENHOWER PRESS CONFERENCE PART 27	1956	120	6	U-17855-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	U.S.I.S. ( USA) 	12	0	0	U-17855/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451877	61	CONCERT MINIATURE NO. 2	1956	120	6	U-17856-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-17856-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451878	61	THE BIG TEST	1956	120	6	U-17857-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	NATIONAL FERTILIZER ASSOCIATION(USA)	12	0	175	U-17857-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451879	61	THE 1953 MARCHING BAND	1956	120	6	U-17858-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	DEPARTMENT OF PHOTOGRAPHY (USA)	12	0	0	U-17858-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451880	61	THE OHIO STATE BAND	1956	120	6	U-17859-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	CINECRAFT PRODUCTIONS INC. (USA)	12	0	0	U-17859-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451881	61	THEIR NEW  ROOTS	1983	120	6	U-1786-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	LITTLE CINEMA (PVT) LTD. CALCUTTA FOR FILMS DIVISION.	12	0	0	U/1786/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451882	70	BIG TEN OUTDOOR TRACK CHAMPIONSHIPS	1956	120	6	U-17860-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	LARRY SNYDER (USA)	12	0	175	U-17860-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451883	70	JESSE OWENS WITH HIS COACH LARRY SNYDER	1956	120	6	U-17861-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	U.S.I.S.	12	0	0	U-17861-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451884	61	WEATHER OR NOT 	1956	120	6	U-17862-MUM	0	0x000050FA00000000	1956-10-04 00:00:00	NATIONAL PLANT FOOD INSTITUTE ( USA)	12	0	0	U-17862/1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451885	61	CONJOINED TWINS OF KONO 	1956	120	6	U-17863-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	STANLEY SCHOFIELD UK	12	0	0	U-17863-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451886	61	COMPANIONS 	1956	120	6	U-17864-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	HERBERT WILCOX PRODUCTIONS UK	12	0	0	U-17864-1956-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451887	61	CONQUEST OF THE DARK	1956	120	6	U-17865-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	A.P. PAHTE (UK)	12	0	175	U-17865-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451888	61	EDUCATION AT YOUR SERVICE	1956	120	6	U-17866-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	CAMPBELL HARPER FILMS (UK)	12	0	175	U-17866-1956-MUM	0	0	0	N	THE BRITISH COUNCIL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451889	61	BOTSCHAFTER BERLINS (AMBASSADORS FROM BERLIN)	1956	120	6	U-17867-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	AFIFABERLIN (GERMANY)	12	0	0	U-17867-1956-MUM	0	0	0	N	GERMAN CONSULATE GENERAL (29, WODEHOUSE RD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451890	61	FOUR WHEELS NO BREAKS 	1956	120	6	U-17868-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-17868-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451891	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 26	1956	120	6	U-17869-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	U.S.I.S.	12	0	175	U-17869-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451892	61	' BANARASI'S SECRET '	1983	120	6	U-1787-MUM	0	0x000076A000000000	1983-02-23 00:00:00	LITTLE CINEMA / CALCUTTA PVT. LTD.	12	0	0	U/1787/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451893	61	SAPPY HOMIENS	1956	120	6	U-17870-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	U.P.A. PICTURES INC (USA)	12	0	0	U-17870-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451894	61	 WHAM BAM SALAM	1956	120	6	U-17871-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-17871-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451895	44	TRAILER OF  KAR BHALA  	1956	120	6	U-17872-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	BHAGWAN BROTHERS (INDIA)	12	0	0	U-17872-1956-MUM	0	0	0	N	BHAGWAN BROTHERS ( TROMBAY RD., CHEMBUR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451896	61	TRAILER OF A DAY OF FURY	1956	120	6	U-17873-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-17873-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451897	61	WHAT ABOUT VISITING FINLAND 	1956	120	6	U-17874-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	HILKKA SMEDSLUND 	12	0	0	U-17874/1956-MUM	0	0	0	N	LEGATION OF FINLAND NEW DELHI ( FINNISH CONSULATE CHARTER RD BANK BUILDING MAHATIME GANDWHIRD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451898	61	RED AND WHITE MAGIC	1956	120	6	U-17875-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	EVA TELEFILMS 	12	0	0	U-17875-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451899	256	NOT READABLE 	1956	120	6	U-17876-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	NOT READABALE	12	0	0	U-17876-1956-MUM	0	0	0	N	NOT READABALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451900	44	ABHINETA KA DIN SHURU HUUA	1956	120	6	U-17877-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	UNITED FILMS MAKERS, INDIA	12	0	175	U-17877-1956-MUM	0	0	0	N	L.J. BIGLANI (HIMALAYA HOUSE, PALTON ROAD, B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451901	61	TRAILER OF ''BIGGER THAN LIFE''	1956	120	6	U-17878-MUM	0	0x000050FC00000000	1956-10-06 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	184	U-17878-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451902	61	SOMEBODY UP THERE LIKES ME	1956	120	6	U-17879-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-17879-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451903	44	USHA HARAN 	1954	120	6	U-1788-MUM	0	0x00004DDE00000000	1954-07-31 00:00:00	PRAKASH PICTURES 	12	0	0	U-1788-1954-MUM	0	0	0	N	PRAKASH PICTURE, KURLA RD, ANDHERI 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451904	61	THE UNIVERSITY STORY 	1956	120	6	U-17880-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	DEPARTMENT OF PHOTOGRAPHY (USA)	12	0	175	U-17880-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451905	70	TRACK AND FIELD CHAMPIONSHIPS	1956	120	6	U-17881-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	UARY SNYDER (U.S.A.)	12	0	0	U-17881-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451906	61	MAKE MINE MEMORIES 	1956	120	6	U-17882-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	RKO RADIO PICTURES PRIVATE (USA)	12	0	0	U-17882-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451907	61	GOLIAN MAKES THE GRADE 	1956	120	6	U-17883-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	INTERNATIONAL HOE USA	12	0	0	U-17883-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451908	60	DEYAREHABIB	1956	120	6	U-17884-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	HARI PICTURES, INDIA	12	0	0	U-17884-1956-MUM	0	0	0	N	BALBIR SINGH, MOHAN STUDIO, ANDHERI. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451909	61	MIGRAINEITS DIAGNOSIS AND TREATMENT	1956	120	6	U-17885-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	STARGIS GRANT PRODUCTIONS INC. (USA)	12	0	175	U-17885-1956-MUM	0	0	0	N	SANDOZ PRODUCTS PRIVATE LTD., 3 WITTER RD., BALLARD ESTATE, BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451910	61	HOOKWORM (KRIMI)	1956	120	6	U-17886-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	WALT DISNEY (USA)	12	0	0	U-17886-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451911	42	WHAT IS DISEASE ( ROG KAKE BALE )	1956	120	6	U-17887-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	WALT DISNEY ( U.S.A) 	12	0	0	U-17887/1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451912	61	TRAILER OF LUST FOR LIFE	1956	120	6	U-17888-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-17888-1956-MUM	0	0	0	N	M/S. METROGOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451913	61	LUST FOR LIFE	1956	120	6	U-17889-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-17889-1956-MUM	0	0	0	N	M/S METRO GOLDWYNMAYER INDIA LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451914	44	BAAP RE BAAP	1983	120	6	U-1789-MUM	3878.28	0x000077D000000000	1983-12-24 00:00:00	KARDAR PRODUCTIONS	12	0	0	U/1789/1983	0	0	0	N	KARDAR PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451915	61	TRAILER OF HIGH SOCIETY 	1956	120	6	U-17890-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	METRO GOLDGRYNMAYER	12	0	184	U-17890-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451916	61	SURGICAL CORRECTION OF FEMALE STERILITY	1956	120	6	U-17891-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	PFIGER EASTERN CORPORATION (USA)	12	0	0	U-17891-1956-MUM	0	0	0	N	RAUIPON PHARMACEUCALS PRIVATE LH. (KHETAM SHUVAM, 198 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451917	44	HUSN BANU 	1956	120	6	U-17892-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	H.L. KHANNA	12	0	0	U-17892-1956-MUM	0	0	0	N	HARDIP & BAL PRODUCTIONS JYOUTI STUDIOS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451918	61	TRAILER OF FRANCIS IN THE HAUNTED HOUSE 	1956	120	6	U-17893-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. U.S.A.	12	0	0	U-17893-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451919	61	FRANCIS IN THE HAUNTED HOUSE	1956	120	6	U-17894-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-17894-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451920	44	RAJ HATH 	1956	120	6	U-17895-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	MINERVA MOVIETONE INDIA	12	0	0	U-17895-1956-MUM	0	0	0	N	MINERVA MOVIVETONE ( BUNDER ROAD BOMBAY15)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451921	44	SHIRIN FARHAD	1956	120	6	U-17896-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	M/S. SUPER PICTURES (INDIA)	12	0	0	U-17896-1956-MUM	0	0	0	N	M/S. SUPER PICTURES. (399 A, LAMINGTON ROAD, BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451922	61	GAUMONT BRITISH NEWS NO. 41/56	1956	120	6	U-17897-MUM	0	0x0000510000000000	1956-10-10 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	183	U-17897-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451923	61	INDIAN NEWS REVIEW NO. 417	1956	120	6	U-17898-MUM	0	0x0000510000000000	1956-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-17898-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451924	61	PRODUCTIVITY TO PROGRESS	1956	120	6	U-17899-MUM	0	0x0000510000000000	1956-10-10 00:00:00	M/S. CINE UNIT OF INDIA LTD. (INDIA)	12	0	0	U-17899-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451925	61	PRESS WORK	1983	120	6	U-179-MUM	0	0x0000772000000000	1983-07-01 00:00:00	B.B.C. (UK)	12	0	187	U/179/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451926	44	SAUDAGAR (INTERNATIONAL VERSINON )	1983	120	6	U-1790-MUM	0	0x000077D000000000	1983-12-24 00:00:00	TARACHAND BARJATYA	12	0	0	U/1790/1983	0	0	0	N	RAJSHRI PICTURES PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451927	61	BRITISH MOVIETONE NEWS NO.1426	1956	120	6	U-17900-MUM	0	0x0000510000000000	1956-10-10 00:00:00	BRITISH MOVIETONEWS LTD. (LONDON)	12	0	183	U-17900-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451928	61	GAIT 	1956	120	6	U-17901-MUM	0	0x0000510000000000	1956-10-10 00:00:00	I C I UK	15	0	0	U-17901-1956-MUM	0	0	0	N	IMPERIAL CHEMICAL INDUSTRIES INDIA PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451929	61	FAMILY OF MAN EXIHIBITION 	1956	120	6	U-17902-MUM	0	0x0000510000000000	1956-10-10 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/17902/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451930	61	EAST IN THE WEST 	1956	120	6	U-17903-MUM	0	0x0000510000000000	1956-10-10 00:00:00	RAYUANT PICTURES LTD. (U.K)	12	0	0	U-17903-1956-MUM	0	0	0	N	THE BRITISH COUCIL (FRENCH BANK HANJI ST B1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451931	61	A BRITISH TRADE UNION 	1956	120	6	U-17904-MUM	0	0x0000510000000000	1956-10-10 00:00:00	ANUIL FILMS LTD. (U.K.)	12	0	0	U-17904-1956-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451932	61	THE YPUNG TRACOELLER IN LONDON 	1956	120	6	U-17905-MUM	0	0x000050D100000000	1956-08-24 00:00:00	I. N. C. A. FILMS UK	12	0	0	U/17905/56	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451933	61	FOXHUNTER CHAMPION  JUMPER	1956	120	6	U-17906-MUM	0	0x000050D100000000	1956-08-24 00:00:00	FARO FILMS (UK)	12	0	0	U/17906/1956	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451934	51	PAYDALI PADALELI PHULE	1956	120	6	U-17907-MUM	0	0x0000510000000000	1956-10-10 00:00:00	CHETANA CHITRA (DECCAN STUDIOS,SHANKAR SHETT RD. POONA2 )	12	0	0	U-17907-1956-MUM	0	0	0	N	CHETANA CHITRA (DECCAN STUDIOS,SHANKAR SHETT RD. POONA2 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451935	61	METRO NEWS VOL. 642	1956	120	6	U-17908-MUM	0	0x0000510100000000	1956-10-11 00:00:00	M/S METRO GODLWYN MAYER (USA)	12	0	0	U/17908/1956	0	0	0	N	M/S METRO GODLWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451936	61	CUBAN FIRE BALL (LONG VERSION)	1956	120	6	U-17909-MUM	0	0x0000510100000000	1956-10-11 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	0	U-17909-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451937	70	RIFIMING CRUDE OIL	1954	120	6	U-1791-MUM	0	0x00004DEF00000000	1954-08-17 00:00:00	E B FILMS INC	12	0	0	U-1791-1954-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 190,HOMLY RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451938	61	 RADIO NAVIGATION BRACKETING AN UNKNOWN BEAM 	1956	120	6	U-17910-MUM	0	0x0000510100000000	1956-10-11 00:00:00	U.S. NAVY (USA)	12	0	182	U-17910-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451939	61	CATHODE RAY OSCILLISCOPE	1956	120	6	U-17911-MUM	0	0x0000510000000000	1956-10-10 00:00:00	U S NAVY	12	0	0	U/17911/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451940	61	 RCL : RESISTANCE CAPACITANCE 	1956	120	6	U-17912-MUM	0	0x0000510100000000	1956-10-11 00:00:00	U.S.NAVY (USA)	12	0	182	U-17912-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451941	61	VOLT OHMETER OPERATION 	1956	120	6	U-17913-MUM	0	0x0000510000000000	1956-10-10 00:00:00	U.S. NAVY (USA)	12	0	0	U/17913/1956	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451942	61	 PREFLIGHT INSPECTION: ENGINE	1956	120	6	U-17914-MUM	0	0x0000510100000000	1956-10-11 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-17914-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451943	61	PERIODIC INSPECTION ENGINE 	1956	120	6	U-17915-MUM	0	0x0000510000000000	1956-10-10 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/17915/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451944	61	SOUTHERN GATEWAY	1956	120	6	U-17916-MUM	0	0x0000510100000000	1956-10-11 00:00:00	B.B.C. TELEVISION FILM UNIT (UK)	12	0	0	U/17916/1956	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451945	61	FOREST HERITAGE	1956	120	6	U-17917-MUM	0	0x0000510200000000	1956-10-12 00:00:00	ESSO FILM UNIT. (UK)	12	0	175	U-17917-1956-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG., HOMJI ST. BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451946	70	AN OUTDOOR PHYSICAL TRAINING LESSON 	1956	120	6	U-17918-MUM	0	0x0000510100000000	1956-10-11 00:00:00	HALIFAX EDUCATION COMMITTE (UK)	12	0	182	U-17918-1956-MUM	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451947	61	AGILITIES IN SECONDA SCHOOL	1956	120	6	U-17919-MUM	0	0x0000510100000000	1956-10-11 00:00:00	PLYMOUTH FILMS LTD	12	0	0	U/17919/1956	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451948	51	PUDHACHE PAOOL	1983	120	6	U-1792-MUM	0	0x000077D400000000	1983-12-28 00:00:00	MANIK STUDIOS.	12	0	0	U/1792/1983	0	0	0	N	AJANTA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451949	61	DISCHARGE THROUG GASES	1956	120	6	U-17920-MUM	0	0x000050D100000000	1956-08-24 00:00:00	METRO PARK STUDIO UK 	12	0	0	U/17920/56	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451950	70	AN INDOOR PHYSICAL TRAINING LESSON	1956	120	6	U-17921-MUM	0	0x0000510100000000	1956-10-11 00:00:00	HALIFAX EDUCATION COMMITTEE. (UK)	12	0	0	U/17921/1956	0	0	0	N	THE BRITISH COUNCIL,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451951	61	NO FUN LIKE WORK 	1956	120	6	U-17922-MUM	0	0x0000510200000000	1956-10-12 00:00:00	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD. U.K.	12	0	0	U-17922-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451952	44	BADSHAH SALAMAT 	1956	120	6	U-17923-MUM	0	0x0000510200000000	1956-10-12 00:00:00	SHRI I. M. ANAND ( 4 PERRY CROSS RD,. KYMAT B  20)	12	0	0	U-17923-1956-MUM	0	0	0	N	SHRI I. M. ANAND ( 4 PERRY CROSS RD,. KYMAT B  20)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451953	61	TRAILER OF BUS STOP 	1956	120	6	U-17924-MUM	0	0x0000510200000000	1956-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP. 	12	0	0	U-17924-1956-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451954	61	TEASER TRAILER OF BUS TOP	1956	120	6	U-17925-MUM	0	0x0000510200000000	1956-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-17925-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451955	61	INSIDE STORY NO. 1 	1956	120	6	U-17926-MUM	0	0x0000510100000000	1956-10-11 00:00:00	UNITED FILM MAKERS INDIA	12	0	0	U/17926/1956	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451956	61	INSIDE STORY NO. 2 (PARTLY COLOURD)	1956	120	6	U-17927-MUM	0	0x0000510200000000	1956-10-12 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U/17927/1956	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451957	61	INSIDE STORY NO.3 	1956	120	6	U-17928-MUM	0	0x0000510200000000	1956-10-12 00:00:00	UNITED FILM MAKER (INDIA)	12	0	0	U/17928/1956	0	0	0	N	L.J.BIJLANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451958	61	ATOMS OFR PEACE	1956	120	6	U-17929-MUM	0	0x0000510100000000	1956-10-11 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U/17929/1956	0	0	0	N	CULTUREAL SECTION EMBASSY OF U.S.S.R	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451959	70	THREE JUNGLE GIANTS	1954	120	6	U-1793-MUM	0	0x00004DDF00000000	1954-08-01 00:00:00	NOT READABLE	12	0	0	U-1793-1954-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451960	44	HOME SWEET HOME 	1956	120	6	U-17930-MUM	0	0x0000510200000000	1956-10-12 00:00:00	SULTAN MAZHAR INDIA 	12	0	0	U-17930-1956-MUM	0	0	0	N	STAR LIGHT FILMS PVT LTD  50 BUS STAND IINDRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451961	61	ABSOLUTE MEASUREMENTS 	1956	120	6	U-17931-MUM	0	0x0000510100000000	1956-10-11 00:00:00	M/S. SOCIETE GENEVOISE DINSTRUMENT DE PHYSIQUE	12	0	0	U/17931/1956	0	0	0	N	VOLTAS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451962	61	SHELL WITH I.C.A. (EMETT)	1956	120	6	U-17932-MUM	0	0x0000510100000000	1956-10-11 00:00:00	SHELL FILM UNITLONDON UK	12	0	0	U/17932/1956	0	0	0	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTIING CO OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451963	61	FILMFLASH SERIES NO.5	1956	120	6	U-17933-MUM	0	0x0000510100000000	1956-10-11 00:00:00	AFA LTD AND CINE PROCESES ROOM	12	0	0	U/17933/1956	0	0	0	N	HEM S GUPTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451964	61	FILM LASH SERIEC NO. 6 	1956	120	6	U-17934-MUM	0	0x000050FF00000000	1956-10-09 00:00:00	AFA LTD AND CINE PROSESS ROOM INDIA 	12	0	0	U/17934/56	0	0	0	N	HEM S. GUPTE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451965	61	OPTICAL JIG BORERS AT WORK	1956	120	6	U-17935-MUM	0	0x0000510100000000	1956-10-11 00:00:00	M/S SOCIETE GENEVOICE D'INSTRUMENTS DE PHYSIQUE	12	0	0	U/17935/1956	0	0	0	N	VOLTAS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451966	61	FILMFLASH SERIES NO. 4	1956	120	6	U-17936-MUM	0	0x0000510100000000	1956-10-11 00:00:00	AFA LTD. AND CINE PROCESS ROOM (INDIA)	12	0	0	U/17936/1956	0	0	0	N	HEM. S. GUPTE (CINE PROCESS ROOM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451967	61	FOLK DANCES OF INDIA	1956	120	6	U-17937-MUM	0	0x0000510200000000	1956-10-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/17937/1956	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451968	61	WIRE SIZES AND VOLTAGE DROP 	1956	120	6	U-17938-MUM	0	0x0000510500000000	1956-10-15 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-17938-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451969	61	REMOVING AND INSPECH CYLINDERS 	1956	120	6	U-17939-MUM	0	0x0000510600000000	1956-10-16 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A)	12	0	0	U/17939/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451970	60	PEHLI NAZAR 	1954	120	6	U-1794-MUM	0	0x00004DF600000000	1954-08-24 00:00:00	MAZHAR ART PRODUCTIONS 	15	0	0	U-1794-1954-MUM	0	0	0	N	EVERSHINE PICTURES 169 RO. BOMBAY  4	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451971	61	SPLICING A WOODEN SPAR	1956	120	6	U-17940-MUM	0	0x0000510200000000	1956-10-12 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17940/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451972	61	TROUBLE SHOOTING PROBLEM FUEL INDUCTION 	1956	120	6	U-17941-MUM	0	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-17941-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451973	61	TRL OF THESE WILDER YEARS	1956	120	6	U-17942-MUM	0	0x0000510300000000	1956-10-13 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/17942/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451974	61	SERVICING SPARK PLUGS AND IGNITION WIRING	1956	120	6	U-17943-MUM	0	0x0000510500000000	1956-10-15 00:00:00	U.S. OFFICER OF EDUCATIONAL (USA)	12	0	0	U/17943/1956	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451975	61	MILTON'S EXECUTIVE SHIRTS	1956	120	6	U-17944-MUM	0	0x0000510500000000	1956-10-15 00:00:00	HERBERT MRASHALL. INDIA	12	0	175	U-17944-1957-MUM	0	0	0	N	HERBERT MARSHALL (ADVISION FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451976	61	THE EASTERN GAS BOARD INSTALLATION	1956	120	6	U-17945-MUM	0	0x0000510200000000	1956-10-12 00:00:00	HUWOOD FILM UNIT GATESHEAD USA	12	0	0	U/17945/1956	0	0	0	N	MACNEILL AND BARRY LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451977	61	THIS PRESENT AGE 	1956	120	6	U-17946-MUM	0	0x0000510200000000	1956-10-12 00:00:00	HUWOOD FILM UNITE GATEWSHEAD (UK)	12	0	0	U/17946/1956	0	0	0	N	MACNEILL AND BARRY LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451978	61	A PEARL IS BORN 	1956	120	6	U-17947-MUM	0	0x0000510500000000	1956-10-15 00:00:00	JAPAN TOURIST ASSOCIATION (JAPAN)	12	0	0	u/17947/1956	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451979	61	A PEARL IS BORN 	1956	120	6	U-17947-MUM.	0	0x0000510300000000	1956-10-13 00:00:00	JAPAN TOURIST ASSOCIATION. (JAPAN)	12	0	0	U/17947/1956	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451980	61	HEALTH BUILDING WORKSHOP	1956	120	6	U-17948-MUM	0	0x0000510500000000	1956-10-15 00:00:00	MINISTRY OF HEALTH AND WELFARE ANYD JAPAN 	12	0	0	U/17948/56	0	0	0	N	THE EMBESSY OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451981	44	DURGESH NANDINI	1956	120	6	U-17949-MUM	0	0x0000510500000000	1956-10-15 00:00:00	MESSRS. FILMISTAN PVT. LTD. INDIA	12	0	0	U-17949-1956-MUM	0	0	0	N	MESSRS. FILMISTAN PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451982	44	MERE HUMSAFAR 	1983	120	6	U-1795-MUM	0	0x000077D500000000	1983-12-29 00:00:00	YUSUF TEENDARWAZAWALA	12	0	0	U/1795/1983	0	0	0	N	LABELA FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451983	61	BRITISH MOVIETONE NEWS NO. 1427	1956	120	6	U-17950-MUM	0	0x0000510600000000	1956-10-16 00:00:00	BRITISH MOVIETONE NEWS LTD; (UK)	12	0	0	U/17950/1956	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451984	61	INDIAN NEWS REVIEW NO.418	1956	120	6	U-17951-MUM	0	0x0000510600000000	1956-10-16 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/17951/1956	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451985	61	GAUMONT BRITISH NEWS NO. 42/56	1956	120	6	U-17952-MUM	0	0x0000510600000000	1956-10-16 00:00:00	J. ARTHUR RANK FILM. ORGANISATION (U.K.)	12	0	0	U-17952-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM. DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451986	61	PRESIDENT EISENHOWERS PRESS CONFERENCE PART 28 	1956	120	6	U-17953-MUM	0	0x0000510300000000	1956-10-13 00:00:00	USIS (USA)	12	0	0	U/17953/1956	0	0	0	N	UNITED STATES INFORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451987	61	EDUCATION FOR BETTER LIVING 	1956	120	6	U-17954-MUM	0	0x0000510300000000	1956-10-13 00:00:00	LP BRAN PRODUCTIONS USA	12	0	0	U/17954/1956	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451988	44	TRAILER OF BHARTI	1956	120	6	U-17955-MUM	0	0x0000510000000000	1956-10-10 00:00:00	SAIGAL PRODUCTIONS PRIVATE LTD.	12	0	0	U/17955/1956	0	0	0	N	SAIGAL PRODUCTIONS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451989	44	TRIL. OF BHARTI 	1956	120	6	U-17955-MUM.	0	0x0000510000000000	1956-10-10 00:00:00	SAIGAL PRODUCTIOIN PRIVATE LTD 	12	0	0	U/17955/56	0	0	0	N	SAIGAL PRODUCTIOIN PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451990	61	THE WAY OUT	1956	120	6	U-17956-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	RKO RAIDO PICTURES (USA)	12	0	0	U/17956/1956	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451991	61	TRIL. OF THE WAY OUT	1956	120	6	U-17957-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	RKO RADIO PICTURES PRIVAT LTD USA	16	0	0	U/17957/56	0	0	0	N	RKO RADIO PICTURES PRIVAT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451992	61	TRAILER OF THE WAY OUT	1956	120	6	U-17957-MUM.	0	0x0000510600000000	1956-10-16 00:00:00	RKO RADIO PICTURES (USA)	12	0	184	U-17957-1956-MUM	0	0	0	N	RKO RADIO PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451993	61	TRAILER OF STORM CENTER	1956	120	6	U-17958-MUM	0	0x0000510500000000	1956-10-15 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	184	U/17958/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451994	61	THE GERMAN INDUSTRIES FAIR	1956	120	6	U-17959-MUM	0	0x0000510800000000	1956-10-18 00:00:00	ABRAHAM JOSEPH (AJANATA ADVERTISING 5657 ,LAKSHMI BLDG.SRI.P.M.RD.B.1)	12	0	0	U/17959/1956	0	0	0	N	HANNOVER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451995	61	BLACK MAGIC 	1954	120	6	U-1796-MUM	0	0x00004E1600000000	1954-09-25 00:00:00	EDWARD SMALL (USA)	12	0	0	U-1796-1954-MUM	0	0	0	N	WESTERN INDIA THEATRE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451996	44	TRAILER OF  INSAAF 	1956	120	6	U-17960-MUM	0	0x0000510800000000	1956-10-18 00:00:00	BHAGYODAYA PICTURES (INDIA)	12	0	184	U-17960-1956-MUM	0	0	0	N	BHAGYODAYA PICTURES (7KAMMANI HOUSE, PEDDAR RD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451997	44	INDIAN NEWS REVIEW MAGAZINE NO. 7 	1956	120	6	U-17961-MUM	0	0x0000510800000000	1956-10-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-17961-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451998	61	MOST SENSATIONAL TYRE TEST IN HISTORY	1956	120	6	U-17962-MUM	0	0x0000510500000000	1956-10-15 00:00:00	FIRE STONE	12	0	0	U/17962/1956	0	0	0	N	FIRESTONE TYRE AND RUBBERN CO OF INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
451999	61	REPAIRING  STRUCTURAL TUBING 	1956	120	6	U-17963-MUM	0	0x0000510500000000	1956-10-15 00:00:00	U. S. OFFICE OF EDUCATION USA	12	0	0	U/17963/56	0	0	0	N	NATIOONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452000	61	SERVICING AN AIRPLANE 	1956	120	6	U-17964-MUM	0	0x0000510500000000	1956-10-15 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/17964/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452001	61	SERVICING AND TIRNING MAGNETOS 	1956	120	6	U-17965-MUM	0	0x0000510300000000	1956-10-13 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/17965/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452002	61	HARVEST OF THE FOREST	1956	120	6	U-17966-MUM	0	0x0000510300000000	1956-10-13 00:00:00	BOWATER PAPER CROP. LTD	12	0	0	U/17966/1956	0	0	0	N	W.A. BEARDSELL AND CO.,M PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452003	61	TENNESEE VENTURE	1956	120	6	U-17967-MUM	0	0x0000510800000000	1956-10-18 00:00:00	BOWATER PAPER CORP. LTD.	12	0	0	/U/16701/1956	0	0	0	N	W.A. BEARDSELL AND CO. PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452004	61	SERVICING A PROPELLER	1956	120	6	U-17968-MUM	0	0x0000510800000000	1956-10-18 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	175	U-17968-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452005	61	TEASER TRAILER OF THE KING AND I	1956	120	6	U-17969-MUM	0	0x000050F100000000	1956-09-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U/17969/1956	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452006	51	KOUL DE KHANDERAYA	1984	120	6	U-1797-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	D . V . MHAMULKAR & R . H . MALDA	12	0	0	U/1797/1984	0	0	0	N	YESHWANT SAHAKAR CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452007	61	TRAILER OF THE KING AND I	1956	120	6	U-17970-MUM	0	0x0000510800000000	1956-10-18 00:00:00	20TH CENTURY FOX FILM CORP USA	12	0	0	U-17970-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452008	61	THE KING AND I	1956	120	6	U-17971-MUM	0	0x0000510800000000	1956-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	0	U-17971-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452009	44	EK NAI KHABAR	1956	120	6	U-17972-MUM	0	0x0000510800000000	1956-10-18 00:00:00	FACT FILMS (INDIA)	12	0	0	U/17972/1956	0	0	0	N	FACT FILMS (STADIUM HOUSE, VEER NARIMAN RD.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452010	61	OVERHAULING CAMSHFT ASSEMBLY AND CRANKCASE SECTION	1956	120	6	U-17973-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17973/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452011	61	OVERHAUKING CAMSHAFT ASSEMBLY AND CRANKCASE SECTION	1956	120	6	U-17973-MUM.	0	0x000050ED00000000	1956-09-21 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17973/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452012	61	 PERIODIC INSPECTION AIRPLANE 	1956	120	6	U-17974-MUM	0	0x0000510800000000	1956-10-18 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-17974-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452013	61	PATCHING PLYWOOD 	1956	120	6	U-17975-MUM	0	0x0000510800000000	1956-10-18 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-17975-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452014	61	OVERHAULING CRANKSHAFT ASSEMBLY	1956	120	6	U-17976-MUM	0	0x0000510600000000	1956-10-16 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/17976/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452015	61	MAKING SHEET METAL REPAIRS	1956	120	6	U-17977-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17977/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452016	44	INSAAF	1956	120	6	U-17978-MUM	0	0x0000510800000000	1956-10-18 00:00:00	BHAGYODAYA PICTURES.(INDIA)	12	0	175	U-17978-1956-MUM	0	0	0	N	BHAGYODAYA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452017	61	 RUNNING WILD 	1956	120	6	U-17979-MUM	0	0x0000510900000000	1956-10-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-17979-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452018	61	CAT FISHER 	1954	120	6	U-1798-MUM	0	0x00004E1A00000000	1954-09-29 00:00:00	M. G. M. (USA)	12	0	0	U-1798-1954-MUM	0	0	0	N	M. G. M. (INDIA)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452019	61	REASSEMBLING THE ENGINE 	1956	120	6	U-17980-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-17980-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452020	61	READING A THREE VIEW DRAWING	1956	120	6	U-17981-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U.S. OFFICER OF EDUCATION (USA)	12	0	0	U/17981/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452021	61	REPAIRING A WOODEN RIB	1956	120	6	U-17982-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U. S. OFFIC6E L[OF EDUCATION 	12	0	0	U/17982/56	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATIONA FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452022	61	REPAIRING AIRCRAFT TYRES 	1956	120	6	U-17983-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-17983-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452023	61	REPAIRING AND RELINING MECHANICAL BRAKES	1956	120	6	U-17984-MUM	0	0x0000510800000000	1956-10-18 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/17984/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452024	61	TRAILER OF HELL'S HALF ACRE	1956	120	6	U-17985-MUM	0	0x0000510900000000	1956-10-19 00:00:00	REPUBLIC PICTURES CORPORATION (USA)	12	0	184	U-17985-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452025	61	TRAILER OF HELLS HALF ACNE	1956	120	6	U-17985-MUM.	0	0x0000510900000000	1956-10-19 00:00:00	REPUBLIC PICTURES CORPORATION USA	12	0	184	U/17985/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452026	61	JOHNY JONES 	1956	120	6	U-17986-MUM	0	0x0000510A00000000	1956-10-20 00:00:00	FRANK DONOVAN ASSOCIATES (USA)	12	0	0	U/17986/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452027	45	AKLAMAND KO ISHARA	1956	120	6	U-17987-MUM	0	0x0000510A00000000	1956-10-20 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	0	0	U-17987-1956MUM	0	0	0	N	UNITED FILM MAKERS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452028	61	TRL OF OASIS	1956	120	6	U-17988-MUM	0	0x000050B800000000	1956-07-30 00:00:00	LUDWIG WALDLEITNER AND GERD OSWALD	12	0	0	U/17988/1956	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452029	44	OUR TIMES NO. 24	1956	120	6	U-17989-MUM	0	0x0000510200000000	1956-10-12 00:00:00	U.S.I. S.	12	0	0	U/17989/1956	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452030	61	BOWLING ALLEYCAT	1954	120	6	U-1799-MUM	0	0x00004E1A00000000	1954-09-29 00:00:00	M.G.M. (USA)	12	0	0	U-1799-1954-MUM	0	0	0	N	M.G.M. (INDIA) LTD, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452031	61	METRO NEWS VOL. 643	1956	120	6	U-17990-MUM	0	0x0000510900000000	1956-10-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/17990/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452032	61	HAND TOOLS	1956	120	6	U-17991-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/17991/56	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452033	88	MONSIEUR VINCENT	1956	120	6	U-17992-MUM	0	0x0000510A00000000	1956-10-20 00:00:00	UNION GENERAL CINEMATOGRAPHIQUE (FRNACE)	12	0	0	U/17992/1956	0	0	0	N	ACTING CONSUL FOR FRANCE IN BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452034	61	HORMONAL CYTODIAGNOSIS	1956	120	6	U-17993-MUM	0	0x0000510A00000000	1956-10-20 00:00:00	MESSRS, CIBA LTD. BASLE (SWITZERLAND)	12	0	175	U-17993-1956-MUM	0	0	0	N	CIBA PHARMA PVT. LTD. (ESPLANADE HOUSE WAUDBY ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452035	61	HORMONAL CYTODIAGNOSIS	1956	120	6	U-17993-MUM.	0	0x0000510900000000	1956-10-19 00:00:00	CIBA. LIMITED BASLE	12	0	0	U/17993/1956	0	0	0	N	CIBA PHARMA PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452036	61	OUR TIMES NO. 26	1956	120	6	U-17994-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U.S.I.S	12	0	0	U/17994/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452037	61	YOUNG FARMERS CLUBS	1956	120	6	U-17995-MUM	0	0x0000510600000000	1956-10-16 00:00:00	AMA PRIVATE LTD; (INDIA)	12	0	0	U/17995/1956	0	0	0	N	AMA PRIVATE LTD;	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452038	61	'' INSPECTING AND ADJUSTING HYDRAULIC BRAKES ''	1956	120	6	U-17996-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U/17996/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452039	61	AIRPLANE MECHANIC	1956	120	6	U-17997-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U/17997/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452040	61	AOLJUSTMENTS AFTER CHECK FLIGHT	1956	120	6	U-17998-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/17998/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452041	61	INSPECTING AND RECONDITINAING VALVE	1956	120	6	U-17999-MUM	0	0x0000510900000000	1956-10-19 00:00:00	U.S. OFFICE OF EDUCAITION (USA)	12	0	0	U/17999/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452042	54	FILMYUG PVT LTD	1983	120	6	U-18-MUM	0	0x0000773400000000	1983-07-21 00:00:00	J OM PRAKASH	12	0	0	U/18/1983	0	0	0	N	FILMYUG PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452043	61	INVESTIGATIONA TOOL FOR ACCIDENT PREVENTION	1983	120	6	U-180-MUM	0	0x0000772000000000	1983-07-01 00:00:00	U.S.B.M. (U.S.A.)	12	0	187	U-180-1983-MUM	0	0	0	N	N.E. & I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452044	61	MOUSE COME TO DINNER	1954	120	6	U-1800-MUM	0	0x00004E1A00000000	1954-09-29 00:00:00	MGM USA	12	0	0	U-1800-1954-MUM	0	0	0	N	MGM (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452045	61	DISASSEMBLING THE ENGINE	1956	120	6	U-18000-MUM	0	0x0000510B00000000	1956-10-21 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/18000/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452046	61	'R' COON DAWG	1956	120	6	U-18001-MUM	0	0x0000510200000000	1956-10-12 00:00:00	WALT DISNEY U.S.A.	12	0	0	U-18001-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452047	61	TWO ROAMING CHAMP	1956	120	6	U-18002-MUM	0	0x000050E400000000	1956-09-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/18002/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452048	61	GERALD McBOING BOING 	1956	120	6	U-18003-MUM	0	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18003-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452049	61	LAND OF FUN	1956	120	6	U-18004-MUM	0	0x0000510200000000	1956-10-12 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-18004-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452050	61	'' THE POPCORN STORY ''	1956	120	6	U-18005-MUM	0	0x000050DD00000000	1956-09-05 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/18005/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452051	61	SQUAREHEADS OF THE ROUND TABLE	1956	120	6	U-18006-MUM	0	0x000050DD00000000	1956-09-05 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/18006/1956	0	0	0	N	COLUMBIA FILMS INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452052	61	'' CAJUNS OF THE TECHE ''	1956	120	6	U-18007-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/18007/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452053	61	'' NOTHING BUT TROUBLE ''	1956	120	6	U-18008-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/18008/1956	0	0	0	N	M/S. METRO GOLDWYN  MAYER INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452054	61	COLUMBIA FILMS OF INDIA 	1956	120	6	U-18009-MUM	0	0x0000510300000000	1956-10-13 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U/18009/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452055	61	TRL. OF EXPRESS ON FIRE	1984	120	6	U-1801-MUM	0	0x0000793700000000	1984-12-17 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/1801/1984	0	0	0	N	SOVEZPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452056	61	'' IRRIGATION FARMING ''	1956	120	6	U-18010-MUM	0	0x000050E500000000	1956-09-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/18010/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452057	61	OF A BODY MEETS ABODY	1956	120	6	U-18011-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	COLUMBIA PICTURS CORP. USA	12	0	0	U/18011/56	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452058	61	 DIVING CHAMPIONS 	1956	120	6	U-18012-MUM	0	0x0000510500000000	1956-10-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18012-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452059	61	PROBLEMS OF HOUSING	1956	120	6	U-18013-MUM	0	0x0000510500000000	1956-10-15 00:00:00	ENCYCOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/18013/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452060	44	JOGAN	1956	120	6	U-18014-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	M/S RANJIT MOVIETONE CO. (INDIA)	12	0	0	U/18014/1956	0	0	0	N	M/S INDIA FILM EXCHANGE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452061	44	TRL OF JAGAN	1956	120	6	U-18015-MUM	0	0x000050FE00000000	1956-10-08 00:00:00	M/S RANJIT MOVIETONE CO	12	0	0	U/18015/1956	0	0	0	N	M/S INDIA FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452062	61	TROUBLE INDEMNITY 	1956	120	6	U-18016-MUM	0	0x000050ED00000000	1956-09-21 00:00:00	COLUMBIA PICTURES CORPO. USA	12	0	0	U/18016/1956	0	0	0	N	COLUMBIA FILMS OF INDIS. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452063	61	PUNCHY COWPUNCHE 	1956	120	6	U-18017-MUM	0	0x0000510800000000	1956-10-18 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	0	U-18017-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452064	61	ALL GUMMED UP	1956	120	6	U-18018-MUM	0	0x0000510800000000	1956-10-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-18018-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452065	61	'' I FOUND A DOG ''	1956	120	6	U-18019-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	RKO RADIO PICTURES (U.S.A)	12	0	0	U/18019/156	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452066	70	METHOD OF FOUNDATION OF A TOTAL TOOL 	1983	120	6	U-1802-MUM	16.75	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	0	182	U/1802/1983	0	0	0	N	INST. OF TOOL ROOM TRAINI FWU (GERMANY)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452067	61	SCANDIANAVIA 	1956	120	6	U-18020-MUM	0	0x0000510800000000	1956-10-18 00:00:00	ENCLCLOPAEDIA BRITANNICA FILMS INC.(USA)	12	0	0	U/18020/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452068	61	THUNDER IN THE EAST	1956	120	6	U-18021-MUM	0	0x0000510600000000	1956-10-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/18021/1956	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452069	61	ARCTIC DOG TEAM	1956	120	6	U-18022-MUM	0	0x0000510600000000	1956-10-16 00:00:00	NATIOANL FILM BOARD OF CANADA.	12	0	0	U/18022/1956	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452070	61	ABITIBI	1956	120	6	U-18023-MUM	0	0x000050A800000000	1956-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/18023/1956	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452071	61	CANADIAN CRUISE	1956	120	6	U-18024-MUM	0	0x0000510600000000	1956-10-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/18024/1956	0	0	0	N	ACTING CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452072	61	THE ROAD TO GASPE 	1956	120	6	U-18025-MUM	0	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-18025-1956-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452073	61	WINTER CARNIVAL 	1956	120	6	U-18026-MUM	0	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANNALA CANADA	12	0	0	U/18026/56	0	0	0	N	ACTING CANADIAN GOVERMANT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452074	61	THE UNADULTERATED TRUTH	1956	120	6	U-18027-MUM	0	0x0000510600000000	1956-10-16 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/18027/1966	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452075	61	THE CLIFF HANGERS	1956	120	6	U-18028-MUM	0	0x0000510900000000	1956-10-19 00:00:00	NATIONAL FILM BOARD OF CANDADA (CANADA)	12	0	0	U/18028/1956	0	0	0	N	ACTIING CANDADIAN GOVERMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452076	61	CHEMISTRY AND A CHANGING WORLD	1956	120	6	U-18029-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC., (USA)	12	0	0	U/18029/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452077	93	STEEL FROM SIEMENS MARTIN FURNACE 	1983	120	6	U-1803-MUM	0	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	0	182	U-1803-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U. P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452078	61	DEVELOPMENT OF COMMUNICATION 	1956	120	6	U-18030-MUM	0	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/18030/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452079	61	DEVELOPMENT OF TRANSPORTATIONAL	1956	120	6	U-18031-MUM	0	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC U.S.A.	12	0	0	U-18031-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452080	61	GEOLOGICAL WORK OF ICE 	1956	120	6	U-18032-MUM	0	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/18032/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452081	61	MOLECULAR THEORY OF MATTERS	1956	120	6	U-18033-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	0	0	U/18033/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452082	61	MOUNTAIN BUILDING	1956	120	6	U-18034-MUM	0	0x000050FB00000000	1956-10-05 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC., (USA)	12	0	0	U/18034/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA/	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452083	67	NERVOUS SYSTEM 	1956	120	6	U-18035-MUM	0	0x0000510A00000000	1956-10-20 00:00:00	 ENCYCLOPADIA BRITANNCA FILMS INC USA	12	0	0	U/18035/56	0	0	0	N	EDUCATIONALFILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452084	61	THERMODYMAMICS 	1956	120	6	U-18036-MUM	0	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/18036/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452085	61	WATER POWER 	1956	120	6	U-18037-MUM	0	0x0000510900000000	1956-10-19 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-18037-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452086	61	 ATMOSPHERE AND ITS CIRCULATION 	1956	120	6	U-18038-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-18038-1956-MUM	0	0	0	N	EDUCATONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452087	61	 DISTRIBUTION OF HEAT ENERGY 	1956	120	6	U-18039-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-18039-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452088	93	PRODUCTION OF RAW IRON	1983	120	6	U-1804-MUM	0	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	0	182	U/1804/1984	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452089	61	GROUND WATER 	1956	120	6	U-18040-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/18040/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452090	61	 SOLAR FAMILY 	1956	120	6	U-18041-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	182	U-18041-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452091	61	VOLCANOES IN ACTION	1956	120	6	U-18042-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U/18042/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452092	61	WORK OF RUNNING WATER	1955	120	6	U-18043-MUM	0	0x00004F9E00000000	1955-10-22 00:00:00	ENCYCLOPAEIDIA BRITANNICA FILMS INC.(U.S.A.)	12	0	0	U/18043/1955	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452093	58	KALIYUGAM	1956	120	6	U-18044-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	ARUNDAY KALA MANDIR	12	0	0	U-18044-1956-MUM	0	0	0	N	ARUNODAY KALA MANDI (JANMASHTAMI BLDG, 2ND FLOOR 245, KHETWADI MAIN RD., BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452094	61	NEWS MAGAZINE 35	1956	120	6	U-18045-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. (USA)	12	0	0	U/18045/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452095	61	PROBLEMS AT A SMALL COMMUNITY	1956	120	6	U-18046-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. (USA)	12	0	175	U-18046-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452096	43	PROBLEMS A SMALL 	1956	120	6	U-18046-MUM.	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. , USA 	12	0	0	U-18046-1956-MUM.filepart	0	0	0	N	UNITED STATES INFORMATION SERRICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452097	51	PLAY IS OUR BUSINESS	1956	120	6	U-18047-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. (USA)	12	0	175	U-18047-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452098	61	PLAY IS OUR BUISNESS	1956	120	6	U-18047-MUM.	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S.	12	0	0	U/18047/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452099	43	IT'S THE MAIN SARDINE 	1956	120	6	U-18048-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S. (USA)	12	0	0	U-18048-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452100	44	IT'S THE MAIN SARDINE 	1956	120	6	U-18049-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U. S. I. S. (U.S.A)	12	0	0	U-18049-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452101	93	ROLLER BEARINGBALL BEARING 	1983	120	6	U-1805-MUM	0	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	0	182	U/1805/1983	0	0	0	N	INST. OF TOOL ROOM TRAING U. P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452102	44	 PEANUTS, AVALUABLE CROP 	1956	120	6	U-18050-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. (USA)	12	0	0	U-18050-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452103	61	GIFT OF TSAI LUN	1956	120	6	U-18051-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S. USA	12	0	0	U-18051-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452104	61	REHABILITATION OF THE BLIND 	1956	120	6	U-18052-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	UNITY FILM INC (USA)	12	0	0	U-18052-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452105	61	WORLD IN A SCHOOLROOM	1956	120	6	U-18053-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S. ARMY U.S.A.	12	0	0	U-18053-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452106	61	COUNTRY STORE	1956	120	6	U-18054-MUM	0	0x0000510C00000000	1956-10-22 00:00:00	U.S.I.S (U.S.A.)	12	0	0	U-18054-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452107	61	TRAILER OF FIVE 	1956	120	6	U-18055-MUM	0	0x0000510D00000000	1956-10-23 00:00:00	COLUBIA FILMS OF INDIA LTD	12	0	184	U/18055/1956	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452108	61	TRL OF SIROCCO	1956	120	6	U-18056-MUM	0	0x0000510D00000000	1956-10-23 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/18056/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452109	61	SIROCCO	1956	120	6	U-18057-MUM	0	0x0000510E00000000	1956-10-24 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/18057/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452110	61	TRAILER OF MADAME BOVARY 	1956	120	6	U-18058-MUM	0	0x0000510E00000000	1956-10-24 00:00:00	METRO  GOLDWYN  MAYER USA	12	0	184	U-18058-1956-MUM	0	0	0	N	M/S. METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452111	70	HISTORICAL INTRODUCTION TO CHEMISTRY	1956	120	6	U-18059-MUM	0	0x000050DC00000000	1956-09-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/18059/1956	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452112	93	CUTTING PLANE AND CHIN ANGLEQ	1983	120	6	U-1806-MUM	60.96	0x000077C900000000	1983-12-17 00:00:00	FWU (GERMANY)	12	0	187	U-1806/1983	0	0	0	N	INST.OF TOOL ROOM TRAINING U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452113	61	OXIDATION AND REDUCTION 	1956	120	6	U-18060-MUM	0	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC USA	12	0	0	U/18060/56	0	0	0	N	DEUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452114	61	TINY WATER ANIMALS	1956	120	6	U-18061-MUM	0	0x0000510F00000000	1956-10-25 00:00:00	ENCYCLOPAEDIA BRITANIICA FILMS INC. (USA)	12	0	0	U-18061-1956-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452115	51	BRANDI CHI BALTI 	1956	120	6	U-18062-MUM	0	0x0000511000000000	1956-10-26 00:00:00	HUNS PICTURES (INDIA)	12	0	0	U-18062-1956-MUM	0	0	0	N	FREE INDIA PICTURES ( NEELAM MANSION , BOMBAY  4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452116	61	HUGS AND MUGS	1956	120	6	U-18063-MUM	0	0x0000511000000000	1956-10-26 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/18063/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452117	61	BABY SITTER'S JITTERS	1956	120	6	U-18064-MUM	0	0x0000511000000000	1956-10-26 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-18064-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452118	61	THE SOUND MAN 	1956	120	6	U-18065-MUM	0	0x0000511100000000	1956-10-27 00:00:00	COLUMBIA PICTURES CORP. USA	12	0	0	U/18065/56	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452119	44	NAND KISHORE	1956	120	6	U-18066-MUM	0	0x0000511100000000	1956-10-27 00:00:00	M/S M & T. FILMS LTD (INDIA)	12	0	0	U/18066/1956	0	0	0	N	M/S. KAPURCHAND & CO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452120	51	NAND KISHORE 	1956	120	6	U-18067-MUM	0	0x0000511100000000	1956-10-27 00:00:00	M/S M & T. FILMS LTD. (INDIA)	12	0	0	U/18067/1956	0	0	0	N	M/S. KAPURCHAND CO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452121	61	JOURNEY OF DR KOTNIS 	1956	120	6	U-18068-MUM	0	0x0000511300000000	1956-10-29 00:00:00	RAJ KAMAL KALAMANDIR	12	0	0	U/18068/1956	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452122	61	HANDICRAFTS OF INDIA	1956	120	6	U-18069-MUM	0	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/18069/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452123	44	TRL. OF KISSISE NA KEHNA	1983	120	6	U-1807-MUM	0	0x000077C900000000	1983-12-17 00:00:00	SHRI JAYWANT PATHARE, ASHOK RAWAT.	12	0	184	U/1807/1983	0	0	0	N	M/S SAHVOG CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452124	61	MAGNIFICENT MEMORY 	1956	120	6	U-18070-MUM	0	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-18070-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452125	61	WARM AND FLEECY	1956	120	6	U-18071-MUM	0	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/18071/1956	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452126	61	THEY LIVE AGAIN	1956	120	6	U-18072-MUM	0	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-18072-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452127	61	RAJPUT GLORY	1956	120	6	U-18073-MUM	0	0x0000511400000000	1956-10-30 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/18073/1956	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452128	61	YOUR BABY	1956	120	6	U-18074-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/18074/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452129	61	PLAM HISTORY 	1956	120	6	U-18075-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/18075/56	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452130	61	PERSONAL HYGENE	1956	120	6	U-18076-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/18076/1956	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452131	61	RAJASTHAN SERIESII (MEMORIES OF MEWAR)	1956	120	6	U-18077-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/18077/1956	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452132	61	YOGA FOR HEALTH	1956	120	6	U-18078-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/18078/1956	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452133	61	WINGED MAIL 	1956	120	6	U-18079-MUM	0	0x0000511500000000	1956-10-31 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/18079/1956	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452134	44	SAVALIA FOOT PUMP	1983	120	6	U-1808-MUM	0	0x000077C900000000	1983-12-17 00:00:00	VENUS FILMS MAKERS	12	0	185	U/1808/1983	0	0	0	N	C M PATEL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452135	197	SAVALIA FOOT PUMP 	1983	120	6	U-1808-MUM.	0	0x000077C900000000	1983-12-17 00:00:00	VENUS FILMS MAKERS 	12	0	185	U-1808-1983-MUM	0	0	0	N	C.M. PATEL , 2nd FLOOR 7 GRAND HOTEL, DINABAI, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452136	54	CHAMAN 	1956	120	6	U-18080-MUM	0	0x0000511500000000	1956-10-31 00:00:00	JAIMANI DEWAN PRODUCTIONS (INDIA)	12	0	0	U-18080-1956-MUM	0	0	0	N	JAIMANI DEWAN PRODUCTIONS ( 314 , FAMOUS CINE LABORATORIES HAINS RD., MAHALAXMI BOMBAY )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452137	61	BATTING STARS OF BASEBALL 	1956	120	6	U-18081-MUM	0	0x0000511500000000	1956-10-31 00:00:00	CHICAGO FILM STUDIOS. (USA)	12	0	0	U/18081/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452138	61	PITCHING STARS OF BASEBALL 	1956	120	6	U-18082-MUM	0	0x0000511500000000	1956-10-31 00:00:00	CHICAGO FILM STUDIOS USA	12	0	0	U-18082-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452139	61	THE VERSATILE SOY	1956	120	6	U-18083-MUM	0	0x0000511600000000	1956-11-01 00:00:00	ALL SCOPE PICTURES INC. (USA)	12	0	0	U/18083/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452140	44	COUNTY AGENT	1956	120	6	U-18084-MUM	0	0x0000511600000000	1956-11-01 00:00:00	U.S.I.S (USA)	12	0	0	U/18084/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452141	61	DEFENSIVE FOOTWORK IN BASKETBALL 	1956	120	6	U-18085-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC USA	12	0	0	U/18085/56	0	0	0	N	UNITED STATES INFORMATION SREVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452142	61	FIND THE INFORMATION 	1956	120	6	U-18086-MUM	0	0x0000511600000000	1956-11-01 00:00:00	CORONET INSTRUCTIONAL  FILM (U.S.A)	12	0	0	U-18086-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452143	44	NEWS MAGAZINE NO. 35	1956	120	6	U-18087-MUM	0	0x0000511600000000	1956-11-01 00:00:00	U. S. I. S. (U.S.A)	12	0	0	U-18087-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452144	61	RAJASTHAN SERIES  I (JAIPUR)	1956	120	6	U-18088-MUM	0	0x0000511600000000	1956-11-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-18088-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452145	44	LAVANGI	1956	120	6	U-18089-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	SRI JAGDISH FILMS LTD, INDIA	12	0	0	U-18089-1956-MUM	0	0	0	N	BOMBAY SCREENWORLD SERVICE, 15,PURSHOTTAM BLDG, BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452146	61	PURUSHOTTAM DAS TANDON	1983	120	6	U-1809-MUM	0	0x000077C900000000	1983-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/1809/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452147	61	INSECTS AS CARRIERS OF DESEASE	1956	120	6	U-18090-MUM	0	0x0000511500000000	1956-10-31 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AMERICAN 	12	0	0	U/18090/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452148	61	HOOKWORM	1956	120	6	U-18091-MUM	0	0x0000511500000000	1956-10-31 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AMERICAN	12	0	0	U/18091/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452149	61	TEXAS RANGERS	1956	120	6	U-18092-MUM	0	0x0000512400000000	1956-11-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/18092/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD; BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452150	61	TRAILER OF TEXAS RANGERS	1956	120	6	U-18093-MUM	0	0x0000512400000000	1956-11-15 00:00:00	COLUMBIA PICTURES CORP. USA	12	0	0	U/18093/1956	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.D	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452151	61	TUBERCULOSIS	1956	120	6	U-18094-MUM	0	0x0000511500000000	1956-10-31 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AMERICAN	12	0	0	U/18094/1956	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452152	61	HOW TO READ A BOOK	1956	120	6	U-18095-MUM	0	0x0000512300000000	1956-11-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/18306/1956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452153	61	SPELLING IS EASY 	1956	120	6	U-18096-MUM	0	0x0000512500000000	1956-11-16 00:00:00	CORRNETINSTRUCTIONAL FILM LTD	12	0	0	U/18096/56	0	0	0	N	NATIONAL EDUCATION & INFORMATION & FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452154	61	WE DISCOVER THE DICTIONARY 	1956	120	6	U-18097-MUM	0	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS LTD	12	0	0	U/18097/11956	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452155	61	IMPROVE YOUR READING 	1956	120	6	U-18098-MUM	0	0x0000512500000000	1956-11-16 00:00:00	CORONET INSTRUCTIONAL FILM LTD. (U.S.A)	12	0	0	U-18098-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452156	44	WINGED SCOURGE  (LOCUST)	1956	120	6	U-18099-MUM	0	0x0000512500000000	1956-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-18099-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452157	61	MANAGING MITIVATION 	1983	120	6	U-181-MUM	0	0x0000772000000000	1983-07-01 00:00:00	NOT READABLE	12	0	187	U-181-1983-MUM	0	0	0	N	N.E. & I FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452158	61	DALDA REFINED OIL AND ANIKPRAY 	1983	120	6	U-1810-MUM	30.48	0x000077C900000000	1983-12-17 00:00:00	MAADHYAM.	12	0	185	U/1810/1983	0	0	0	N	MAADHYAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452159	61	VILLAGE BARN 	1956	120	6	U-18100-MUM	0	0x0000512500000000	1956-11-16 00:00:00	COLMBIA FILMS OF INDIA LTD (USA)	12	0	0	U/18100/1956	0	0	0	N	COLMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452160	61	KALEI DOSCOPE	1992	120	6	U-18101-MUM	0	0x0000849400000000	1992-12-04 00:00:00	FILMS DIVISION, GOVT OF INDIA 24 DR. DOSHAUKH MARG B26	12	0	182	U-18101-1992-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 24 DR. DOSHAUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452161	61	NEWS MAGAZINE NO. 233 (FOCUS ON INDIAN NAVY)	1992	120	6	U-18102-MUM	0	0x0000849400000000	1992-12-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/18102/1992	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452162	44	GODREJ SHIKAKI SABUN	1992	120	6	U-18103-MUM	0	0x0000849400000000	1992-12-04 00:00:00	CINERAD COMMUNKICATIONS PVT. LTD.	12	0	185	U/18103/1992	0	0	0	N	CINERAD COMMUNKICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452163	148	BILLY ARJAN SINGH	1992	120	6	U-18104-MUM	703.64	0x0000849400000000	1992-12-04 00:00:00	MR.HARISH K.GORSIA ,M/S.VICTORIA MUKEJI GORSIA C/O JAYESH ADLABS 21 , ASHISH IND. ESTATE , GOKHALE RD.,(SOUTH ) DADAR , B25	12	0	182	U/18104	0	0	0	N	MR.HARISH K.GORSIA ,M/S.VICTORIA MUKEJI GORSIA C/O JAYESH ADLABS 21 , ASHISH IND. ESTATE , GOKHALE RD.,(SOUTH ) DADAR , B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452164	61	TRL. OH WHEN HARRY METY SALLY 	1992	120	6	U-18105-MUM	0	0x0000849400000000	1992-12-04 00:00:00	ROB RIENER AND ANDREW SALEMAN NELSON ENTERTAINMENT USA	12	0	184	U-18105-1992-MUM	0	0	0	N	ROB RIENER AND ANDREW SALEMAN NELSON ENTERTAINMENT USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452165	51	SHAHIRI PARAMPARA	1992	120	6	U-18106-MUM	0	0x0000849700000000	1992-12-07 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	12	0	182	U-18106-1992-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452166	51	SAHAKAR PRANETAVAIKUNTHBHAI MEHTA	1992	120	6	U-18107-MUM	0	0x0000849B00000000	1992-12-11 00:00:00	CHIEF EXECUTIVE OFFICER, MAHARASHTRA RAJYA SAHAKARI SANGHA MARYADIT	12	0	182	U/18107/1992	0	0	0	N	ANAND MADGULKAR, C/O SHREE FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452167	197	SAHAKAR PRANETA VAIKUNTH BHAI MEHATA SHORTER VERSION 	1992	120	6	U-18108-MUM	0	0x0000849B00000000	1992-12-11 00:00:00	ANAND MADGULKAR OFFICER MAHARASHTRA RAJYA SABHA KARI SANGHA MARYADIT 	12	0	182	U-18108	0	0	0	N	ANAND MADGULKAR OFFICER MAHARASHTRA RAJYA SABHA KARI SANGHA MARYADIT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452168	43	ASSAM GOLD PREMIUM	1992	120	6	U-18109-MUM	15.24	0x0000849B00000000	1992-12-11 00:00:00	PALETTE COMMUNICATIONS PVT LTD.	12	0	185	U/18109/1992	0	0	0	N	PALETTE COMMUNICATIONS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452169	51	'SUPERCHECK'	1983	120	6	U-1811-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	EQUINOX. 139, FAMOUS CINE BLDG B  11	12	0	185	U/1811	0	0	0	N	EQUINOX. 139, FAMOUS CINE BLDG B  11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452170	44	ASSAM GOLDREGULAR	1992	120	6	U-18110-MUM	0	0x0000849B00000000	1992-12-11 00:00:00	PALETTE COMMUNICATIONS PVT LTD	12	0	185	U/18110	0	0	0	N	PALETTE COMMUNICATIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452171	44	RICHFEEL SHAMPOO	1992	120	6	U-18111-MUM	0	0x0000849B00000000	1992-12-11 00:00:00	SHISHIR MUKHERJEE 7DAHANUKAR BLDG, DAHANUKAR WA KANDIVALI (W), B67	12	0	185	U-18111-1992-MUM	0	0	0	N	SHISHIR MUKHERJEE 7DAHANUKAR BLDG, DAHANUKAR WA KANDIVALI (W), B67	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452172	61	TOWRADS JOY AND FREEDOM	1992	120	6	U-18112-MUM	449	0x0000849E00000000	1992-12-14 00:00:00	MS. HAIMANTI BANER JAA	12	0	182	U-18112	0	0	0	N	MS. HAIMANTI BANER JAA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452173	61	NEWS MAGAZINE NO. 233A ( PRIME MINISTER'S MESSAGE THE NATION) 	1992	120	6	U-18113-MUM	0	0x0000849E00000000	1992-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/18113	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452174	44	NEWS MAGAZINE NO.233B PRIME MINISTER'S MESSAGE TO THE NATION 	1992	120	6	U-18114-MUM	227	0x0000849E00000000	1992-12-14 00:00:00	FILMS DIVISION ,GOVT. OF INDIA, 24,DESHMUKH MARG, A26	12	0	183	U/18114	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA, 24,DESHMUKH MARG, A26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452175	44	TRL. OF KSHTRAIYA	1992	120	6	U-18115-MUM	0	0x0000849F00000000	1992-12-15 00:00:00	SUNDER DAS SONKIYA	12	0	184	U-18115-1992-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILM INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452176	51	TRL. OF ANURADHA	1992	120	6	U-18116-MUM	0	0x0000849F00000000	1992-12-15 00:00:00	SAI PRODUCTIONS MRS. KALPANA D. CHOUDHARY 	12	0	184	U-18116-1992-MUM	0	0	0	N	SAI PRODUCTIONS MRS. KALPANA D. CHOUDHARY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452288	51	RAM RAHIM	1993	120	6	U-18212-MUM	0	0x000084D600000000	1993-02-08 00:00:00	ARUN RAMKRISHANA GODBOLE	12	0	0	U/181212	0	0	0	N	ARUN RAMKRISHANA GODBOLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452177	61	SAFE AIRMAN 	1956	120	6	U-18117-MUM	0	0x0000510D00000000	1956-10-23 00:00:00	CIVIL AERONAUTICS ADMINISTRATION, U. S. GOVT. (USA)	12	0	0	U-18117-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452178	44	TRL. OF PARAMPARA	1992	120	6	U-18118-MUM	0	0x000084A200000000	1992-12-18 00:00:00	FIROZ A NADIADWALA  A. G.FILMS PVT LTD LATIAPALAE 373 LINKING ROAD KHAN B 52	12	0	184	U-18118-19.92-MUM	0	0	0	N	FIROZ A NADIADWALA  A. G.FILMS PVT LTD LATIAPALAE 373 LINKING ROAD KHAN B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452179	44	CHARMS MINI	1992	120	6	U-18119-MUM	0	0x000084A200000000	1992-12-18 00:00:00	Z AXIS COMMUNICATIONS PVT LTD,10,A WING,NCELAN CENTER HIND CYCLE RD WORLI B25`	12	0	185	U/18119	0	0	0	N	Z AXIS COMMUNICATIONS PVT LTD,10,A WING,NCELAN CENTER HIND CYCLE RD WORLI B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452180	70	FEED LIMITING IN SIDE CUTTING	1983	120	6	U-1812-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U-1812-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452181	44	TRL. OF TERI PAYAL MERE GEE	1992	120	6	U-18120-MUM	0	0x000084A200000000	1992-12-18 00:00:00	MR. LALWANI	12	0	184	U-18120-1992-MUM	0	0	0	N	SHRI INDERRAJ GLAAD, M/S. TIGER INTERNATIONAL B9 SAGAR SANJOG VERSOVA ROAD, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452182	44	TRL. TERI PAYAL MERE GEET 	1992	120	6	U-18120-MUM.	0	0x000084A200000000	1992-12-18 00:00:00	SHRI INDERRAJ GLAAD M/S TIGER INTERNATIONAL MR. LALWANI B61	12	0	184	U-18120	0	0	0	N	SHRI INDERRAJ GLAAD M/S TIGER INTERNATIONAL MR. LALWANI B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452183	44	TRL. OF SOORAJMUKHI	1992	120	6	U-18121-MUM	0	0x000084A200000000	1992-12-18 00:00:00	KALAKUNJ CHITRAM	12	0	184	U/18121/1992	0	0	0	N	KALAKUNJ CHITRAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452184	82	SUPER FISE	1991	120	6	U-18122-MUM	0	0x0000833700000000	1991-12-21 00:00:00	MR PANKAJ PARASHAR, M/S  MAZA FILMS 376 14TH ROAD KISHR B 52	12	0	0	U-18122-1992-MUM	0	0	0	N	MR PANKAJ PARASHAR, M/S  MAZA FILMS 376 14TH ROAD KISHR B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452185	44	PIYUSH JEWELLERS	1992	120	6	U-18123-MUM	0	0x000084A500000000	1992-12-21 00:00:00	M/S S.D. FILMS & ADVERTISERS	12	0	185	U/18123/1992	0	0	0	N	M/S S.D. FILMS & ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452186	44	SHOE PALACE 	1992	120	6	U-18124-MUM	0	0x000084A500000000	1992-12-21 00:00:00	S. D. FILMS & ADVERTISERS GANESH NIWAS 1ST FLOOR BOMBIWALI 	12	0	185	U-18124	0	0	0	N	S. D. FILMS & ADVERTISERS GANESH NIWAS 1ST FLOOR BOMBIWALI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452187	44	SHOE PALACE 	1992	120	6	U-18124-MUM.	0	0x000084A500000000	1992-12-21 00:00:00	S. D. FILMS & ADVERTISERS GANESH NIWAS, IST FLOOR, VEER SAWARKAR MARG DOMBIWALI (EAST) 54	12	0	185	U-18124-1992-MUM	0	0	0	N	S. D. FILMS & ADVERTISERS GANESH NIWAS, IST FLOOR, VEER SAWARKAR MARG DOMBIWALI (EAST) 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452188	44	ATALANTIC COLLECTION	1992	120	6	U-18125-MUM	0	0x000084A500000000	1992-12-21 00:00:00	S.D. FILMS & ADVERTISER	12	0	185	U/18125	0	0	0	N	S.D. FILMS & ADVERTISER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452189	51	TRL OF VAAT PAHATE PUNVECHI	1992	120	6	U-18126-MUM	0	0x000084A700000000	1992-12-23 00:00:00	SMT SUMATI GUPTEJOGLEKAR,MADHU MOVIES	12	0	184	U/18126	0	0	0	N	SMT SUMATI GUPTEJOGLEKAR,MADHU MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452190	61	TRL. OF PRINCE OF TIDES	1992	120	6	U-18127-MUM	0	0x000084A800000000	1992-12-24 00:00:00	BARBARA STREISAND (USA)	12	0	184	U/18127/1992	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452191	61	THE HARRY COLLECTION ROMANCE AND SEA	1992	120	6	U-18128-MUM	28.78	0x000084AC00000000	1992-12-28 00:00:00	ADFILM VALAS	12	0	185	U/18128/1992	0	0	0	N	ADFILM VALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452192	61	TRL. OF BUGSY 	1992	120	6	U-18129-MUM	0	0x000084AE00000000	1992-12-30 00:00:00	MARK JOHNSON BARRY LEVINSON & WARREN BATTY (USA)	12	0	184	U-18129-1992-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METHRE HOUSE M G ROAD B 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452193	93	MACHINING OF METALS CHIPMAKING	1983	120	6	U-1813-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1813/1983	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452194	61	TRAILER OF THUNDERHEART 	1992	120	6	U-18130-MUM	0	0x000084AE00000000	1992-12-30 00:00:00	ROBERT DE NIRO JANE ROSENTHAL & JOHN FISCO(USA)	12	0	184	U-18130-1192-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HUASE M G ROAD B 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452195	44	TRL. OF PHOOLAN HASINA RAMKALI	1992	120	6	U-18131-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	KANTI SHAH, MANGLA FILMS	12	0	184	U/18131/1992	0	0	0	N	KANTI SHAH, MANGLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452196	44	TRL. OF 'POLICEWALA '	1992	120	6	U-18132-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	SUNDEEP FILMS	12	0	184	U/18132/1992	0	0	0	N	RAMESHWAR SINGH,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452197	51	TRL. OF HACH SUNDAICHA BHAU	1992	120	6	U-18133-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	VIKRAM MEHROTRA, LEGEND FILMS	12	0	184	U/18133/1992	0	0	0	N	VIKRAM MEHROTRA, LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452198	61	RECONSTRUCTIVE SURGERY IN LEPROSYLAGOPHTHALMOS	1992	120	6	U-18134-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	MR. VISHRAM V.REVANKAR, 49/4 MANIK SOCIETY, SHREE KRISHNA NAGAR, SENAPATI BAPAT ROAD, PUNE411016	12	0	182	U-18134-1992-MUM	0	0	0	N	MR. VISHRAM V.REVANKAR, 49/4 MANIK SOCIETY, SHREE KRISHNA NAGAR, SENAPATI BAPAT ROAD, PUNE411016	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452199	61	TRL. OF HOOK	1992	120	6	U-18135-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	KATHLEEN KENNEDY FRAND MARSHALL & GERALD R. MOLEN (USA)	12	0	184	U-18135-1992-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE M.G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452200	61	TRAILER OF GLADIATOR	1992	120	6	U-18136-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	FRANK PRICE & STEVE ROTH USA	12	0	184	U/18136	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452201	44	TRAILER OF ''KING UNCLE''	1992	120	6	U-18137-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	RAKESH ROSHAN B  9 SAGAR SANJOG, VERSOVA ROAD ANDHERI B  61	12	0	184	U/18137	0	0	0	N	RAKESH ROSHAN B  9 SAGAR SANJOG, VERSOVA ROAD ANDHERI B  61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452202	61	TRAILER OF BATMAN RETURNS	1992	120	6	U-18138-MUM	72.24	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS . (U.S.A)	12	0	184	U/18138	0	0	0	N	WARNER BROS. (F.E.)INC. EROS CINEMA BLDG.,42 M.K.RD. B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452203	61	TRAILER OF BATMAN RETURNS	1992	120	6	U-18138-MUM.	0	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS. (U.S.A.)	12	0	184	U-18138-1992-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. EROS CINEMA BLDG., 42, M.K. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452316	44	NARGIS 	1993	120	6	U-18237-MUM	0	0x0000852300000000	1993-04-26 00:00:00	KHALID MOHAMMAD	12	0	0	U/18237	0	0	0	N	KHALID MOHAMMAD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452204	61	TRL. OF FATHER FO THE BRIDE	1992	120	6	U-18139-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	NANCY MEYERS CAROL BAUM, HOWARD ROSENMAN (WARNER BROS.) (USA)	12	0	184	U-18139-1992-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. EROS CINEMA BLDG. 42 M.K. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452205	61	HOME COMMING 	1954	120	6	U-1814-MUM	0	0x00004E1F00000000	1954-10-04 00:00:00	NOT READABLE	12	0	0	U-1814-1954-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452206	61	TRIALER OF THE LAST BOY SCOUT	1992	120	6	U-18140-MUM	54.14	0x000084AF00000000	1992-12-31 00:00:00	WANER BROS. (USA)	12	0	184	U-18140	0	0	0	N	WARNER BROS. (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452207	85	FREEDAM 	1991	120	6	U-18141-MUM	0	0x0000834100000000	1991-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-18141-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452208	85	THE THREADS	1992	120	6	U-18142-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/18142	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452209	44	PRAGATI KI ORE PRADARSHINI 1990	1992	120	6	U-18143-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/18143	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452210	44	KATHANI KARNI EK SI (SHORTER VERSION)	1992	120	6	U-18144-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN CILMB FILMS	12	0	182	U/18144/1992	0	0	0	N	BHIMSAIN CILMB FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452211	44	PHIR GADE SE GADHA	1992	120	6	U-18145-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMAIN CLIMB FILM`	12	0	187	U-18145-1992-MUM	0	0	0	N	BHIMAIN CLIMB FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452212	44	''SUNAHARE SAPNE''	1992	120	6	U-18146-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	N.F.D.C.LTD. DISCOVERY OF INDIA BLDG. NEHRU CENTRE, WORLI, B  18	12	0	182	U/18146	0	0	0	N	N.F.D.C.LTD. DISCOVERY OF INDIA BLDG. NEHRU CENTRE, WORLI, B  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452213	44	HOSHIYAR GADHA	1992	120	6	U-18147-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS	12	0	187	U/18147/1992	0	0	0	N	BHIMSAIN, CLIMB FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452214	44	GAI KI SACHYAI 	1992	120	6	U-18148-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN, CLIMB FILMS ASHOKA, 32 ND ROAD, POLT NO 55 8, T.P.S III BANDRA B50	12	0	187	U-18148-1992-MUM	0	0	0	N	BHIMSAIN, CLIMB FILMS ASHOKA, 32 ND ROAD, POLT NO 55 8, T.P.S III BANDRA B50	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452215	44	GAI KI SACHYAI	1992	120	6	U-18148-MUM.	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMASAIN, CLIMB FILMS	12	0	187	U/18148	0	0	0	N	BHIMASAIN, CLIMB FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452216	44	CHIDIVA KA DANA	1992	120	6	U-18149-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	BHIMAIN CLIMB FILM`	12	0	187	U-18149-1992-MUM	0	0	0	N	BHIMAIN CLIMB FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452217	93	'HARDNESS TESTING'	1983	120	6	U-1815-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U-1815-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452218	44	LOMADI AUR KAALI CHIDIYA 	1992	120	6	U-18150-MUM	240	0x000084AF00000000	1992-12-31 00:00:00	BHIMSAIN , CLIMB FILMS ,ASHOKA , 32ND ROAD, FLOT NO. 558. TPS III , BANDRA,B50	12	0	187	U-18150	0	0	0	N	BHIMSAIN , CLIMB FILMS ,ASHOKA , 32ND ROAD, FLOT NO. 558. TPS III , BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452219	44	''SUB SE PAHELE MAIN BHYARAT WASI''	1992	120	6	U-18151-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	N.F.D.C. LTD. NEHRU CENTRE, DR. B. ROAD, WORLI B  18	12	0	182	U/18151	0	0	0	N	N.F.D.C. LTD. NEHRU CENTRE, DR. B. ROAD, WORLI B  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452220	44	PYAAR KI GANGA	1992	120	6	U-18152-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	N.F.D.C.LTD,NEHRA CENTRU DR A B RD,WARLI B18	12	0	182	U/18152	0	0	0	N	N.F.D.C.LTD,NEHRA CENTRU DR A B RD,WARLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452221	43	TRIELR OF GUJJRI	1993	120	6	U-18153-MUM	89	0x000084B400000000	1993-01-05 00:00:00	CH. BIR SINGH TANWAR KAMAL FILMS 	12	0	184	U/18153/1993	0	0	0	N	CH. BIR SINGH TANWAR KAMAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452222	51	NAKOCH SANGAT ASLI	1993	120	6	U-18154-MUM	0	0x000084B400000000	1993-01-05 00:00:00	SUDHIR S. KULKARNI S. K. FILMS A/ 401 KAMALAKAR BHAVARAV SAINATH RAGAV, D.N. MHATVE ROAD, OF  KESAV ROAD, BORIVALI W B 103.	12	0	182	U-18154-1993-MUM	0	0	0	N	SUDHIR S. KULKARNI S. K. FILMS A/ 401 KAMALAKAR BHAVARAV SAINATH RAGAV, D.N. MHATVE ROAD, OF  KESAV ROAD, BORIVALI W B 103.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452223	61	TRL./ OF LETHAL WEAPON  3	1993	120	6	U-18155-MUM	0	0x000084B400000000	1993-01-05 00:00:00	WARNER BROS USA 	12	0	184	U-18155	0	0	0	N	WARNER BROS. F. E. INE EROS CINEMA BLG. 42 M. K. RD. B20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452224	61	TRAILER OF MAD MAX BEYOND THUNDERDOME	1993	120	6	U-18156-MUM	0	0x000084B400000000	1993-01-05 00:00:00	GEORGE MILLER  WARNER BROS (USA)	12	0	184	U-18156-1993-MUM	0	0	0	N	WARNER BROS . (F. E.) INC., EROS CINEMA BLDG. 42 M. K. ROAD B 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452225	61	TRL. OF MEMORIES OF AN INVISIBLE MAN	1993	120	6	U-18157-MUM	0	0x000084B500000000	1993-01-06 00:00:00	WARNER BROS. (USA)	12	0	184	U-18157-1993-MUM	0	0	0	N	WARNER BROS. (F. E.) INC. EROS CINEMA BLDG., 42 M.K. ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452226	44	WIPRO BABY SOFT 	1993	120	6	U-18158-MUM	0	0x000084B500000000	1993-01-06 00:00:00	EVEREST ADVERTISING PVT. LTD.	12	0	185	U/18158	0	0	0	N	EVEREST ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452227	61	TRL. OF SHINING THROUGH	1993	120	6	U-18159-MUM	0	0x000084B600000000	1993-01-07 00:00:00	TWENTIETH CENTURY FOX HOWARD ROSEMAN AND CAROL BAUM (USA)	12	0	184	U-18159-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX METRO HOUSE, 3RD FLOOR, M.G. ROAD. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452228	93	'PROTECTION AGAINST CORROSSION'	1983	120	6	U-1816-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U-1816-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452229	44	''LUX (MADHURISRIDEVI)	1993	120	6	U-18160-MUM	0	0x000084B600000000	1993-01-07 00:00:00	MR. RAVI CHOPRA, M/S. B. R. ADS G  38 ANAND VILLA, 15TH ROAD SANTACRUZ (W), B  54	12	0	185	U/18160	0	0	0	N	MR. RAVI CHOPRA, M/S. B. R. ADS G  38 ANAND VILLA, 15TH ROAD SANTACRUZ (W), B  54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452230	44	METACID FOR MANAGE PROTECTION 	1993	120	6	U-18161-MUM	0	0x000084B600000000	1993-01-07 00:00:00	MRS V. PADUKONE DHWANI CHITRA	12	0	185	U-18161-1993-MUM	0	0	0	N	MRS V. PADUKONE DHWANI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452231	61	TRAIELR OF HE LAUGHED LAST	1956	120	6	U-18162-MUM	0	0x0000511100000000	1956-10-27 00:00:00	COLUBIA PICTURES CROP.	12	0	0	U/18162/1956	0	0	0	N	M/S COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452232	44	FOLIDOL FOR MANGO PROTECTION	1993	120	6	U-18163-MUM	0	0x000084B600000000	1993-01-07 00:00:00	MRS. V. PADUKONS DHAWANI CHITRA	12	0	185	U/18163/1993	0	0	0	N	MRS. V. PADUKONS DHAWANI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452233	44	WHEEL SHOLAY	1993	120	6	U-18164-MUM	0	0x000084C100000000	1993-01-18 00:00:00	NEO FILMS	12	0	185	U/18164/1993	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452234	61	TRL. OF MY COUSIN VINNY 	1993	120	6	U-18165-MUM	0	0x000084C100000000	1993-01-18 00:00:00	TWENTITH CENTURY FOX DELE LAUNER AND PAUL SCHIFF (USA) 	12	0	184	U-18165-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX METRO HOUSE M, G, ROAD, B20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452235	44	TRAILER OF TIRANGAA	1993	120	6	U-18166-MUM	0	0x000084C200000000	1993-01-19 00:00:00	MEHUL KUMAR	12	0	184	U-18166-1993-MUM	0	0	0	N	FRUITEE GLAAD, B 9 SAGAR SANJOG VERSOLA ROAD, ANDHERI (W) B 61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452236	44	TRAILER OF SHREEMAAN ASHIQUE	1993	120	6	U-18167-MUM	0	0x000084C200000000	1993-01-19 00:00:00	NOORANI FILM CORPORATION	12	0	184	U-18167-1993-MUM	0	0	0	N	NOORANI FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452237	44	SAMATHVM IV 	1993	120	6	U-18168-MUM	0	0x000084C200000000	1993-01-19 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-18168	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452238	44	TRL OF CHOR AUR CHANNAD	1993	120	6	U-18169-MUM	0	0x000084C200000000	1993-01-19 00:00:00	INDUS VALLEY ENTERPRISES 401,SEAKING BAND STAND BANDRA B50	12	0	184	U/18169	0	0	0	N	INDUS VALLEY ENTERPRISES 401,SEAKING BAND STAND BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452239	93	TECHNO ECONOMIC DESINGN 	1983	120	6	U-1817-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU GERMANY	12	0	187	U/1817/83	0	0	0	N	INST. OF TOOL ROOM TRAINING U. P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452240	61	TRAILER OF ALIEN 3	1993	120	6	U-18170-MUM	32	0x000084C300000000	1993-01-20 00:00:00	TWENTIETH CENTURY FOX , GORDON CARROLL, DAVID GILER AND WALTER HILL (USA)	12	0	184	U-18170	0	0	0	N	TWENTIETH CENTURY FOX ,METRO HOUSE , M.G.ROAD, B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452241	61	TRAILER OF 3 NINJAS	1993	120	6	U-18171-MUM	0	0x000084C300000000	1993-01-20 00:00:00	MARATHA CHANG/GLOBAL FILM ENTERPRISES INC. (USA)	12	0	184	U-18171-1993	0	0	0	N	DR. NAGABHUSHNANAM KONERU AIM PICTURES B/7 SKANTI, HILL VIEW CO. OP. HSG. SOCIETY, MULUND (W) B80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452242	44	TRL. OF INSANIYAT KE DEVTA	1993	120	6	U-18172-MUM	0	0x000084C500000000	1993-01-22 00:00:00	I.A. DESAI & SALIM KHAN 	12	0	184	U/18172	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452243	43	MAHESH NO CHAH	1993	120	6	U-18173-MUM	0	0x000084C500000000	1993-01-22 00:00:00	VENUS FILMS MAKERS	12	0	185	U/18173/1993	0	0	0	N	VENUS FILMS MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452244	61	TRAILER OF ''MY GIRL''	1993	120	6	U-18174-MUM	0	0x000084C800000000	1993-01-25 00:00:00	BRIAN GRAZER (USA)	12	0	184	U/18174	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., EMTRO HOUSE, M G ROAD B  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452245	44	TRL. OF BECHAIN	1993	120	6	U-18175-MUM	0	0x000084CB00000000	1993-01-28 00:00:00	S.S. CORPORATIONS (FILMS)	12	0	184	U-18175-1993-MUM	0	0	0	N	RAMESHWAR SINGH 3/B1 KARMABHIOMI BLDG. JAIN MANDIR ROD, VIRAV (W) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452246	51	PUNYASMARAN	1993	120	6	U-18176-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA FILM CENTER, 68 TARLEO ROAD B34	12	0	182	U-18176-1993-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA FILM CENTER, 68 TARLEO ROAD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452247	61	NEWS MAGAZINE NO. 234 (REACHING OUT FAR BEYOND)	1993	120	6	U-18177-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/18177/1993	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452248	61	NEWS MAGAZINE NO.234 (REACHING OUT FAR BEYOND)	1993	120	6	U-18177-MUM.	0	0x000084CF00000000	1993-02-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/18177	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452249	61	TOURISTS ORISSA	1993	120	6	U-18178-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	FILMS DIVISION, GOVT.OF INDIA 24 PEDDAR RD 26	12	0	182	U/18178	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA 24 PEDDAR RD 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452250	61	TRL. OF BEETHOVEN	1993	120	6	U-18179-MUM	0	0x000084D000000000	1993-02-02 00:00:00	UNIVERSAL PICTURES  JOE MEDJUCK & MICHAEL GROSS USA	12	0	184	U/18179	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452251	93	'MANUFACTURE OF STEELOXYGEN TOP BLOWING'	1983	120	6	U-1818-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU(GERMANY)	12	0	187	U-1818-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452252	61	TRL. OF THE BODYGUARD	1993	120	6	U-18180-MUM	53.64	0x000084D100000000	1993-02-03 00:00:00	LAWRENCE KASDAN, JIM WILSON, KEVIN COSTNER (WARNER BROS.) USA	12	0	184	U-18180	0	0	0	N	WANER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452253	44	TRL OF BADI BEHAN	1993	120	6	U-18181-MUM	0	0x000084D300000000	1993-02-05 00:00:00	S.I. FILMS	12	0	184	U/18181/1993	0	0	0	N	FRUITEE GLAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452254	61	TRL. OF J.F.K.	1993	120	6	U-18182-MUM	0	0x000084D300000000	1993-02-05 00:00:00	HO, OLIVER STONE (WARNER BROS.) (USA)	12	0	184	U/18182/1993	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452255	61	TRL. OF UNDER SIEGE 	1993	120	6	U-18183-MUM	0	0x000084D600000000	1993-02-08 00:00:00	MILCHAN ,STEVAN SEAGAL USA 	12	0	184	U-18183	0	0	0	N	WARNER BROS F. E. INC. M. K. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452256	61	TRL.OF UNFORGIVEN 	1993	120	6	U-18184-MUM	52.46	0x000084D600000000	1993-02-08 00:00:00	CLINT EASTWOOD (USA)	12	0	184	U/1/18184	0	0	0	N	WARNER BROS.(F.E.) INC. EROS CINEMA BLDG.,42 M.K.ROAD, B20 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452257	61	TRAL. OF PASSENGER 57	1993	120	6	U-18185-MUM	0	0x000084D600000000	1993-02-08 00:00:00	RICH DAN PAILSON DYLAN SELLERS (WARNER BROS.) (USA)	12	0	184	U-18185-1993-MUM	0	0	0	N	WARNER BROS. (F.E.) INC EROS CINEMABIDG, 42 M K ROAD B 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452258	55	ANUBHAAV 	1993	120	6	U-18186-MUM	0	0x000084D600000000	1993-02-08 00:00:00	FILM & T.V. INSTITUTE OF INDIA LAW COLLEGE ROAD, PUNE411204	12	0	182	U-18186-1993-MUM	0	0	0	N	FILM & T.V. INSTITUTE OF INDIA LAW COLLEGE ROAD, PUNE411204	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452259	105	''ORDINARY LOVE''	1993	120	6	U-18187-MUM	0	0x000084D600000000	1993-02-08 00:00:00	FILM DIVISION, GOVT. OF INDIA LAW COLLEGE ROAD PUNE 411004	12	0	182	U/18187	0	0	0	N	FILM DIVISION, GOVT. OF INDIA LAW COLLEGE ROAD PUNE 411004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452260	51	TRL. OF APLEE MANASA	1993	120	6	U-18188-MUM	0	0x000084D700000000	1993-02-09 00:00:00	SUDHIR BHAT, SUYOG CHITRA KRUPA NIWAS, MATUNGA , BOMBAY 	12	0	184	U-18188-1993-MUM	0	0	0	N	SUDHIR BHAT, SUYOG CHITRA KRUPA NIWAS, MATUNGA , BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452261	61	THTHTHTHIRST	1993	120	6	U-18189-MUM	0	0x000084D800000000	1993-02-10 00:00:00	INSIGHT FILM PRODUCTION 206  FAMEUS CINEBLDG DR  MOSES ROAD MAHALAXMI B011	12	0	185	U-18189-1993-MUM	0	0	0	N	INSIGHT FILM PRODUCTION 206  FAMEUS CINEBLDG DR  MOSES ROAD MAHALAXMI B011	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452262	70	'WORK PIECE HOLDERS I'	1983	120	6	U-1819-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	185	U-1819-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452263	61	TRAILER OF HOWARDS END	1993	120	6	U-18190-MUM	0	0x000084D800000000	1993-02-10 00:00:00	ISMAIL MERCHANT (WANRNER BROS)USA	12	0	184	U/18190/1993	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452264	61	TITAN RESTAURANT + TITAN HOME COMING 	1993	120	6	U-18191-MUM	0	0x000084D800000000	1993-02-10 00:00:00	HIGH LIGHT VIDEO	12	0	185	U/18191	0	0	0	N	MR. MAHESH MATHAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452265	44	TRL. OF DIL KI BAAZI	1993	120	6	U-18192-MUM	0	0x000084D900000000	1993-02-11 00:00:00	ANIL GANGULY , 5 JALDER COOP HSG SOCIETY LTD., 33 rd ROAD , BANDRA (W) B 50 	12	0	184	U-18192-1993-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452266	43	GUJARAT NI VIKAS GATHA JAMNAGAR JILLO	1993	120	6	U-18193-MUM	0	0x000084D900000000	1993-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT GUJARAT	12	0	182	U-18193-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452267	58	closup	1993	120	6	U-18194-MUM	0	0x000084D900000000	1993-02-11 00:00:00	NEO FILMS TARDEVO ROAD B34	12	0	185	U-18194	0	0	0	N	NEO FILMS TARDEVO ROAD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452268	81	TRAILER OF APNE HUYE PARAYE	1993	120	6	U-18195-MUM	0	0x000084D900000000	1993-02-11 00:00:00	MRS MUKESH MALIK 2/2 SHIVAJI NAGAR GURGAON HARYANA PIN 122001	12	0	184	VU-18195-18195-MUM	0	0	0	N	MRS MUKESH MALIK 2/2 SHIVAJI NAGAR GURGAON HARYANA PIN 122001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452269	61	TRAILER OF YONG GUNS II 	1993	120	6	U-18196-MUM	0	0x000084DA00000000	1993-02-12 00:00:00	IRBY SMITH AND PAUL SCHIFF USA	12	0	184	VU-18196-1993-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HOUSE 3RD FLOOR M G ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452270	61	TRAIELR OF OUT FOR JUSTICE	1993	120	6	U-18197-MUM	46.33	0x000084DA00000000	1993-02-12 00:00:00	SEAGAL, KOPELSON, (WARNER BROS.) (USA)	12	0	184	U-18197	0	0	0	N	WARNER BROS. (F. E.) INC. Q	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452271	42	SUNLIGHT COLOUR GUARD	1993	120	6	U-18198-MUM	0	0x000084DF00000000	1993-02-17 00:00:00	FAR VIDEO FILMS PVT LTD SHOP NO 1 AND 3GROUND FLOOR EVEREST BIDG TARDES B34	12	0	185	VU-18198-1993-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD SHOP NO 1 AND 3GROUND FLOOR EVEREST BIDG TARDES B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452272	44	RAMESHWARADI TEL	1993	120	6	U-18199-MUM	0	0x000084DF00000000	1993-02-17 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	12	0	185	U/18199/1993	0	0	0	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452273	61	SAFETY A CHALLENGE 	1983	120	6	U-182-MUM	0	0x0000772000000000	1983-07-01 00:00:00	C.C. PRODUCTIONS (USA)	12	0	0	U/182/1983	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452274	70	'WORDPIECE HOLDERS II'	1983	120	6	U-1820-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U-1820-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452275	49	'CLOSE UP'	1993	120	6	U-18200-MUM	0	0x000084DF00000000	1993-02-17 00:00:00	NEO  FILMS G 2 EVEREST TARDEU RD, B34	12	0	185	U/18200	0	0	0	N	NEO  FILMS G 2 EVEREST TARDEU RD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452276	61	GAUMONT BRITISH NEWS 44/56	1956	120	6	U-18201-MUM	0	0x0000511400000000	1956-10-30 00:00:00	J. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U/18201/1956	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452277	43	''GUJJRI''	1993	120	6	U-18202-MUM	0	0x000084BE00000000	1993-01-15 00:00:00	CH. BIRSINGH TANWAR, KAMAL FILMNS. C 207, GANGA DARSHAN ANDHERI (D), B  61	12	0	0	U/18202	0	0	0	N	CH. BIRSINGH TANWAR, KAMAL FILMNS. C 207, GANGA DARSHAN ANDHERI (D), B  61	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452278	61	MAD MAX BEYOND THUNDERDOME	1993	120	6	U-18203-MUM	2930.4	0x000084CA00000000	1993-01-27 00:00:00	GEORGE MILLER  WANER BORS. (USA)	12	0	0	U-18203	0	0	0	N	WARNER BROS. (F.E) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452279	61	THUNDERHEART 	1993	120	6	U-18204-MUM	0	0x000084CA00000000	1993-01-27 00:00:00	ROBERT DE NIRO, JANE ROSENTHAL & JOHN FUSCI (USA)	12	0	0	U-18204-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE M.G. ROAD B 20 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452280	61	TRAILER OF PARDNERS (VISTAVISION)	1956	120	6	U-18205-MUM	0	0x0000511500000000	1956-10-31 00:00:00	PARAMOUNT PICTURES CORP. USA	12	0	0	U-18205-1956-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452281	61	BREATHING FIRE	1993	120	6	U-18206-MUM	0	0x000084CF00000000	1993-02-01 00:00:00	GOLDEN HARVEST (HONGKONG)	12	0	0	U/18206/1993	0	0	0	N	N.F.D.C. D/S SHIVSAGAR ESTATE DR. A.B. ROAD , WORLI. B 18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452282	54	BAAGHI SOORMEY	1993	120	6	U-18207-MUM	0	0x000084D000000000	1993-02-02 00:00:00	NEHA COMBINES	12	0	0	U/18207/1993	0	0	0	N	NEHA COMBINES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452283	44	MEERA KE GIRDHAR	1993	120	6	U-18208-MUM	0	0x000084D300000000	1993-02-05 00:00:00	VISHWA LIGHT & SOUND LTD JAI AMBE SOCIETY 5TH FLOOR JUHU VERSOVALINK ROAD ANDHERI (W) B58	12	0	0	U-18208-1993-MUM	0	0	0	N	VISHWA LIGHT & SOUND LTD JAI AMBE SOCIETY 5TH FLOOR JUHU VERSOVALINK ROAD ANDHERI (W) B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452284	61	'' MY GIRL''	1993	120	6	U-18209-MUM	0	0x000084D300000000	1993-02-05 00:00:00	BRIAN GRAZER	12	0	0	U/18209	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452285	70	' FUNCTIONING OF A FOLLOW ON TOOL'	1983	120	6	U-1821-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1821/1984	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452286	61	3 NINJAS	1993	120	6	U-18210-MUM	0	0x000084D300000000	1993-02-05 00:00:00	MARTH CHANG / GLOBAL FILM ENTERPRISESS INC. (USA)	12	0	0	U/18210/1993	0	0	0	N	DR. NAGABHUSHANAM KONERU, AIM PICTURES 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452287	61	BEEGTHOVEN	1993	120	6	U-18211-MUM	2409.43	0x000084D300000000	1993-02-05 00:00:00	UNIVERSAL PICTURES JOE MEDJUCK & MICHAEL GROSS (USA)	12	0	0	U/18211	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. C/O 20TH CENTURY FOX METRO HOUSE , M.G.ROAD , B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452289	44	''BIRJOO''	1993	120	6	U-18213-MUM	0	0x000084D600000000	1993-02-08 00:00:00	M/S. AGARWAL PICTURES 102. C. WING, SANJEV ANCLAVE 7  BUNGALOW, J. P. ROAD, ANDHERI 9W) B. 61	12	0	0	U/18213	0	0	0	N	M/S. AGARWAL PICTURES 102. C. WING, SANJEV ANCLAVE 7  BUNGALOW, J. P. ROAD, ANDHERI 9W) B. 61	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452290	44	SHREEMAN AASHIQUE	1993	120	6	U-18214-MUM	0	0x000084D800000000	1993-02-10 00:00:00	SHAKEEL NOORANI, NOORANI FILM CORPORATION, 1/5/2 BHAVANI NAGAR,  MAROL MAROSHI ROAD, ANDHERI (E), BOMBAY59	12	0	0	U-18214-1993-MUM	0	0	0	N	SHAKEEL NOORANI, NOORANI FILM CORPORATION, 1/5/2 BHAVANI NAGAR,  MAROL MAROSHI ROAD, ANDHERI (E), BOMBAY59	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452291	61	KLINGEENDES OESTERREICH 	1956	120	6	U-18215-MUM	0	0x0000510E00000000	1956-10-24 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	0	0	U/18215/56	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452292	61	HOWARDS END	1993	120	6	U-18216-MUM	0	0x000084DD00000000	1993-02-15 00:00:00	ISMAIL MERCHANT WARNER BROS. USA	12	0	0	U/18216	0	0	0	N	WARNER BORS. (F.E) INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452293	59	NAAGINI 	1993	120	6	U-18217-MUM	0	0x000084ED00000000	1993-03-03 00:00:00	K. RAMU., K.R.V. PRODUCTIONS	12	0	0	U/18217/1993	0	0	0	N	K. RAMU., K.R.V. PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452294	61	SALZBURG 	1956	120	6	U-18218-MUM	0	0x0000510E00000000	1956-10-24 00:00:00	FEDERAL REPUBLIC OF AUSTRIA	12	0	0	U/18218/56	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452295	44	AI MERI BEKHUDI	1993	120	6	U-18219-MUM	0	0x000084F300000000	1993-03-09 00:00:00	M/S R B M ENTERPRISES KRISHNA ASHRYA PLOT NO 7 FLAT NO 2 LALLU BHAI PARK ROAD ANDHERI WEST B58	12	0	0	U-18219-1993-MUM	0	0	0	N	M/S R B M ENTERPRISES KRISHNA ASHRYA PLOT NO 7 FLAT NO 2 LALLU BHAI PARK ROAD ANDHERI WEST B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452296	93	' SEPARATION BY CHIN REMOVAL'	1983	120	6	U-1822-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1822	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452297	61	FERNQULLY : THE LAST RAIN FOREST	1993	120	6	U-18220-MUM	0	0x000084F300000000	1993-03-09 00:00:00	TWENTIETH CENTURY FOX WAYNE YOUNG AND PETER FAIMAN (USA)	12	0	190	U/18220/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452298	44	MUTTHI BHAR ZAMIN	1993	120	6	U-18221-MUM	0	0x000084F300000000	1993-03-09 00:00:00	MR.MOHAN RAO M/S SHREEKALA ARTS	12	0	0	U-18221-1993-MUM	0	0	0	N	MR.MOHAN RAO M/S SHREEKALA ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452299	61	TRAILER OF WRITTEN ON THE WIND	1956	120	6	U-18222-MUM	0	0x0000511600000000	1956-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-18222-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452300	51	GARAM MASALA	1993	120	6	U-18222-MUM-	0	0x000084F600000000	1993-03-12 00:00:00	MRS V V SANYASHIV, SHREE RENUKA FILMS B/15, MATRU SHRADHA, TILAK NAGAR, DOMBIVALI (E), DIST. THANE (MS)	12	0	0	U-18222-1993-MUM	0	0	0	Y	MRS V V SANYASHIV, SHREE RENUKA FILMS B/15, MATRU SHRADHA, TILAK NAGAR, DOMBIVALI (E), DIST. THANE (MS)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452301	61	ALL QUIET ON THE WESTERN FRONT	1993	120	6	U-18223-MUM	0	0x000084F900000000	1993-03-15 00:00:00	NORMAN ROSEMONT INC. USA 	12	0	0	U-18223-	0	0	0	N	N. F. D. C. SHIRSAGAR ESTATEWORLI B18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452302	51	ANYAYACHA PRATIKAR	1993	120	6	U-18224-MUM	0	0x000084FC00000000	1993-03-18 00:00:00	DAULAT KISHAN HIRE PENTER, INDU CHITRA, KAMAL NIVAS VAKOLA BRIDGE, NEHRU ROAD, SANTACRUZ (EAST), BOMBAY55	12	0	0	U-18224-1993-MUM	0	0	0	N	DAULAT KISHAN HIRE PENTER, INDU CHITRA, KAMAL NIVAS VAKOLA BRIDGE, NEHRU ROAD, SANTACRUZ (EAST), BOMBAY55	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452303	61	A LEAGUE OF THEIR OWN 	1993	120	6	U-18225-MUM	3527.87	0x000084FD00000000	1993-03-19 00:00:00	ROBER GREENHUT  ELLIOT ABBOT (USA)	12	0	0	U/18255	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE , & M.G.ROAD, B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452304	44	ROOP MKI MRANI CHORON KA RAJA	1993	120	6	U-18226-MUM	0	0x0000850100000000	1993-03-23 00:00:00	MR. BONEY KAPOOR NARSIMHA ENTERPRISES	12	0	0	U-18226-1993-MUM	0	0	0	N	MR. BONEY KAPOOR NARSIMHA ENTERPRISES	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452305	61	SONG OF THE PRIAIRIE	1956	120	6	U-18227-MUM	0	0x0000511600000000	1956-11-01 00:00:00	CZECHOSLOVAK STATE FILM. PRABA	12	0	0	U/18227/1956	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452306	51	SHIVRAYANCHI SOON TARARANI	1993	120	6	U-18228-MUM	0	0x0000850B00000000	1993-04-02 00:00:00	DINKAR D. PATIL ARJUN FILMS SHANKAR SETH BHAVAN JAOJI DADAJI MARG NANA CHOWK B7	12	0	0	U-18228-1993-MUM	0	0	0	N	DINKAR D. PATIL ARJUN FILMS SHANKAR SETH BHAVAN JAOJI DADAJI MARG NANA CHOWK B7	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452307	51	ZAPATLELA	1993	120	6	U-18229-MUM	0	0x0000850F00000000	1993-04-06 00:00:00	MAHESH KOTHARE JENMA FILMS INTERNATIONAL	12	0	0	U/18229	0	0	0	N	MAHESH KOTHARE JENMA FILMS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452308	93	' FEED LIMITING IN CUTTING TOOLS '	1983	120	6	U-1823-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1823/1984	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452309	54	SOORMA BHAGAT	1993	120	6	U-18230-MUM	0	0x0000851000000000	1993-04-07 00:00:00	D.C. MITTAL, G.M.G. FILMS	12	0	0	U/18230	0	0	0	N	D.C. MITTAL, G.M.G. FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452310	51	PORAKA	1993	120	6	U-18231-MUM	0	0x0000851100000000	1993-04-08 00:00:00	PREM CHITRA PRIYA KAMLAKAR TORNE	12	0	0	U/18231/1993	0	0	0	N	PREM CHITRA PRIYA KAMLAKAR TORNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452311	61	POLICE STORY 3 SUPER COPS	1993	120	6	U-18232-MUM	0	0x0000851600000000	1993-04-13 00:00:00	WILLE CHAN , EDWARD TANG (HONG KONG)	12	0	0	U-18232-1993-MUM	0	0	0	N	M/S. INDO OVERSEAS FILMS , 169/170, BPT BLDG, SASOON DOCK, COLABA, B5 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452312	61	HOME ALONE 2 : LOST IN NEW YORK	1993	120	6	U-18233-MUM	0	0x0000851600000000	1993-04-13 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES (USA)	12	0	0	U/18233/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452313	51	''SARECH SAJJAN''	1993	120	6	U-18234-MUM	0	0x0000851600000000	1993-04-13 00:00:00	VIMAL PRODUCTIONS A/404 ASHOK NAGAR, OPP A.T I. SION CHURABHATTI, B  22	12	0	0	U/18234	0	0	0	N	VIMAL PRODUCTIONS A/404 ASHOK NAGAR, OPP A.T I. SION CHURABHATTI, B  22	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452314	51	LAPANDAAV 	1993	120	6	U-18235-MUM	0	0x0000851900000000	1993-04-16 00:00:00	SACHIN PAREKAR, SANJAY PAREKAR, AMOL PRODUCTIONS	12	0	0	U/18235/1993	0	0	0	N	SACHIN PAREKAR, SANJAY PAREKAR, AMOL PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452315	61	STORM CENTER	1956	120	6	U-18236-MUM	0	0x0000511B00000000	1956-11-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-18236-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452317	61	SMILEY 	1956	120	6	U-18238-MUM	0	0x0000511B00000000	1956-11-06 00:00:00	LONDON FILMS PRODUCTIONS LTD UK	12	0	0	U-18238-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452318	44	GEETANJALI	1993	120	6	U-18239-MUM	0	0x0000853100000000	1993-05-10 00:00:00	M/S SHAKTI FILMS	12	0	0	U/18239/1993	0	0	0	N	M/S SHAKTI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452319	93	ANGLE IN CUTTING TOOLS	1983	120	6	U-1824-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U-1824-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING ING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452320	44	 AASHIK AAWARA  	1993	120	6	U-18240-MUM	0	0x0000853500000000	1993-05-14 00:00:00	EAGLE FILMS , MINEVVA CINEMA BLDG LAMIUGTON RD B7	12	0	0	U-18240/1993-MUM	0	0	0	N	EAGLE FILMS , MINEVVA CINEMA BLDG LAMIUGTON RD B7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452321	44	SHRI.KRISHNA BHAKT NARASI	1993	120	6	U-18241-MUM	4637.84	0x0000853800000000	1993-05-17 00:00:00	BAJRANGLAL SHARMA, BAJRANG FILMS PVT.LTD.,42, SHANKAR NIWAS, SHIV MARG,CIVIL LANES,JAIPUR, 302006	12	0	0	U/18241	0	0	0	N	BAJRANGLAL SHARMA, BAJRANG FILMS PVT.LTD.,42, SHANKAR NIWAS, SHIV MARG,CIVIL LANES,JAIPUR, 302006	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452322	63	KHOON RO TEEKO	1993	120	6	U-18242-MUM	0	0x0000853A00000000	1993-05-19 00:00:00	FAR FILMS 325 SIFFINTHATS JR PRASODKAR ROAD BANDRA WEST B50	12	0	0	U-18242-1993-MUM	0	0	0	N	FAR FILMS 325 SIFFINTHATS JR PRASODKAR ROAD BANDRA WEST B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452323	61	GAUMONT BRITISH NEWS NO. 45/56	1956	120	6	U-18243-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	RANK ORGANISATION LTD (UK)	12	0	0	U/18243/1956	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452324	44	BADE LADAIYA MAHODE WALE 	1993	120	6	U-18244-MUM	0	0x0000853B00000000	1993-05-20 00:00:00	ARJUN JAITLY N. DELHI 	12	0	0	U-18244	0	0	0	N	ARJUN JAITLY N. DELHI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452325	82	INDIAN NEWS REVIEW NO.421	1956	120	6	U-18245-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-18245-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452326	61	METRO NEWS VOL. 646	1956	120	6	U-18246-MUM	0	0x0000511600000000	1956-11-01 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/18246/56	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452327	44	AAINA 	2017	120	6	U-18247-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	ADITYA FILMS VIKASH PARK JALPARKHI CO. OP. HSG. JUHU B49	12	0	0	U-18247	0	0	0	N	ADITYA FILMS VIKASH PARK JALPARKHI CO. OP. HSG. JUHU B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452328	51	ZAPATLELYA BETAVAR	1993	120	6	U-18248-MUM	0	0x0000854800000000	1993-06-02 00:00:00	BALASAHEB N. HEGDE. SAKHI ENTERPRISES.	12	0	175	U/18248	0	0	0	N	BALASAHEB N. HEGDE. SAKHI ENTERPRISES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452329	41	GOROKHEEYA	1993	120	6	U-18249-MUM	0	0x0000854900000000	1993-06-03 00:00:00	DEBABRATA SAIKIA, PURABI PRAKASHAN CINE PRODUCTIO	12	0	162	U/18249/1993	0	0	0	N	DEBABRATA SAIKIA, PURABI PRAKASHAN CINE PRODUCTIO	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452330	93	' CUTTING TOOLS EXTRUSION '	1983	120	6	U-1825-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1825/1984	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452331	44	SHURUAAT	1993	120	6	U-18250-MUM	0	0x0000854A00000000	1993-06-04 00:00:00	M/S AAN FILMS, HEMAKUD VILLA, 14TH ROAD, BANDRA, BOMBAY50	12	0	0	U-18250-1993-MUM	0	0	0	N	M/S AAN FILMS, HEMAKUD VILLA, 14TH ROAD, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452332	61	IRON EAGLE II	1993	120	6	U-18251-MUM	2734	0x0000854E00000000	1993-06-08 00:00:00	JACOB KOTZKY / SHARON HAREL/ JOHN KEMENY (CANADA)	12	0	0	U-18251	0	0	0	N	EASTERN EPITC PRODUCTION DIVISION INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452333	44	SANGRAM	1993	120	6	U-18252-MUM	0	0x0000855000000000	1993-06-10 00:00:00	LAWRENCE D' SOUZA 3 R FILMSM 	12	0	0	U-18252-1993-MUM	0	0	0	N	LAWRENCE D' SOUZA 3 R FILMSM 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452334	44	CHOR AUR CHAND	1993	120	6	U-18253-MUM	0	0x0000855100000000	1993-06-11 00:00:00	ADITYA PANSCHOLI INDUS VALLEY INTERPRISES 12 GAUTAM VIEW 3RD FLOOR OFF J.P. ROAD VERSOVA ANDHERI B58	12	0	0	U-18253-1993-MUM	0	0	0	N	ADITYA PANSCHOLI INDUS VALLEY INTERPRISES 12 GAUTAM VIEW 3RD FLOOR OFF J.P. ROAD VERSOVA ANDHERI B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452335	61	HEALTH AND VITALITY	1956	120	6	U-18254-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	ART FILMS OF ASIA PVT LTD, BOMBAY. INDIA	12	0	0	U-18254-1956-MUM	0	0	0	N	ART FILMS OF ASIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452336	44	BADI BAHEN	1993	120	6	U-18255-MUM	0	0x0000855100000000	1993-06-11 00:00:00	MRS. SULTANA NOMANI S.I. FILMS 401, GULISTAN  E HIND 10 th ROAD JVP SCHEME , B 44 	12	0	0	U-18255-1993-MUM	0	0	0	N	MRS. SULTANA NOMANI S.I. FILMS 401, GULISTAN  E HIND 10 th ROAD JVP SCHEME , B 44 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452337	44	PARIVAR	1956	120	6	U-18256-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	BIMAL ROY PRODUCTIONS. INDIA	12	0	175	U-18256-1956-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452338	44	HOLI 	1956	120	6	U-18257-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	FACT FILMS (INDIA)	12	0	0	U-18257-1956-MUM	0	0	0	N	J. WALTER THOMPSON COMPANY [EASTERN] PVT LTD. [LAXMI BLDG, SIR P. M. ROAD , B 1]	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452339	61	HIGHER POULTRY PROFITS	1956	120	6	U-18258-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	PFIZER EASTERN CORPORATION NEW YORK (USA)	12	0	175	U-18258-1956-MUM	0	0	0	N	RAVISON PHARMACEUTICALS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452340	51	TAICHYA BANGDYA 	1993	120	6	U-18259-MUM	0	0x0000855800000000	1993-06-18 00:00:00	NANDA S. CHAWAN PADMAVATI CINE CORPORATION ANANT NIWAS S. V. RD. GOREGAON W. B62	12	0	0	U-18259	0	0	0	N	NANDA S. CHAWAN PADMAVATI CINE CORPORATION ANANT NIWAS S. V. RD. GOREGAON W. B62	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452341	93	SURFACE HARDENING	1983	120	6	U-1826-MUM	0	0x000077CB00000000	1983-12-19 00:00:00	FWU (GERMANY)	12	0	187	U/1826/1983	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452342	61	WAYNE'S WORLD 	1993	120	6	U-18260-MUM	2605.1	0x0000855E00000000	1993-06-24 00:00:00	LORNE MICHAELS (USA)	12	0	0	V/18260	0	0	0	N	PARAMOUNT FILMS OF INDIA  LTD.,HAQUE BLDG,SPROTI RD, BARARD ESTATE,B38	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452343	53	LOVING HEARTS	1993	120	6	U-18261-MUM	0	0x0000856300000000	1993-06-29 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	12	0	162	U/18261	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452344	44	RANG	1993	120	6	U-18262-MUM	0	0x0000856400000000	1993-06-30 00:00:00	ANAS FILMS, JAL DARSHAN EXTN. FLAT NO. 101, CHIMBAI VILLA, PERRY CROSS ROAD, BANDRA,B50	12	0	0	U-18262-1993-MUM	0	0	0	N	ANAS FILMS, JAL DARSHAN EXTN. FLAT NO. 101, CHIMBAI VILLA, PERRY CROSS ROAD, BANDRA,B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452347	88	 LES ACTUALITES FRANCAISES, REGARDS SUR LE MONDE JOURNAL NO.20	1956	120	6	U-18265-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	FRENCH GOVERNMENT, FRANCE	12	0	182	U-18265-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452348	44	TRL. OF 'PARIVAR'	1956	120	6	U-18266-MUM	0	0x0000511F00000000	1956-11-10 00:00:00	BIMAL ROPY PRODUCTIONSC	12	0	184	U-18266-1956-MUM	0	0	0	N	BIMAL ROPY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452349	52	SAPNA	1993	120	6	U-18267-MUM	0	0x0000857000000000	1993-07-12 00:00:00	PUSHPANJALI PRODUCTIONS PVT. LTD.  KAJALKUJ WARD NO.9 KATHMANDU NEPAL	12	0	0	U-18267-1993-MUM	0	0	0	N	PUSHPANJALI PRODUCTIONS PVT. LTD.  KAJALKUJ WARD NO.9 KATHMANDU NEPAL	15	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452350	44	IZZAT KI ROTI	1993	120	6	U-18268-MUM	0	0x0000857100000000	1993-07-13 00:00:00	M/S INDERJIT FILMS	12	0	0	U/18268	0	0	0	N	M/S INDERJIT FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452351	54	DUSHMANI JATTAN DI	1993	120	6	U-18269-MUM	0	0x0000857300000000	1993-07-15 00:00:00	SURINDER WALIA	12	0	0	U/18269/1993	0	0	0	N	SURINDER WALIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452352	54	TRL OF SARDARA KARTARA	1983	120	6	U-1827-MUM	106.98	0x000077CC00000000	1983-12-20 00:00:00	SANJIV BAKSHI	12	0	184	U/1827/1983	0	0	0	N	S. BAKSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452353	61	TOYS 	1993	120	6	U-18270-MUM	0	0x0000857700000000	1993-07-19 00:00:00	TWENTIETH CENTURY FOX MARK JOHNSON & BARRY LEVINSON (USA) 	12	0	0	U-18270-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MERRO HOUSE M. G. ROAD B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452354	61	TOYS 	1993	120	6	U-18270-MUM.	0	0x0000857000000000	1993-07-12 00:00:00	TWENTIETH CENTURY & BARRY LEVIVSON USA 	12	0	0	U-18270	0	0	0	N	TWENTIES CENTURY FOX INDIA INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452355	51	YUGPURUSH DR. BABASAHEB AMBEDKAR 	1993	120	6	U-18271-MUM	0	0x0000857700000000	1993-07-19 00:00:00	MADHAV LELE SHARI MUMBADEVI CHITRA B2	12	0	0	U-18271	0	0	0	N	MADHAV LELE SHARI MUMBADEVI CHITRA B2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452356	61	'' FOREVER YOUNG''	1993	120	6	U-18272-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	BRUVCE DWAYNE (WARNER BROS.) (USA)	12	0	0	U/18272	0	0	0	N	WARNER BREOS. (F. E. ) INC. EROS CINEMA BLDG. 42 M. K. ROAD B  20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452357	61	PRESIDENTIAL NOMINATIONS  1956	1956	120	6	U-18273-MUM	0	0x0000512200000000	1956-11-13 00:00:00	HEARST METROTONE NEWS USA	12	0	0	U-18273-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452358	61	SNEAKERS	1993	120	6	U-18274-MUM	0	0x0000857F00000000	1993-07-27 00:00:00	WALTER F. PARKES AND LAWRENCE LASKER (USA)	12	0	0	U/18274/1993	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452359	61	SNEAKERS	1993	120	6	U-18274-MUM.	0	0x0000857F00000000	1993-07-27 00:00:00	WALTER F.PARKES AND LAWRENCE LASKER USA	12	0	0	U/18274	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. C/O PARMANENT FILMS OF INDIA LTD BLDG SPOTT RD B38	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452360	61	MANIKA MANIKA THE GIRL WHO LIVED TWICE	1993	120	6	U-18275-MUM	0	0x0000858000000000	1993-07-28 00:00:00	LABRODOR FILMS S.A. RAOULKATZ AND ALAIN KATZ (FRANCE)	12	0	0	U/18275/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452361	61	FIRE WIND AND FLOOD (A FORCES OF NATURE REVIEW)	1956	120	6	U-18276-MUM	0	0x0000512200000000	1956-11-13 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U-18276-1956-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452362	61	TEENAGE MUTANT NINJA TURTLES III	1993	120	6	U-18277-MUM	0	0x0000858100000000	1993-07-29 00:00:00	TWENTIETH CENTURY FOX THOMAS K. GARY, KIM DAWSON & DAVID CHAN USA	12	0	0	U/18277	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452363	44	TUM KARO VADA	1993	120	6	U-18278-MUM	3890.73	0x0000858100000000	1993-07-29 00:00:00	ROBIN KHOSLA,ROBIN FILMS INTERNTIONAL,FLAT NO.14,CHARDHAM ,TPS IV, 1ST ROAD, BANDRA, BOMBAY	12	0	0	U/18278	0	0	0	Y	ROBIN KHOSLA,ROBIN FILMS INTERNTIONAL,FLAT NO.14,CHARDHAM ,TPS IV, 1ST ROAD, BANDRA, BOMBAY	0	3920.49	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452364	44	AADMI KHILONA HAI	1993	120	6	U-18279-MUM	4739.34	0x0000858200000000	1993-07-30 00:00:00	FILMYUG PRIVATE LTD. 	12	0	0	U/18279/1993	0	0	0	N	FILMYUG PRIVATE LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452365	61	CALI BER SHIRTING	1983	120	6	U-1828-MUM	60.4	0x000077D500000000	1983-12-29 00:00:00	EQUINOX, 139,FAMOUS CINE BLDG.B11	12	0	185	U/1828/1983	0	0	0	N	EQUINOX, 139,FAMOUS CINE BLDG.B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452366	61	THE TEA HOUSE OF THE AUGUST MOON	1956	120	6	U-18280-MUM	0	0x0000512100000000	1956-11-12 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/18280/1956	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452367	61	TEASER TRAILER OF EDDY DUCHIN	1956	120	6	U-18281-MUM	0	0x0000512100000000	1956-11-12 00:00:00	COLUBIA FILMS OF INDIA LTD BOMBAY	12	0	0	U/18281/1956	0	0	0	N	COLUBIA FILMS OF INDIA LTD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452368	127	VACATION WITH SILVESTER	1993	120	6	U-18282-MUM	0	0x0000858700000000	1993-08-04 00:00:00	NEWBERGER PRODUCTIONS CO.(AUSTRIA)	12	0	162	U-18282-1993-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE, F.D. COMPLEX, 24 DR. 4.D. MARG, BOMBAY26	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452369	44	AAHAT	1993	120	6	U-18283-MUM	0	0x0000858D00000000	1993-08-10 00:00:00	VISHAL GOMANTAK PICTURES	12	0	0	U/18283	0	0	0	N	VISHAL GOMANTAK PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452370	51	CHAR DIWAS SASUCHE	1993	120	6	U-18284-MUM	0	0x0000858F00000000	1993-08-12 00:00:00	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	12	0	0	U/18284/1993	0	0	0	N	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452371	44	PHIR TERI KAHANI YAAD AAYEE	1993	120	6	U-18285-MUM	0	0x0000859600000000	1993-08-19 00:00:00	ESSEL VISION	12	0	0	U/18285	0	0	0	N	ESSEL VISION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452372	61	GAUMONT BRITISH NEWS NO. 46/56	1956	120	6	U-18286-MUM	0	0x0000512400000000	1956-11-15 00:00:00	THE RANK ORGANISATION LTD, UK	12	0	183	U-18286-1956-MUM	0	0	0	N	J. ARTHUR FILM DISTRIBUTORS INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452373	61	METRO NEWS VO. 647	1956	120	6	U-18287-MUM	0	0x0000512400000000	1956-11-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-18287-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452374	52	ADHIKAR	1993	120	6	U-18288-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	M/S. KALI GANDKI FILMS P. LTD	12	0	0	U/18288/1993	0	0	0	N	M/S. KALI GANDKI FILMS P. LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452375	61	THE RACK	1956	120	6	U-18289-MUM	0	0x0000512300000000	1956-11-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-18289-1956-MUM	0	0	0	N	METRO GOLDWYN MAYER. INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452377	51	BHOOMIPUTRA 	1993	120	6	U-18290-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	SHYAM RANJANKAR, VISION GRAPHERS	12	0	0	U/18290	0	0	0	N	SHYAM RANJANKAR, VISION GRAPHERS	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452378	61	VICTORY OVER SCOURS	1956	120	6	U-18291-MUM	0	0x0000512300000000	1956-11-14 00:00:00	PFIZER EASTERN CORPORATION NEW YORK	12	0	0	U/18291/1956	0	0	0	N	MR. B.K. MEHRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452379	44	SAINIK	1993	120	6	U-18292-MUM	0	0x000085A100000000	1993-08-30 00:00:00	JIMMY NIRULA, MANISH ARTS	12	0	0	U/18292/1993	0	0	0	N	JIMMY NIRULA, MANISH ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452380	51	GHAYAAL 	1993	120	6	U-18293-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MRS. JAYSHREE N. CHANDRA N. CHANDRA PRODUCTION FLAT NO. 2 JUHUPARLE B49	12	0	0	U-18293	0	0	0	N	MRS. JAYSHREE N. CHANDRA N. CHANDRA PRODUCTION FLAT NO. 2 JUHUPARLE B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452381	41	''PRATYAVARTAN''	1993	120	6	U-18294-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MR. KABIN SAUD, S. B. PICTURES	12	0	0	U/18294	0	0	0	N	MR. KABIN SAUD, S. B. PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452382	51	SAVAT MAZI LADKI	1993	120	6	U-18295-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MRS.SMITA TALWALKAR ASMITA CHITRA	12	0	0	U/18295	0	0	0	N	MRS.SMITA TALWALKAR ASMITA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452383	54	WAGDE PANI	1993	120	6	U-18296-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAGAR SARHADI	12	0	0	U/18296	0	0	0	N	SAGAR SARHADI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452384	54	WAGDE PANI	1993	120	6	U-18296-MUM.	3484.17	0x000085A100000000	1993-08-30 00:00:00	SAGAR SARHAI, 30/363,SARDEV NAGR, 3, SION ,B22	12	0	0	U/18296	0	0	0	N	SAGAR SARHAI, 30/363,SARDEV NAGR, 3, SION ,B22	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452385	51	EK GAGANBHADI KINHALI 	1993	120	6	U-18297-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SHUBHANGINI P. PENDASE MOTIBAG B71	12	0	0	U-18297	0	0	0	N	SHUBHANGINI P. PENDASE MOTIBAG B71	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452386	82	OUR TIMES NO 25 	2017	120	6	U-18298-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	U.S.I.S. , USA 	12	0	0	U-18298-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452387	42	NURSES IN TRAINING 	1956	120	6	U-18299-MUM	0	0x0000512200000000	1956-11-13 00:00:00	UNITED FILMS	12	0	0	U/18299/1956	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452388	61	DEALING WITH ANGRY CUSTOMER	1983	120	6	U-183-MUM	0	0x0000772000000000	1983-07-01 00:00:00	SALENGAR EDUCATIONAL MEDIA 	12	0	187	U/183/1983	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452389	44	'BAMBINO'	1983	120	6	U-1830-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	VENUGONAL K THAKKAR	12	0	185	U/1830/1983	0	0	0	N	VENUGONAL K THAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452390	42	JOHNNY JONES	1956	120	6	U-18300-MUM	0	0x0000512500000000	1956-11-16 00:00:00	FGRANK DONAVAN ASSOCIATES (USA)	12	0	0	U-18300-19956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452391	61	WORLD INA  MARCH 	1956	120	6	U-18301-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-18301-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER  FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452392	61	JOLIFOU INN 	1956	120	6	U-18302-MUM	0	0x0000511500000000	1956-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/18302/56	0	0	0	N	OFFICE CF THE LIGHT COMMISSIONER FOR CANADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452393	61	LOVE THY NEIGHBOUR	1956	120	6	U-18303-MUM	0	0x0000511500000000	1956-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT OF CANADA) CANADA	12	0	0	U/18303/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452394	61	OUR TOWN IS THE WORLD, 	1956	120	6	U-18304-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-18304-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FORT CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452395	61	THE SHEPHERD	1956	120	6	U-18305-MUM	0	0x0000511500000000	1956-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/18305/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452396	61	A CITY DINGS	1956	120	6	U-18306-MUM	0	0x0000511500000000	1956-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/18306/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452397	61	BUSH DOCTOR	1956	120	6	U-18307-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA), CANADA.	12	0	0	U-18307-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452398	61	BLINKING BLANK	1956	120	6	U-18308-MUM	0	0x0000511500000000	1956-10-31 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/18308/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452399	61	VARLEY	1956	120	6	U-18309-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA), CANADA.	12	0	0	U-18309-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452400	61	VIMAL SAREES	1983	120	6	U-1831-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTION CO. 111, 10th FLOOR , EVEREST TARDEO, B 34 	12	0	185	U-1831-1983-MUM	0	0	0	N	M/S. FAR PRODUCTION CO. 111, 10th FLOOR , EVEREST TARDEO, B 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452401	61	LESSONS IN LIVING	1956	120	6	U-18310-MUM	0	0x0000511600000000	1956-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT OF CANADA) CANADA	12	0	0	U/18310/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452402	61	ESKIMO SUMMER	1956	120	6	U-18311-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA), CANADA.	12	0	0	U-18311-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452403	61	COLOR OF LIFE 	1956	120	6	U-18312-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT., OF CANADA) CANADA	12	0	0	U-18312-1956-MUM	0	0	0	N	OFFICE OF THE BHIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452404	61	RISING TIDE 	1956	120	6	U-18313-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-18313-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOE CANADA NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452405	61	FOUR SEASON 	1956	120	6	U-18314-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-18314-1956-MUM	0	0	0	N	OFFICE OF THE COMMISSIONER FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452406	61	FANILY TREE	1956	120	6	U-18315-MUM	0	0x0000511600000000	1956-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT OF CANADA) CANADA	12	0	0	U/18315/1956	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452407	256	CZECH CARP 	1956	120	6	U-18316-MUM	0	0x0000511500000000	1956-10-31 00:00:00	CZECHOSLOVAK EMBASSY IN INDIA NEW DELHI	12	0	0	u/18316/1956	0	0	0	N	CZECHOSLOVAK EMBASSY IN INDIA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452408	256	A VILLAGE SCHOOL (VENSHICKA SKOLA)	1956	120	6	U-18317-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II, CZECHOSLOVAKIA	12	0	175	U-18317-1956-MUM	0	0	0	N	CZECHOSLOVAK EMBASSY , INDIA , NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452409	256	A VILLAGE SCHOOL	1956	120	6	U-18317-MUM.	0	0x0000511500000000	1956-10-31 00:00:00	CZECHOVLOVAK STATE FILM PRAQUE II, CZECHOLOVAKIA	12	0	0	U/18317/1956	0	0	0	N	CZECHOVLOVAK EMBASSY IN INDIA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452410	256	NOT READABLE 	1956	120	6	U-18318-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	NOT READABLE 	12	0	0	U-18318-1956-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452411	256	FOLK ART (BAW) (VYTVARNE UMENI LIDU)	1956	120	6	U-18319-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM DRAGUE II (CZECHOSLOVAKIA	12	0	0	U-18319-1956-MUM	0	0	0	N	CZECHOSLOVAK EMBASSY IN INDIA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452412	61	ONLY VIMAL 	1983	120	6	U-1832-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S FAR PRODUCTIONS CO. 	12	0	185	U/1832/1983	0	0	0	N	M/S FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452413	256	IN A GREEN MEADOW (NA ZELENE LOUCE)	1956	120	6	U-18320-MUM	0	0x0000511C00000000	1956-11-07 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II, CZECHOSLOVAKIA	12	0	0	U-18320-1956-MUM	0	0	0	N	CZECHOVLOVAK EMBASSY IN INDIA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452414	61	MR PROKUR THE ANIMAL LOVER	1956	120	6	U-18321-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	NOT READABLE	12	0	0	U-18321-56-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452415	256	A CRAYTAND OF FOLK LONGS 	1956	120	6	U-18322-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	NOT READABLE 	12	0	0	U-18322-1956-MUM	0	0	0	N	`NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452416	256	LISTENING TO CHAMBER NASTIC 	1956	120	6	U-18323-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	NOT READABLE	12	0	0	U-18323-1956-MUM	0	0	0	N	CZECHOLOVAK EMBASSY IN INDIA , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452417	61	ATOMIC ACHIEVEMENT	1956	120	6	U-18324-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	RAYANT PICTURES FOR CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U-18324-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES, NEW DELHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452418	61	 VOLTA RIVER TRAVELLING EXHIBITION 	1956	120	6	U-18325-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	GOLD COAST FILM UNIT, GOLD COAST	12	0	182	U-18325-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452419	61	OUR MAGRAINE NO. 3	1956	120	6	U-18326-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM EDUCATION U.K	12	0	0	U-18326-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICE, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452420	61	BASUTO BOY	1956	120	6	U-18327-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION U.K.	12	0	0	U-18327-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES, NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452421	61	NARDFI EK THER MONKEY 	1956	120	6	U-18328-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM EDUCATIOINS U.K	12	0	0	U-18328-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICE. NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452422	61	A LETTER FROM WALES 	1956	120	6	U-18329-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	CHILDREN'S FILM FOUNDATION UK	12	0	0	U-18329-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES, NEW DELHI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452423	61	'VIMAL SUITINGS'	1983	120	6	U-1833-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S FAR PRODUCTIONS CO	12	0	185	U/1833/1983	0	0	0	N	M/S FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452424	61	MALAYON UNIVERSITY 	1956	120	6	U-18330-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	MALAYAM FILM UNIT, FOUNDATION OF MALYAYER	12	0	0	U-18330-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICE , NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452425	61	FESTIVAL IN EDINBURGLI	1956	120	6	U-18331-MUM	0	0x000050A100000000	1956-07-07 00:00:00	A B PATHE FOR FILMS OF SCOTLAND COMMITTEE	12	0	0	U/18331/1956	0	0	0	N	BRITISH INFORMATION SERVICES NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452426	61	DISTANT NEIGHBOURS 	1956	120	6	U-18332-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	GREEN PARK PRODUCTION LTD  FOR BRITISH PETROLEUM , UK  	12	0	0	U-18332-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES, NEW DELHI 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452427	61	THE RIVAL WORLD	1956	120	6	U-18333-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	SHELL FILM UNIT (UK)	12	0	0	U-18333-1956-MUM	0	0	0	N	BRITISH INFORMATION SERVICES, NEW DELHI.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452428	104	CHILDREN DRAUNIT	1956	120	6	U-18334-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	IWANAMI FILM PRODUCTIONS	12	0	0	U/18334/1956	0	0	0	N	JAPANESE EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452429	61	CERAMIC CONDENSORS	1956	120	6	U-18335-MUM	0	0x0000511E00000000	1956-11-09 00:00:00	DIRECTOR, NATIONAL PHYSICAL LABORATORY, NEW DELHI.	12	0	0	U-18335-1956-MUM	0	0	0	N	DIRECTOR, NATIONAL PHYSICAL LABORATORY, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452430	61	 TWIN SISTERS 	1956	120	6	U-18336-MUM	0	0x0000511F00000000	1956-11-10 00:00:00	IWANAMI FILM PRODUCTION CO, JAPAN	12	0	182	U-18336-1956-MUM	0	0	0	N	JAPANESE EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452431	61	WHY NOT US TOO	1956	120	6	U-18337-MUM	0	0x0000512200000000	1956-11-13 00:00:00	UNESCO FILM SOCIETY, (FRANCE)	12	0	0	U-18337-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452432	61	EATER FOR THE PEOPLE 	1956	120	6	U-18338-MUM	0	0x0000512200000000	1956-11-13 00:00:00	PUBLIC INFORMATION DEPARTMENT USA	12	0	0	U-18338-1956-MUM	0	0	0	N	PRESS DIVISION UNESIO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452433	61	BOOKS FOR ALL 	1956	120	6	U-18339-MUM	0	0x0000511D00000000	1956-11-08 00:00:00	UNESCO FILM SOCIETY, (USA)	12	0	0	U/18339/1956	0	0	0	N	PREFF DIVISION , UNESCO, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452434	61	VIMAL SUPER  TEX DRESS MATERIAL VERSION I	1983	120	6	U-1834-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S FAR PRODUCTIONS CO.	12	0	185	U-1834-1983-MUM	0	0	0	N	M/S FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452435	61	' VIMAL SUPER  TEX DRESS MATERIAL VERSION I '	1983	120	6	U-1834-MUM.	0	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PODUCTIONS CO.	12	0	185	U/1834	0	0	0	N	M/S. FAR PODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452436	61	POWER CHANGES MIXICO (BYW) P.E.	1956	120	6	U-18340-MUM	0	0x0000512200000000	1956-11-13 00:00:00	INTERNATIONAL BANK FOR RECONSTRUCTION AND DEVELOPEMENT (U.S.A.)	12	0	0	U-18340-1956-MUM	0	0	0	N	PRESS DIVISION UNESCO NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452437	61	HEALTH CENTER  OF BURMA 	1956	120	6	U-18341-MUM	0	0x0000512200000000	1956-11-13 00:00:00	PUBLIC INFORMATION DEPARTMENT USA	12	0	0	U-18341-1956-MUM	0	0	0	N	PRESS DIVISION UNESCO NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452438	61	U. N. SCREEN MAGAZINE 21	1956	120	6	U-18342-MUM	0	0x0000512200000000	1956-11-13 00:00:00	U. N. FILM BOARD , USA 	12	0	0	U-18342-1956-MUM	0	0	0	N	PRESS DIVISION , UNESCO , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452439	61	NOT READABLE 	1956	120	6	U-18343-MUM	0	0x0000512200000000	1956-11-13 00:00:00	UNESCO FILM SOCIETY FRANCE 	12	0	0	U-18343-1956-MUM	0	0	0	N	PRESS DIVISION UNESCO NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452440	61	 WHEN THE MOUNTAINS MOVE 	1956	120	6	U-18344-MUM	0	0x0000512200000000	1956-11-13 00:00:00	U.N. FILM BOARD, (USA)	12	0	182	U-18344-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452441	61	WORKSHOP FOR PEACE	1956	120	6	U-18345-MUM	0	0x0000512200000000	1956-11-13 00:00:00	U.N. FILM BOAR, (USA)	12	0	175	U-18345-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452442	61	ETERNAL FIGJHT	1956	120	6	U-18346-MUM	0	0x0000512400000000	1956-11-15 00:00:00	PRESS DIVBISION, UANESCO NEW DELHI	12	0	0	U-18346-1956-MUM	0	0	0	N	PRESS DIVBISION, UANESCO NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452443	61	THE PEOPLE CHARTER	1956	120	6	U-18347-MUM	0	0x0000512200000000	1956-11-13 00:00:00	U.N. FILM BOARD, (USA)	12	0	175	U-18347-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452444	61	CHALLANGE IN A DESERT 	1956	120	6	U-18348-MUM	0	0x0000512200000000	1956-11-13 00:00:00	U.N. FILM BOARD U.S.A.	12	0	0	U-18348-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452445	61	FATE OF A CHILD 	1956	120	6	U-18349-MUM	0	0x0000512200000000	1956-11-13 00:00:00	NOT READABLE	12	0	0	U-18349-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452446	44	HIMACHAL PRADESH SAMACHAR DARSHAN NO.33	1983	120	6	U-1835-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	SHRI C. S. PANWAR 	12	0	183	U/1835/83	0	0	0	N	SARJU PRASAD FILM & PHOTO OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452447	88	L HUMANISME	1956	120	6	U-18350-MUM	0	0x0000512200000000	1956-11-13 00:00:00	MINISTRY OF PUBLICATION, BELGIUM FOR UNESCO (BELGIUM)	12	0	175	U-18350-1956-MUM	0	0	0	N	PRESS DIVISION, UNESCO, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452448	61	INDO  CHINA 	1956	120	6	U-18351-MUM	0	0x0000512200000000	1956-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-18351-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452449	61	CANADA'S ATOM GOES TO WORK	1956	120	6	U-18352-MUM	0	0x0000512500000000	1956-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	175	U-18352-1956-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452450	61	THE SKY IS NOT THE LIMIT	1956	120	6	U-18353-MUM	0	0x0000512500000000	1956-11-16 00:00:00	AEROJET (USA)	12	0	0	U-18353-1956-MUM	0	0	0	N	ANDREW G.HALEY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452451	61	FLIGHT REPORT X1A	1956	120	6	U-18354-MUM	0	0x0000512500000000	1956-11-16 00:00:00	BELL AIRCRAFT	12	0	0	U/18354/1956	0	0	0	N	ANDREW G HALEY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452452	61	FLIGHT INTO THE FUTURE 	1956	120	6	U-18355-MUM	0	0x0000512500000000	1956-11-16 00:00:00	BELL AIRCRAFT (USA)	12	0	0	U-18355-1956-MUM	0	0	0	N	ANDREW G. HALEY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452453	61	'' FRONTIER TO SPACE  INTRODUCTION ''	1956	120	6	U-18356-MUM	0	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER (U.S.A)	12	0	0	U/18356/1956	0	0	0	N	ANDREW G. HALEY, NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452454	61	FRONTIER TO SPACE THE SPEED OF SOUND	1956	120	6	U-18357-MUM	0	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER, U.S.A.	12	0	175	U-18357-1956-MUM	0	0	0	N	ANDREW G.HALEY. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452455	61	FRONTIER TO SPACE  MARS 	1956	120	6	U-18358-MUM	0	0x0000512500000000	1956-11-16 00:00:00	TELEVISION AND RADIO CENTER (USA)	12	0	0	U-18358-1956-MUM	0	0	0	N	ANDREW G. HALEY , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452456	256	OUR COUNTRY'S GLORY 	1956	120	6	U-18359-MUM	0	0x0000512600000000	1956-11-17 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE II 	12	0	0	U-18359-1956-MUM	0	0	0	N	CZECHOSLOVAK EMBASSY IN INDIA NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452457	44	VIKAS KI KIRNAY 	1983	120	6	U-1836-MUM	291.39	0x000077CC00000000	1983-12-20 00:00:00	SHRI C.S. PANWAR	12	0	182	U/1836/1983	0	0	0	N	SARJU JPRASAD, FILM AND PHOTO OFFICER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452458	256	THE DEVIL AND THE KATE ( CERT AND KACA )	1956	120	6	U-18360-MUM	0	0x0000512800000000	1956-11-19 00:00:00	CZECHOSLOVAK STATE FILMS PRAGUE II , CZECHOSLOVAK 	12	0	0	U-18360-1956-MUM	0	0	0	N	CZECHOSLOVAK EMBASSY , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452459	61	CARE FOR QWERTY 	1956	120	6	U-18361-MUM	0	0x0000512800000000	1956-11-19 00:00:00	THE IMPERIAL TYPEWRITER CO. (UK)	12	0	175	U-18361-1956-MUM	0	0	0	N	THE DIRECTOR,SECRETARIAT TRAINING SCHOOL, DELHI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452460	61	TYPING TECHNIQUE 	1956	120	6	U-18362-MUM	0	0x0000512800000000	1956-11-19 00:00:00	CENTRAL OFFICE OF INFORMATION LONDON (U.K.)	12	0	0	U-18362-1956-MUM	0	0	0	N	THE DIRECTOR, SECRETARIAT TRAINING SCHOOL, DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452461	61	POOL OF CONTENTMENT	1956	120	6	U-18363-MUM	0	0x0000512800000000	1956-11-19 00:00:00	CENTRAL OFFICE, OF INFORMATION, LONDON (UK)	12	0	0	U-18363-1956-MUM	0	0	0	N	THE DIRECTOR, SECRETARIAT TRAINING SCHOOL, DELHI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452462	88	LE MONDE DU MONDE (THE SILENT WORLD)	1956	120	6	U-18364-MUM	0	0x0000512900000000	1956-11-20 00:00:00	FILMAD F.S.J.Y.C (FRANCE)	12	0	175	U-18364-1956-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY, NEW DELHI.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452463	61	'' AT YOUR FINGER TIPS ''	1956	120	6	U-18365-MUM	0	0x0000514E00000000	1956-12-27 00:00:00	IMPERIAL TYPEWRITER CO. (U.K.)	12	0	0	U/18365/1956	0	0	0	N	DIRECTOR SECRETARIAL TRAINING SCHOOL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452464	61	TRAILER OF PRICE OF FEAR	1957	120	6	U-18366-MUM	0	0x0000515C00000000	1957-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-18366-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452465	44	TRAILER OF 'QAIDI'	1957	120	6	U-18367-MUM	0	0x0000515C00000000	1957-01-10 00:00:00	F. C. MEHRA , INDIA 	12	0	0	U-18367-1957-MUM	0	0	0	N	F. C. MEHRA [ 220 FAMOUS CINE BLDG. MAHALAXMI BOMBAY  11]	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452466	61	PRICE OF FEAR	1957	120	6	U-18368-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-18368-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452467	82	FILMADLETS NO.2	1957	120	6	U-18369-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	UNITED FILM MAKERS	12	0	175	U-18369-1957-MUM	0	0	0	N	L.J. BIJLANI, C/O UNITED FILM MAKERS, (HIMALAYA HOUSE, PALTON RD., B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452468	61	VIMAL SUPER  TEX DRESS MATERIAL VERSION II	1983	120	6	U-1837-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S FAR PRODUCTIONS CO.	12	0	185	U/1837/1983	0	0	0	N	M/S FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452469	61	TRAILER OF JULIE	1957	120	6	U-18370-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-18370-1957-MUM	0	0	0	N	M/S. METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452470	61	FAIRYLAND	1957	120	6	U-18371-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE (CZECHOSLOVAKIA)	12	0	0	U-18371-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452471	61	NOT READABLE	1957	120	6	U-18372-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	NOT READABLE	12	0	0	U-18372-1957-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452472	61	TRAILER OF PLEASE MURDER ME	1957	120	6	U-18373-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-18373-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452473	61	PLANTARIA 	1957	120	6	U-18374-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	NOT READABLE 	12	0	0	U-18374-1957-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452474	61	SERVING HUMANITY	1957	120	6	U-18375-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	FILMS DIVN. OF THE GERMAN DEMOCRATIC REPUBLIC (GERMANY)	12	0	0	U-18375-1957-MUM	0	0	0	N	GORDHANDAS DESAI & CO.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452475	61	MASTER WORKS OF THE OPTICAL INDUSTRY	1957	120	6	U-18376-MUM	0	0x0000515E00000000	1957-01-12 00:00:00	FILMS DIUN. OF THE GERMAN DEMOCRATIC REPUBLIC	12	0	0	U-18376-1957-MUM	0	0	0	N	GORDHANDAS DESAI & CO.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452476	61	THEN AND NOW	1957	120	6	U-18377-MUM	0	0x0000516000000000	1957-01-14 00:00:00	GRANT ADVERTISING INCORPORATED (SWITZERLAND)	12	0	175	U-18377-1957-MUM	0	0	0	N	UNITED FILM MAKERS, HIMALAYA HOUSE, PALTON RD., BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452477	44	TRAILER 'EK GOANKI KAHANI '	1957	120	6	U-18378-MUM	0	0x0000516000000000	1957-01-14 00:00:00	M/S BASU CHITRA MANDIR PRIVATE LTD. (SHREE SOUND STUDIOS ) DADARINDIA	12	0	0	U-18378-1957-MUM	0	0	0	N	M/S BASU CHITRA MANDIR PRIVATE LTD. (SHREE SOUND STUDIOS ) DADAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452478	44	TRAILER OF SHESH NAAG	1957	120	6	U-18379-MUM	0	0x0000516000000000	1957-01-14 00:00:00	AJIT PICTURES. (INDIA)	12	0	184	U-18379-1957-MUM	0	0	0	N	AJIT PICTURES. (123, DADASAHEB PHALKE RD., BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452479	61	TAKE A CLOSER LOOK 	1983	120	6	U-1838-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	M/S. FAR PRODUCTION CO.	12	0	185	U-1838-1983-MUM	0	0	0	N	M/S. FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452480	224	TALES OF HASEK	1957	120	6	U-18380-MUM	0	0x0000516100000000	1957-01-15 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	0	U-18380-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452481	61	ODONGO	1957	120	6	U-18381-MUM	0	0x0000516100000000	1957-01-15 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U-18381-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452482	61	TRAILER OF ODONGO	1957	120	6	U-18382-MUM	0	0x0000516100000000	1957-01-15 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-18382-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452483	61	THE LONG ARM	1957	120	6	U-18383-MUM	0	0x0000516100000000	1957-01-15 00:00:00	EALONG STUDIONS LTD. (U.K)	12	0	0	U-18383-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD.,	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452484	61	TRAILER OF THE LONG ARM	1957	120	6	U-18384-MUM	0	0x0000516100000000	1957-01-15 00:00:00	EALING STUDIOS LTD (UK)	12	0	184	U-18384-1957-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452485	58	THE WIDENING CIRCLE 	1957	120	6	U-18385-MUM	0	0x0000516100000000	1957-01-15 00:00:00	WILDING PICTURES USA	12	0	0	U-18385-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452486	59	THE LAW OF THE LAND 	1957	120	6	U-18386-MUM	0	0x0000516100000000	1957-01-15 00:00:00	BOB POST AND PAUD WENDKONS (SUA)	12	0	0	U/18386/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452487	58	THE FOUNTAIN AND THE APPLE TREE	1957	120	6	U-18387-MUM	0	0x0000516100000000	1957-01-15 00:00:00	UNIVERSITY OF WISCONSIN (USA)	12	0	175	U-18387-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452488	58	THE FOUNTAIN AND THE APPLE TREE 	1957	120	6	U-18387-MUM.	0	0x0000516100000000	1957-01-15 00:00:00	UNIVERSITY OF WISCONSIN USA	12	0	0	U-18387-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452489	61	 DOCTOR IN INDUSTRY 	1957	120	6	U-18388-MUM	0	0x0000516100000000	1957-01-15 00:00:00	CHEVROLETMOTORS DN, GENERAL MOTORS SALES CORPN. (USA)	12	0	182	U-18388-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORP. BOMBAY1	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452490	61	JASEHA HEIRETZ NO.103	1957	120	6	U-18389-MUM	0	0x0000516100000000	1957-01-15 00:00:00	WORLD ARTISTS  INC.  (USA)	12	0	0	U/18389/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452491	44	PAHALWAN 	1983	120	6	U-1839-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	0	185	U-1839-1983-MUM	0	0	0	N	MR. ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452492	42	CLEAN WATERS 	1957	120	6	U-18390-MUM	0	0x0000516100000000	1957-01-15 00:00:00	GENERAL ELECTRIC PICTURES (USA)	12	0	0	U-18390-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452493	82	LITTLE MONSTERS 	1957	120	6	U-18391-MUM	0	0x0000516200000000	1957-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-18391-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452494	61	INDIAN NEWS REVIEW NO. 431	1957	120	6	U-18392-MUM	0	0x0000516200000000	1957-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-18392-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452495	61	METRO NEWS VOLUME 704 	1957	120	6	U-18393-MUM	0	0x0000516200000000	1957-01-16 00:00:00	METRO GOLDWYN MAYER  	12	0	183	U-18393-1957-MUM	0	0	0	N	M/S. METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452496	51	POORNIMA	1957	120	6	U-18394-MUM	0	0x0000516200000000	1957-01-16 00:00:00	SUBHASH SHANKAR PARANDEKAR	12	0	0	U/18394/1957	0	0	0	N	SUBHASH SHANKAR PARANDEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452497	61	TRAILER OF SKANDERBEG, GREAT WARRIOR OF ALBANIA	1957	120	6	U-18395-MUM	0	0x0000516300000000	1957-01-17 00:00:00	MOSFILM & NEW ALBANIAN STUDIO (USSR)	12	0	0	U-18395-1957-MUM	0	0	0	N	PEOPLE'S ART PRODUCTIONS, MADRAS (C/O SOVEXPORTFILM, 163163A, LOWER COLABA RD. BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452498	82	MAJOR INDUSTRIES OF INDIA NO.2: TEXTILES 	1957	120	6	U-18396-MUM	0	0x0000516300000000	1957-01-17 00:00:00	BURMAH SHELL FILM UNIT	15	0	175	U-18396-1957-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DIST. CO.OF INDIA LTD. (BURMAH SHELL HOUSE, BALLARD ESTATE, BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452499	61	BUMPS,RATTLES AND SQUEAKS (MARFAK)	1957	120	6	U-18397-MUM	0	0x0000516300000000	1957-01-17 00:00:00	CINE PROCESS ROOM (INDIA)	12	0	175	U-18397-1957-MUM	0	0	0	N	HEM S.GUPTE (CINE PROCESS ROOM C/O FILMISTAN LTD. MALAD.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452500	61	GAUMONT BRITISH NEWS NO. 2/57	1957	120	6	U-18398-MUM	0	0x0000516300000000	1957-01-17 00:00:00	J. ARTHUR RANK ORGANISATION LTD, ENGLAND	12	0	183	U-18398-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT  LTD, LOTUS HOUSE, 33A MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452501	61	HOW TO FDROM ALUMINIUM GENERAL SHEET METAL PRACTICE	1957	120	6	U-18399-MUM	0	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION (CANADA)	12	0	0	U-18399-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.`(NATIONAL FHOUSE , APOLLO BUNDER , BOMBAY3)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452502	61	AS OTHERS SEE US A LOOK AT INTER PERSONAL RELATIONSHIP	1983	120	6	U-184-MUM	120	0x0000772000000000	1983-07-01 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	0	U/184/1983	0	0	0	N	N.E& I.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452503	44	PAHALWAN BHAG I	1983	120	6	U-1840-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	0	185	U/1840/1983	0	0	0	N	MR. ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452504	61	ACROLOGY FILGHT PLANING 	1956	120	6	U-18400-MUM	0	0x0000515200000000	1956-12-31 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U/18400/65	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452505	61	ALL FOR MARY	1956	120	6	U-18401-MUM	0	0x0000512500000000	1956-11-16 00:00:00	RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-18401-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452506	61	MAA	1956	120	6	U-18402-MUM	0	0x0000512500000000	1956-11-16 00:00:00	ART FILM OF ASIA PVT LTD	12	0	0	U-18402-1956-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452507	44	BHARATIYA YOJANAKI ZALAK	1956	120	6	U-18403-MUM	0	0x0000512500000000	1956-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-18403-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452508	61	JUMPING FOR JOY 	1956	120	6	U-18404-MUM	0	0x0000512500000000	1956-11-16 00:00:00	J ARTHUR RANK ORG	12	0	0	U-18404-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTION INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452509	129	 SENTINELS OF PEACE	1956	120	6	U-18405-MUM	0	0x0000512500000000	1956-11-16 00:00:00	U.S.I.S USA	12	0	0	U-18405-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452510	97	CHINA PAVILION AT THE DAMASCUS INTERNATIONAL FAIR	1956	120	6	U-18406-MUM	0	0x0000512800000000	1956-11-19 00:00:00	THER CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO OF THE PEOPLES REPUBLIC OF CHINA	12	0	0	U-18406-1956-MUM	0	0	0	N	MR. CHENLUCHINB  THIRD SECRETARY CHINESE EMBASSY , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452511	61	WHAT BIRD IS THIS 	1956	120	6	U-18407-MUM	0	0x0000512800000000	1956-11-19 00:00:00	SOYUZMULTFILM	12	0	0	U-18407-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U.S.S.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452512	61	INDUSTRIAL EXHIBITION IN DELHI	1956	120	6	U-18408-MUM	0	0x0000512800000000	1956-11-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	0	0	U-18408-1956-MUM	0	0	0	N	PRAVDA PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452513	61	TIGER HUNTERS	1956	120	6	U-18409-MUM	0	0x0000512800000000	1956-11-19 00:00:00	FAR EASTERN FEWSRELL STUDIOS USSR	12	0	0	U-18409-1956-MUM	0	0	0	N	PEOPLES ART PRODUCTION ( REPRESENTATIVE AUC, SOVEXPORTFILM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452514	44	'PAHALWAN BHAG 2'	1983	120	6	U-1841-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	MR.ANIL SHIRODKAR	12	0	185	U/1841/1983	0	0	0	N	MR ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452515	61	TRAILER OF TRAPEZE	1956	120	6	U-18410-MUM	0	0x0000512800000000	1956-11-19 00:00:00	HAROLD HECHT AND BURT LANCASTER (USA)	12	0	0	U-18410-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452516	44	TANKHA	1956	120	6	U-18411-MUM	0	0x0000512900000000	1956-11-20 00:00:00	M/S FILMZAR, INDIA	12	0	0	U-18411-1956-MUM	0	0	0	N	M/S CHITRANIKETAN PVT LTD, NOBLE CHAMBERS, PARSEE BAZAR ST., FORT, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452517	61	HONEYMOON PARADISE	1956	120	6	U-18412-MUM	0	0x0000512900000000	1956-11-20 00:00:00	MOVIETONE INC. (USA)	12	0	0	U-18412-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452518	82	INDIAN NEWS REVIEW NO 423 	1956	120	6	U-18413-MUM	0	0x0000512A00000000	1956-11-21 00:00:00	FILMS DIVISION , GOVT, OF INDIA 	12	0	0	U-18413/1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452519	61	METRO NEWS VOL.648	1956	120	6	U-18414-MUM	0	0x0000512A00000000	1956-11-21 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-18414-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452520	61	BRITISH MOVIETONE NEWS NO. 1432	1956	120	6	U-18415-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-18415-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452521	61	GAUMONT BRITISH NEWS NO. 47/56	1956	120	6	U-18416-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	THE RANK FILM ORGANISATION LTD. (UK)	12	0	183	U-18416-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452522	174	TWO CAPTAINS	1956	120	6	U-18417-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	LENFILM STUDIO, LENINGRAD (USSR)	12	0	175	U-18417-1956-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452523	61	GOOD DEED DALY (CARTOON)	1956	120	6	U-18418-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	TEERY TOONS INC (USA)	12	0	0	U-18418-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452524	61	IT IS YOUR VOTE 	1956	120	6	U-18419-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-18419-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452526	44	BOMBAY STATE NEWS MAGAZINE NO. 52 AUGUST 1956	1956	120	6	U-18420-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-18420-1956-MUM	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452527	44	TRAILER OF ALIBABA AND THE FORTY THIEVES  	1956	120	6	U-18421-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	BASANT PICTURES  (INDIA) 	12	0	0	U-18421/1956-MUM	0	0	0	N	BASANT PICTURES ( ZAVERI BLDG . 136, CHAMARBAUY RD ) PAREL B12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452528	44	ALIBABA AND THE FORTY THIEVES	1956	120	6	U-18422-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	BASANT PICTURES INDIA	12	0	0	U-18422-1956-MUM	0	0	0	N	BASANT PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452529	61	GLORY OF PRATISHTHAN	1956	120	6	U-18423-MUM	0	0x0000512B00000000	1956-11-22 00:00:00	HUNNAR FILMS (INDIA)	12	0	0	U-18423-1956-MUM	0	0	0	N	HUNNAR FILMS, MOTION PICTURE DEVISION OF HUNNER PUBLICITY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452530	44	DEEPAK PARKASH KI KAHANI 	1956	120	6	U-18424-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	NOT READABLE	12	0	0	U-18424-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452531	129	ON THE SEASHORE 	1956	120	6	U-18425-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-18425-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452532	44	 KISANON KE LADLE	1956	120	6	U-18426-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	0	0	U-18426-1956-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452533	61	 CRAFTSMEN WELDERS	1956	120	6	U-18427-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	BABOCK AND WILCOX LIMITED UK	12	0	0	U-18427-1956-MUM	0	0	0	N	BABOCK AND WILCOX OF INDIA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452534	61	 THE NEW BOAT	1956	120	6	U-18428-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	THE MINISTRY OF INFORMATION OF THE REPUBLIC OF INDONESIA	12	0	0	U-18428-1956-MUM	0	0	0	N	CONSUL FOR INDONESIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452535	43	MALELA JEEV	1956	120	6	U-18429-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	CHAMPSIBHAI NAGDA AND LALU SHAH (INDIA)	12	0	0	U-18429-1956-MUM	0	0	0	N	SADHANA CHITRA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452536	44	SHERA BHAG 1	1983	120	6	U-1843-MUM	46.63	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR.	12	0	185	U/1843/1983	0	0	0	N	MR. ANIL SHIRODKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452537	61	TRAILER OF MIAMI EXPOSE 	1956	120	6	U-18430-MUM	0	0x0000512C00000000	1956-11-23 00:00:00	NOT READABLE	12	0	0	U-18430-1956-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452538	174	SALTANAT	1956	120	6	U-18431-MUM	35	0x0000512D00000000	1956-11-24 00:00:00	MOSFILM STUDIO MOSCOW USSR	12	0	0	U-18431-1956-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452539	61	THE SILENT WORLD	1956	120	6	U-18432-MUM	0	0x0000512D00000000	1956-11-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-18432-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452540	61	GOTAMA THE BUDDHA	1956	120	6	U-18433-MUM	0	0x0000512D00000000	1956-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-18433-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452541	61	TRAILER OF GOTAMA THE BUDDHA 	1956	120	6	U-18434-MUM	0	0x0000512D00000000	1956-11-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-18434-1956-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452542	59	KEROSENE DEEPAM KATHA	1956	120	6	U-18435-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR	12	0	175	U-18435-1956-MUM	0	0	0	N	STARLIGHT FILM PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452543	42	LAMPO ALOR KAHINI	1956	120	6	U-18436-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR (INDIA)	12	0	0	U-18436-1956-MUM	0	0	0	N	STARLIGHT FILMS PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452544	58	VILAKKOLI CHOLLUM KATHAI	1956	120	6	U-18437-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	SULTAN MAZHAR	12	0	0	U-18437-1956-MUM	0	0	0	N	STARLIGHT FILMS PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452545	44	TRAILER OF  TANKHA 	1956	120	6	U-18438-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	M/S FILMZAR	12	0	184	U-18438-1956-MUM	0	0	0	N	THE CHITRANIKETAN PRIVATE LTD, (3233, NOBLE CHAMBERS, PARSEE BAZAR STREET, FORT, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452546	61	WHEELS OF PROGRESS .2	1956	120	6	U-18439-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	NOT READABLE	12	0	0	U-18439-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452547	44	SHERA BHAG 2	1983	120	6	U-1844-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	MR. ANIL SHIRODKAR	12	0	185	U/1844/1983	0	0	0	N	MR. ANIL SHIRODKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452548	70	BATA AMBASSACLOR AND CONSUL	1956	120	6	U-18440-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	PEARL AND DEAN PRODUCTIONS (U.K.)	12	0	0	U-18440-1956-MUM	0	0	0	N	UNITED FILM MAKERS (HIMALAYA HOUSE, PALTON RD. BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452549	61	PLANNED PROGRESS OF PAKISTAN 	1956	120	6	U-18441-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	GOVERNMENT OF PAKISTAN (PAKISTAN)	12	0	0	U-18441-1956-MUM	0	0	0	N	THE ASSISTANT HIGH COMMISSIONER FOR PAKISTAN  (249, D NAAROJI RD, B1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452550	61	TRAILER OF ''BIGAMIST''	1956	120	6	U-18442-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	FILMAKERS PRODUCTIONS INC. (USA)	12	0	184	U-18442-1956-MUM	0	0	0	N	TRADE IMPEX PVT. LTD. (232, HORN BY ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452551	54	TRAILER OF SHEHRI BABU	1956	120	6	U-18443-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	TASWEER MAHAL PICTURES, PAKISTAN	12	0	184	U-18443-1956-MUM	0	0	0	N	M/S BOMBAY PICTURES CORPORATION, LAMINGTON RD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452552	61	A LONDON SYMPHONY	1956	120	6	U-18444-MUM	0	0x0000513000000000	1956-11-27 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	0	U-18444-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452553	82	THE ROAD OF HAPPINESS TO LHASA	1956	120	6	U-18445-MUM	0	0x0000513000000000	1956-11-27 00:00:00	THE CHINESE PEOPLES LIBERATION ARMY CENTRAL POLITICAL DETP. FILM STUDIO AND THE CZECHOSLOVAKIA ARMY FILM STUDIO (CHINA AND CZECHOSLOVAKIA)	12	0	175	U-18445-1956-MUM	0	0	0	N	MR. CHEN LUCHIH, THIRD SECRETARY CHINESE EMBASSY, (NEW DELHI)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452554	97	THE TAMING OF THE PRINCESS	1956	120	6	U-18446-MUM	0	0x0000513000000000	1956-11-27 00:00:00	THE CHANGCHUN FILMS STUDIO (CHINA)	12	0	0	U-18446-1956-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452555	88	LE ACTUALITES FRANCAISES ''REGARDS SUR LE MONDE'JOURNAL NO.21''	1956	120	6	U-18447-MUM	0	0x0000513000000000	1956-11-27 00:00:00	FRENCH GOVERNMENT (FRANCE)	12	0	175	U-18447-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452556	61	TRAILER OF THE FIRST TRAVELING SALESLASY 	1956	120	6	U-18448-MUM	0	0x0000513000000000	1956-11-27 00:00:00	NOT READABLE	12	0	0	U-18448-1956-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452557	61	TRAILER OF  OKLAHOMA	1956	120	6	U-18449-MUM	0	0x0000513100000000	1956-11-28 00:00:00	RKO RADIO PICTURES USA	12	0	0	U-18449-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452558	61	LINKED...VIA INMARSAT	1983	120	6	U-1845-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	INMARSAT UK	12	0	185	U/1845/1983	0	0	0	N	SHRI B.D. LIMAVE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452559	61	INDIAN NEWS REVIEW NO 424	1956	120	6	U-18450-MUM	0	0x0000513100000000	1956-11-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-18450-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452560	61	OPERATION AND CARE OF R.C.A. 400	1956	120	6	U-18451-MUM	0	0x0000513100000000	1956-11-28 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	0	U-18451-1956-MUM	0	0	0	N	SOUND PROJECTOR UNIVERSAL EDUCATIONAL FILMS NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452561	88	LES ACTULITES FRANCAISES REGARDS SUR LE MONDE JIURNAL NO 22	1956	120	6	U-18452-MUM	0	0x0000513100000000	1956-11-28 00:00:00	FRENCH GOVERNMENT 	12	0	0	U-18452-1956-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCHE EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452562	61	 HOW EFFECTIVE IS YOUR READING	1956	120	6	U-18453-MUM	0	0x0000513100000000	1956-11-28 00:00:00	CORONET INSTRUCTIONAL FILMS INC USA	12	0	0	U-18453-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452563	61	OPERATION AND CARE OF VICTOR	1956	120	6	U-18454-MUM	0	0x0000513100000000	1956-11-28 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	0	0	U-18454-1956-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452564	61	THE DIESEL ENGINE	1956	120	6	U-18455-MUM	0	0x0000513100000000	1956-11-28 00:00:00	U.S. NAVY (USA)	12	0	0	U-18455-1956-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452565	61	WISDOM REGD. TOOTH BRUSH	1956	120	6	U-18456-MUM	0	0x0000513100000000	1956-11-28 00:00:00	CINE PROCESS ROOM, INDIA	12	0	0	U-18456-1956-MUM	0	0	0	N	HEM S. GUPTE (CINE PROCESS, C/S FAMOUS PICTURES PRIVATE LTD, CADELL ROAD, BOBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452566	44	BOMBAY STATE NEWS MAGAZINE NO 	1956	120	6	U-18457-MUM	0	0x0000513100000000	1956-11-28 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-18457/1956-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452567	44	BOMBAY STATE NEWS MAGAZINE NO (53 SEPT 1956)	1995	120	6	U-18458-MUM	0	0x000088D500000000	1995-11-28 00:00:00	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-18458-1956-MUM	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452568	44	KARORAN SATHI	1956	120	6	U-18459-MUM	0	0x0000513100000000	1956-11-28 00:00:00	ART FILMS OF ASIA PVT. LTD. INDIA	12	0	175	U-18459-1956-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452569	61	BEYOND HORIZONS 	1983	120	6	U-1846-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	INTELSAT (USA)	12	0	182	U-1846-1983-MUM	0	0	0	N	SHRI B. D. LIMAYE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452570	61	METRO NEWS VOL.649	1956	120	6	U-18460-MUM	0	0x0000513100000000	1956-11-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-18460-19+56-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452571	61	BRITISH MOVIETONE NEWS NO. 1433	1956	120	6	U-18461-MUM	0	0x0000513100000000	1956-11-28 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-18461-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452572	61	GAUMONT BRITISH NEWS NO 48/56	1956	120	6	U-18462-MUM	0	0x0000513100000000	1956-11-28 00:00:00	J ARTHUR RANK ORG 	12	0	0	U-18462-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452573	51	PASANT AHE MULAGI	1956	120	6	U-18463-MUM	0	0x0000513200000000	1956-11-29 00:00:00	MANGAL PICTURES, INDIA	12	0	0	U-18463-1956-MUM	0	0	0	N	MANGAL PICTURES POONA, 769/1 N.G. PAWAR'S BUNGALOW POONA4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452574	61	PRESIDENT SUKARNO VISITS THE U.S. (ABRIDGED)	1956	120	6	U-18464-MUM	0	0x0000513200000000	1956-11-29 00:00:00	FOX MOVIETONE NEWS (USA)	12	0	175	U-18464-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452575	61	CONQUEST IN THE DRY ZONE 	1956	120	6	U-18465-MUM	0	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT ( CEYLON )	12	0	0	U-18465/1956-MUM	0	0	0	N	H.E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452576	61	MIGRANT FISHERMEN 	1956	120	6	U-18466-MUM	0	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT ( CEYLON )	12	0	0	U-18466-1956-MUM	0	0	0	N	H. E. THE HIGH COMMISSION FOR CEYLON IN INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452577	61	ORDER OF THE YELLOW ROBE	1956	120	6	U-18467-MUM	0	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT CYLON	12	0	0	U-18467-1956-MUM	0	0	0	N	H E HIGH COMMISSIONER FOR CYLON IN INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452578	61	HERITAGE OF LANKA	1956	120	6	U-18468-MUM	0	0x0000513200000000	1956-11-29 00:00:00	GOVERNMENT FILM UNIT	12	0	0	U-18468-1956-MUM	0	0	0	N	H. E. THE HIGH COMMISSIONER FOR CEYLON IN INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452579	61	FISHERMAN OF NEGEMBO	1956	120	6	U-18469-MUM	0	0x0000513200000000	1956-11-29 00:00:00	GOVT FILM UNIT  (CYLON)	12	0	0	U-18469-1956-MUM	0	0	0	N	H E THE HIGH COMMISSIONER FOE CYLON  (NO 2 QUEEN WAY SENDIA HOUSE NEW DELHI )	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452580	44	WHEAT WEED AND TOLKAN	1983	120	6	U-1847-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	SHIVKUMAR P.K.	12	0	185	U/1847/1983	0	0	0	N	SHIVKUMAR P.K.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452581	44	PRACHIN BUNAI	1956	120	6	U-18470-MUM	0	0x0000513200000000	1956-11-29 00:00:00	M/S. PATEL INDIA PVT. LTD. INDIA	12	0	175	U-18470-1956-MUM	0	0	0	N	M/S PATEL INDIA PRIVATE LTD. (190, HORNBY ROAD, BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452582	61	WOODROW WILSON 	1956	120	6	U-18471-MUM	0	0x0000513300000000	1956-11-30 00:00:00	CARAVEL FILMS INC (USA)	12	0	0	U-18471-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452583	259	BEFORE THE CLASS	1956	120	6	U-18472-MUM	0	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U-18472-1956-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452584	259	THE MISSING STAR 	1956	120	6	U-18473-MUM	0	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD. 	12	0	0	U-18473/1956-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452585	259	 A HOUSEWIFE'S DREAM	1956	120	6	U-18474-MUM	0	0x0000513300000000	1956-11-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD INDIA	12	0	0	U-18474-1956-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452586	61	VOLCANIC VIOLENCE 	1956	120	6	U-18475-MUM	0	0x0000513300000000	1956-11-30 00:00:00	MOVIETONE INC. (USA)	12	0	0	U-18475-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452587	61	ART AND ARCHITECTURE OF CEYLON	1956	120	6	U-18476-MUM	0	0x0000513300000000	1956-11-30 00:00:00	GOV FILM UNIT	12	0	0	U-18476-1956-MUM	0	0	0	N	H.E THE HIGH COMMISSIONER FOR CEYLON IN INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452588	61	OUR TIMES NO. 23	1956	120	6	U-18477-MUM	0	0x0000513300000000	1956-11-30 00:00:00	U.S.I.S.	12	0	0	U-18477-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452589	57	BHAGAT RAM 	1956	120	6	U-18478-MUM	0	0x0000513300000000	1956-11-30 00:00:00	KANWAR KALAMANDIR (INDIA)	12	0	0	U-18478-1956-MUM	0	0	0	N	BIHARI T. MASAND C/O KANWAR KALA MANDIR  (FILM BAHAR , NAAZ BLDG, B4)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452590	61	TRAILER OF  RUNNING WILD 	1956	120	6	U-18479-MUM	0	0x0000513300000000	1956-11-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U-18479-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452591	44	BROOKE BOND SUPERDUST TEA 8384	1983	120	6	U-1848-MUM	0	0x000077CC00000000	1983-12-20 00:00:00	SHUNYATA.	12	0	185	U/1848/1983	0	0	0	N	SHUNYATA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452592	61	OKLAHOMA	1956	120	6	U-18480-MUM	0	0x0000513300000000	1956-11-30 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-18480-1956-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452593	61	A TOWN LIKE ALICE	1956	120	6	U-18481-MUM	0	0x0000513300000000	1956-11-30 00:00:00	RANK ORGANISATION LTD, UK	12	0	0	U-18481-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452594	61	TRAILER OF A TOWN LIKE ALICE	1956	120	6	U-18482-MUM	0	0x0000513300000000	1956-11-30 00:00:00	RANK ORGANISATION LTD	12	0	0	U-18482-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS(INDIA)PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452595	44	OUR TIMES NO 26	1957	120	6	U-18483-MUM	0	0x000052A000000000	1957-11-30 00:00:00	U S I S  USA	12	0	0	U-18483-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452596	61	TRAILER OF JUMPING FOR JOY 	1956	120	6	U-18484-MUM	0	0x0000513400000000	1956-12-01 00:00:00	J ARTHUR RANK ORGANISATION LTD UK	12	0	184	U-18484-1956-MUM	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA  PVT LTD`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452597	61	TEASER TRAILER OF THE BEST THING IN LIFE ARE FREE 	1956	120	6	U-18485-MUM	0	0x0000513400000000	1956-12-01 00:00:00	20 TH CENTURY  FOX CORP. (USA)  	12	0	0	U-18485-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452598	61	TRAILER OF LOVERS OF TOLEDO	1956	120	6	U-18486-MUM	0	0x0000513600000000	1956-12-03 00:00:00	LUX FILM	12	0	0	U-18486-1956-MUM	0	0	0	N	MESSRS NORONHA PRIVATE LTD. (33A, MARINE LINES BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452599	61	FLAG DAY	1956	120	6	U-18487-MUM	0	0x0000513600000000	1956-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-18487-1956-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452600	60	SARFAROSH 	1956	120	6	U-18488-MUM	0	0x0000513700000000	1956-12-04 00:00:00	NIGAR PICTURE KARACHI 	12	0	0	U-18488-1956-MUM	0	0	0	N	GB AGGARWAL ARYAN MAHAL C RD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452601	61	TRAILER OF CHILDREN OF LOVE 	1956	120	6	U-18489-MUM	0	0x0000513700000000	1956-12-04 00:00:00	A. D' AGUIAR  GRAY FILM PRODUCTION	12	0	0	U-18489/1956-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) ( PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452602	61	TOPSONS	1983	120	6	U-1849-MUM	35.5	0x000077CD00000000	1983-12-21 00:00:00	J.B.PATEL,SHIV OM FILMS, GURUSMRUTI ,TILAK VIDYALAYA ROAD, VILEPARLE,BOMBAY	12	0	185	U/1849/1983	0	0	0	N	SHIV OM FILMS, GURUSMRUTI ,TILAK VIDYALAYA ROAD, VILEPARLE,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452603	61	PATTERNS 	1956	120	6	U-18490-MUM	0	0x0000513700000000	1956-12-04 00:00:00	MICHAEL MYEVBERG (USA)	12	0	0	U-18490-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452604	61	TRAILER OF PATTERNS 	1956	120	6	U-18491-MUM	0	0x0000513700000000	1956-12-04 00:00:00	MICHAEL MYERBERA ( USA) 	12	0	0	U-18491/1956-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA ) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452605	61	TRAILER OF UFO(UNIDENTIFIED FLYING OBJECTS )	1957	120	6	U-18492-MUM	0	0x000052A400000000	1957-12-04 00:00:00	A GREENE ROUSE PRODUCTIONS USA	12	0	0	U-18492-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452606	61	U F O ( UNIDENTIFIED FLYING OBJECTS )	1956	120	6	U-18493-MUM	0	0x0000513700000000	1956-12-04 00:00:00	A GREENE  ROUSE PRODUCTION (USA)	12	0	0	U-18493-1956-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.    	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452607	44	BASANT BAHAR	1956	120	6	U-18494-MUM	0	0x0000513800000000	1956-12-05 00:00:00	R. CHANDRA (INDIA)	12	0	0	U-18494-1956-MUM	0	0	0	N	SHRI VISHWA BHARATI FILMS PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452608	61	INDIAN NEWS REVIEW NO 425	1956	120	6	U-18495-MUM	0	0x0000513800000000	1956-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-18495-1956-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452609	61	BRITISH MOVIETONE NEWS NO. 1434	1956	120	6	U-18496-MUM	0	0x0000513900000000	1956-12-06 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-18496-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452610	61	GAUMONT BRITISH NEWS NO. 49/56	1956	120	6	U-18497-MUM	0	0x0000513800000000	1956-12-05 00:00:00	J.ARTHUR RANK ORGANISATION LTD (UK)	12	0	0	U-18497-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452611	213	TRAILER OF REASPOUTINE	1956	120	6	U-18498-MUM	0	0x0000513800000000	1956-12-05 00:00:00	RADIUS PRODUCTIONS, PARIS (FRANCE)	12	0	184	U-18498-1956-MUM	0	0	0	N	CHANDI BROTHER PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452612	61	THE BLACK TENT	1956	120	6	U-18499-MUM	0	0x0000513800000000	1956-12-05 00:00:00	RANK ORGANISATION LONDON, UK	12	0	0	U-18499-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452613	61	DIPY'S THE KID IN BEAR BEWARE (DIPY'S)	1983	120	6	U-185-MUM	0	0x0000772000000000	1983-07-01 00:00:00	UDGAM CHITRA PVT LTD.	12	0	185	U/185/1983	0	0	0	N	UDGAM CHITRA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452614	61	THE PAN FOODS FEELONG	1984	120	6	U-1850-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	M/S. HAIMARK FILMS INTERNATIONAL 91 A MILIOST SEVEN NEW BORN PT B21	12	0	185	U-1850-1984-MUM	0	0	0	N	M/S. HAIMARK FILMS INTERNATIONAL 91 A MILIOST SEVEN NEW BORN PT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452615	61	TRAILER OF THE BLACK TENT (VISTAVISION)	1956	120	6	U-18500-MUM	0	0x0000513800000000	1956-12-05 00:00:00	RANK ORGANISATIONS LTD. LONDON (UK)	12	0	184	U-18500-1956-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452616	44	JUNGLE MAN	1956	120	6	U-18501-MUM	0	0x0000512600000000	1956-11-17 00:00:00	SUSHIL PICTURES (INDIA)	12	0	175	U-18501-1956-MUM	0	0	0	N	PINNACLE PICTURES (NAAZ CINEMA BLDG., 399,A,A LAMINGTON ROAD, BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452617	44	NAZNEEN	1956	120	6	U-18502-MUM	0	0x0000512600000000	1956-11-17 00:00:00	ALL INDIA PICTURES (INDIA)	12	0	0	U-18502-1956-MUM	0	0	0	N	ALL INDIA PICTURES (CADELL ROAD, BOMBAY28)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452618	44	TRAILER OF NAZNEEN	1956	120	6	U-18503-MUM	0	0x0000512600000000	1956-11-17 00:00:00	ALL INDIA PICTURES (INDIA)	12	0	0	U-18503-1956-MUM	0	0	0	N	ALL INDIA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452619	61	MASK OF THE AVENGER	1956	120	6	U-18504-MUM	0	0x0000512800000000	1956-11-19 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-18504-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452620	61	TRAILER OF MASK OF THE AVENGER	1956	120	6	U-18505-MUM	0	0x0000512800000000	1956-11-19 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18505-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452621	44	DEEDAR	1956	120	6	U-18506-MUM	0	0x0000512F00000000	1956-11-26 00:00:00	M/S FILMKAR LTD.	12	0	0	U-18506-1956-MUM	0	0	0	N	M/S ENTERTAINERS PRIVATE LTD. (D. 12 MODEL HOUSE, PROCTOV RD., BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452622	61	 FLESH AND FANTASY	1956	120	6	U-18507-MUM	0	0x0000513000000000	1956-11-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA.	12	0	0	U-18507-1956-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD ( SIR PHIROZESKAH MEHTA RD BOMBAY)	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452623	44	BEDARDI 	1956	120	6	U-18508-MUM	0	0x0000513400000000	1956-12-01 00:00:00	SHREE RANJIT MOVITONE (INDIA)	12	0	0	U-18508-1956-MUM	0	0	0	N	M/S. INDIA FILMS EXCHANGE ( PATEL CHAMBERS , BOMBAY  4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452624	44	ARZOO	1956	120	6	U-18509-MUM	0	0x0000513400000000	1956-12-01 00:00:00	M/S. INDIA NATIONAL PICTURES LTD. (INDIA)	12	0	0	U-18509-1956-MUM	0	0	0	N	M/S. INDIA FILM EXCHANGE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452625	61	GEARING UP	1983	120	6	U-1851-MUM	0	0x000077AF00000000	1983-11-21 00:00:00	INTERMEDIA BOMBAY 34	12	0	182	U/1851/83	0	0	0	N	INTERMEDIA BOMBAY 34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452626	60	PHOOL 	1956	120	6	U-18510-MUM	0	0x0000513400000000	1956-12-01 00:00:00	M/S FAMOUS FILMS (INDIA)	12	0	0	U-18510-1956-MUM	0	0	0	N	M/S GOODWILL PICTURES LTD (PATEL CHAMBERS, BOMBAY4)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452627	61	CANDIAD MICROPHONE	1956	120	6	U-18511-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-18511-1956-MUM	0	0	0	N	COUMBIA FILMS OF INDA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452628	61	SNOW FIESTA	1956	120	6	U-18512-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-18512-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452629	61	SUNSHINE SPORTS 	1956	120	6	U-18513-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18513-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452630	61	BAREFACED FLATFOOT 	1956	120	6	U-18514-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-18514/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452631	61	SCREEN SNAPSHOT SERIES 30 (JIMMY MCHUGH'S SONG PARTY)	1956	120	6	U-18515-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18515-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452632	61	SPELLBOUND HOUND 	1956	120	6	U-18516-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION ( .U.S.A) 	12	0	0	U-18516/1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452633	61	 A DAY WITH THE F.B.I 	1956	120	6	U-18517-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U-18517-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452634	61	THREE LITTLE TWIRPS	1956	120	6	U-18518-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-18518-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452635	61	DON'T THROW THAT KNIFE	1956	120	6	U-18519-MUM	0	0x0000513600000000	1956-12-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18519-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452636	66	DEEN DRAWING 	1983	120	6	U-1852-MUM	94	0x000077CD00000000	1983-12-21 00:00:00	FWU. (GERMANY)	12	0	187	U/1852/1983	0	0	0	N	INSTITUE OF TOOL ROOM TRAINING U. P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452637	44	NAI ZINDGI	1956	120	6	U-18520-MUM	0	0x0000513800000000	1956-12-05 00:00:00	SUPREME PICTURES	12	0	0	U-18520-1956-MUM	0	0	0	N	BOMBAY SCREEN WORLD SERVICE, 123 MAIN RD, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452638	51	 AMRIT	1956	120	6	U-18521-MUM	0	0x0000513800000000	1956-12-05 00:00:00	NAVAYUG CHITRAPAT LTD INDIA	12	0	0	U-18521-1956-MUM	0	0	0	N	KARVE, SATHE, JOSHI ( JAI HIND FILM EXCHANGE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452639	61	SITTING PRETTY	1956	120	6	U-18522-MUM	0	0x0000513800000000	1956-12-05 00:00:00	 TWENTIETH CENTURYFOX FILM CORPORATION (USA)	12	0	0	U-18522-1956-MUM	0	0	0	N	20th CENTURYFOX CORP (INDIA)PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452640	61	TRAILER OF  SITTING PRETTY 	1956	120	6	U-18523-MUM	0	0x0000513800000000	1956-12-05 00:00:00	20TH CENTURY  FOX CORP. FILM CORPORATION (USA)	12	0	184	U-18523-1956-MUM	0	0	0	N	20TH CENTURY  FOX CORP. FILM CORPORATION (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452641	61	FOLLOW THE SUN	1956	120	6	U-18524-MUM	0	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-18524-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452642	61	TRAILR OF FOLLOW THE SUN	1956	120	6	U-18525-MUM	0	0x0000513800000000	1956-12-05 00:00:00	TWENTIETH CENTURYFOX FILM CORPORATION (USA)	12	0	0	U-18525-1956-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452643	61	HOW GREEN WAS MY VALLY 	1956	120	6	U-18526-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	TWENTIETH CENTURY  FOX FILM CORPORATION ( USA) 	12	0	0	U-18526-1956-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) PRIVATE LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452644	61	TRAILER OF HOW GREEN WAS MY VALLEY	1956	120	6	U-18527-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	TWENTIETH CENTURYFOX FILM CORPORATION (USA)	12	0	0	U-18527-1956-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452645	61	FIRST AID ON THE SPOT	1956	120	6	U-18528-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	NOT READABLE	12	0	0	U-18528-1956-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452646	61	GLIMPSES OF MOROCCO AND ALGIERS	1956	120	6	U-18529-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER. (USA)	12	0	175	U-18529-1956-MUM	0	0	0	N	M/S. METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452647	93	''HARDENING TEMPERING''	1983	120	6	U-1853-MUM	0	0x000077CD00000000	1983-12-21 00:00:00	FWU.(GERMANY)	12	0	187	U-1853-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P., A/1, AMANSI JUDL. AREA, KANPUR ROAD, LUCKNOW226012	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452648	61	STUFF FOR STUFF	1956	120	6	U-18530-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-18530-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD., 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452649	61	EARLY SPORT QUIZ 	1956	120	6	U-18531-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-18531-1956-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452650	61	MR. WHITNEY HAD A NOTION	1956	120	6	U-18532-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	175	U-18532-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452651	61	VISITING VIRGINIA	1956	120	6	U-18533-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	175	U-18533-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452652	61	OUR OLD CAR	1956	120	6	U-18534-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-18534-1956-MUM	0	0	0	N	M/S METROGOLDWYNMAYER INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452653	61	CALIFORNIA PASSAGE	1956	120	6	U-18535-MUM	0	0x0000514400000000	1956-12-17 00:00:00	REPUBLIC PICTURES, USA	12	0	0	U-18535-1956-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452654	61	THE BIG NOISE	1956	120	6	U-18536-MUM	0	0x0000514400000000	1956-12-17 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-18536-1956-MUM	0	0	0	N	20TH CENTURY  FOX (INDIA) PRIVATE LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452655	51	SHREE KRISHNA DARSHAN 	1956	120	6	U-18537-MUM	0	0x0000514700000000	1956-12-20 00:00:00	VIJAY PICTURES (INDIA)	15	0	0	U-18537-1956-MUM	0	0	0	N	JARVE SATHE, JOSHI & VIJAY PICTURES 	12	~0	0	35	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
452656	44	SHREE KRISHNA DARSHAN	1956	120	6	U-18538-MUM	0	0x0000514700000000	1956-12-20 00:00:00	VIJAY PICTURES. (INDIA)	12	0	175	U-18538-1956-MUM	0	0	0	N	KARVE,SATHE,JOSHI & VIJAY PICTURES C/O. JAI HIND JFILM EXCHANGE 116 NEW CHARNI RD., BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452657	61	KING MIDAS & THE GOLDEN TOUCH 	1956	120	6	U-18539-MUM	0	0x0000514B00000000	1956-12-24 00:00:00	NOT READABLE	12	0	0	U-18539-1956-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452658	61	MILLION DOLLAR CAT 	1954	120	6	U-1854-MUM	0	0x00004E2F00000000	1954-10-20 00:00:00	M. G. M. USA	12	0	0	U-1854-1954-MUM	0	0	0	N	M. G. M. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452659	61	FORTUNE LANE	1956	120	6	U-18540-MUM	0	0x0000514B00000000	1956-12-24 00:00:00	CHILDREN'S ENTERTAINMENT FILM G. B. FILMS INSTRUCTIONAL LTD. (U.K.)	12	0	0	U-18540-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452660	44	LAXMI NARAYAN	1956	120	6	U-18541-MUM	0	0x0000514B00000000	1956-12-24 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-18541-1956-MUM	0	0	0	N	BASANT PICTURES, (136, CHAMARBAUGH RD., PAREL, BOMBAY12)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452661	60	 NEK PERVIN	1956	120	6	U-18542-MUM	0	0x0000514D00000000	1956-12-26 00:00:00	M/S D.R.D. PRODUCATIONS LTD INDIA	12	0	0	U-18542-1956-MUM	0	0	0	N	M/S BOMBAY CINE FINANCE CORPORATION ( WALKER HOUSE )	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452662	61	SLICKED UP PUP (CARTOON)	1956	120	6	U-18543-MUM	0	0x0000515200000000	1956-12-31 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-18543-1956-MUM	0	0	0	N	M/S. METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452663	61	FATHERS ARE PEOPLE  (CARTOON )	1957	120	6	U-18544-MUM	0	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY USA	12	0	0	U-18544-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452664	61	GET RICH QUICK (CARTOON)	1957	120	6	U-18545-MUM	0	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY (USA)	12	0	0	U-18545-1957-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452665	61	COLD TURKEY  (CARTOON )	1957	120	6	U-18546-MUM	0	0x0000515400000000	1957-01-02 00:00:00	WALT DISNEY USA	12	0	0	U-18546-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452666	61	TENNESSE HOLIDAY	1956	120	6	U-18547-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	JOHN BRAMNSBY PRODUCTION (USA)	12	0	0	U-18547-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452667	61	GRANDMA MOSES	1957	120	6	U-18548-MUM	0	0x0000515500000000	1957-01-03 00:00:00	FALCOM FILMS INC. (USA)	12	0	0	U-18548-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452668	61	JUNIOR CHAMBER OF COMMERCE	1957	120	6	U-18549-MUM	0	0x0000515500000000	1957-01-03 00:00:00	KNICKERBOCKER PORDUCTIONS INC USA	12	0	0	U-18549-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452669	93	''PROCESS OF CORROSION IN IRON'	1983	120	6	U-1855-MUM	0	0x000077CD00000000	1983-12-21 00:00:00	FWU. (GERMANY)	12	0	187	U-1855-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452670	61	PUBLIC OPINION AND POLITICAL ACTION 	1957	120	6	U-18550-MUM	0	0x0000515500000000	1957-01-03 00:00:00	U. S. I. S. (USA)	12	0	0	U-18550-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452671	61	A TOWN SOLVES A PROBLEM	1957	120	6	U-18551-MUM	0	0x0000515500000000	1957-01-03 00:00:00	U.S.ARMY (USA)	12	0	0	U-18551-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452672	61	MAN IN THE WHITE SUIT	1956	120	6	U-18552-MUM	0	0x00004FE700000000	1956-01-03 00:00:00	J. ARHTUR RANK ORGANISATION LTD. (U.K)	12	0	0	U-18552-1956-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452673	61	TRAILER OF MAN IN THE WHITE SUIT	1957	120	6	U-18553-MUM	0	0x0000515500000000	1957-01-03 00:00:00	J.A. ARTHUR RANK ORGANISATION LTD. (UK)	12	0	0	U-18553-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452674	43	PEANUTS A VALUABLE CROP 	1957	120	6	U-18554-MUM	0	0x0000515600000000	1957-01-04 00:00:00	U.S.I.S. , USA 	12	0	0	 U-18554-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452675	43	THE VERSATILE SOYBEAN	1957	120	6	U-18555-MUM	0	0x0000515600000000	1957-01-04 00:00:00	U.S.I.S. (USA)`	12	0	0	U-18555-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452676	43	FOREIGN SPORTS 	1957	120	6	U-18556-MUM	0	0x0000515600000000	1957-01-04 00:00:00	U. S. I. S. (USA)	12	0	0	U-18556-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452677	51	GUARDIANS OF THE WILD 	1957	120	6	U-18557-MUM	0	0x0000515600000000	1957-01-04 00:00:00	U S I S USA	12	0	0	U-18557-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452678	61	THE MOB 	1957	120	6	U-18558-MUM	0	0x0000515600000000	1957-01-04 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18558-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452679	61	ALICE IN WONDERLAND  (CARTOON)	1957	120	6	U-18559-MUM	0	0x0000515600000000	1957-01-04 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U-18559-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452680	93	''WORKING MACHINES ERGONOMICALLY DESIGNED''	1983	120	6	U-1856-MUM	0	0x000077C400000000	1983-12-12 00:00:00	FWU. (GERMANY)	12	0	187	U-1856-1983-MUM	0	0	0	N	INST. OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452681	61	TWO TICKETS TO BROADWAY	1957	120	6	U-18560-MUM	0	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES, USA	12	0	0	U-18560-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452682	61	THE BLUE VEIL	1957	120	6	U-18561-MUM	0	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-18561-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452683	61	TRAILER OF THE MOB	1957	120	6	U-18562-MUM	0	0x0000515600000000	1957-01-04 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-18562-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452684	61	TRAILER OF THE BLUE VEIL 	1957	120	6	U-18563-MUM	0	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-18563-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452685	61	TRAILER OF TICKETS TO BROADWAY	1957	120	6	U-18564-MUM	0	0x0000515600000000	1957-01-04 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-18564-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452686	61	BULLFIGHTER AND THE LADY 	1957	120	6	U-18565-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES (USA)	12	0	0	U-18565-1957-MUM	0	0	0	N	J. ARTHUR RANK FILML DISTRIBUTORS (INDIA) PVT LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452687	61	TRAILER OF  BULLFIGHTER AND THE LADY  	1957	120	6	U-18566-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES (USA)	12	0	0	U-18566-1957-MUM	0	0	0	N	J. ARTHUR RANK FILML DISTRIBUTORS (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452688	61	 CALIFORNIA PASSAGE	1957	120	6	U-18567-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	REPUBLIC PICTURES USA	12	0	0	 U-18567-1957-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452689	61	COPPERMINING AND SMELTING	1957	120	6	U-18568-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-18568-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452690	175	PACIFIC COAST SALMON 	1957	120	6	U-18569-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	NOT READABLE	12	0	0	U-18569-1957-MUM	0	0	0	N	EDUCATION FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452691	93	TENSIL TESH	1983	120	6	U-1857-MUM	55	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	0	182	U/1857/1983	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452692	70	FROM WHEAT TO BREAD	1957	120	6	U-18570-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-18570-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452693	70	SILVER 	1957	120	6	U-18571-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC. ( USA) 	12	0	0	U-18571/1957-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452694	61	FURNITURE CRAFTS MEN 	1957	120	6	U-18572-MUM	0	0x0000515A00000000	1957-01-08 00:00:00	ENCYCLOPEADIA BRITTANIA FILMS INC. (USA)	12	0	0	U-18572-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452695	61	MAKING SHOES	1957	120	6	U-18573-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-18573-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452696	61	MODERN LITHOGRAPHER 	1957	120	6	U-18574-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA INC. (USA	12	0	0	U-18574-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452697	61	 AIRPLANE CHANGES' OUR WORLD MAP 	1957	120	6	U-18575-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U-18575-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452698	70	FIRE MAKING 	1957	120	6	U-18576-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-18576-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452699	175	FERTILIZATION	1957	120	6	U-18577-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	175	U-18577-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452700	44	MADHOSH	1957	120	6	U-18578-MUM	0	0x0000515B00000000	1957-01-09 00:00:00	WADIA FILMS J.B.H. WADIA (INDIA)	12	0	0	U-18578-1957-MUM	0	0	0	N	WADIA FILMS PVT. LTD. (ZAERI BLDG., 136, CHAMARBAUGH RD., PAREL, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452701	44	HUM LOG	1957	120	6	U-18579-MUM	0	0x0000515C00000000	1957-01-10 00:00:00	SHREE RANJIT MOVITONE CO. (INDIA)	12	0	0	U-18579-1957-MUM	0	0	0	N	M/S INDIA FILM EXCHANGE (PATEL CHAMBERS, FRENCH BRIDGE, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452702	93	CONTROLLING SURFACE GRINDER 	1983	120	6	U-1858-MUM	0	0x000077CD00000000	1983-12-21 00:00:00	FWU (GERMANY)	12	0	182	U-1858-1983-MUM	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING U.P. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452703	61	GIDDYAP ( CARTOON )	1957	120	6	U-18580-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	COLUMBIA PICTURES CORPORATION ( USA) 	12	0	0	U-18580/1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452704	44	TRAILER OF MADHOSH 	1957	120	6	U-18581-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	WADIA FILMS PRIVATE LTD. INDIA	12	0	0	U-18581-1957-MUM	0	0	0	N	WADIA FILMS PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452705	61	RUSTIC DELIGHTS 	1957	120	6	U-18582-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-18582-1957-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452706	44	MUKHRA	1957	120	6	U-18583-MUM	0	0x0000515D00000000	1957-01-11 00:00:00	M/S. SOREY ART PRODUCTION (INDIA)	12	0	175	U-18583-1957-MUM	0	0	0	N	M/S. FILMISTAN PRIVATE LTD. (POST BOX NO.247,BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452707	44	MAYA MACHAINDRA ALIAS GORAKHNATH	1957	120	6	U-18584-MUM	0	0x0000516000000000	1957-01-14 00:00:00	SUPER PICTURES, INDIA	12	0	0	U-18584-1957-MUM	0	0	0	N	SUPER PICTURES (MANEK CHAMBERS, LAMINGTON RD., BOMBAY 4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452708	51	MAYA MACHHINDRA ALIAS GORAKHANTH 	1957	120	6	U-18585-MUM	0	0x0000516000000000	1957-01-14 00:00:00	SUPER PICTURES INDIA	12	0	0	U-18585-1957-MUM	0	0	0	N	SUPER PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452709	61	ADVENTURES OF REX AND RINTY	1957	120	6	U-18586-MUM	0	0x0000516000000000	1957-01-14 00:00:00	MASCOT (USA)	12	0	0	U-18586-1957-MUM	0	0	0	N	UNITY FILM COMPANY (POST BOX NO. 6618 BOMBAY19)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452710	61	SON OF DR. JEKYLL	1956	120	6	U-18587-MUM	0	0x00004FF200000000	1956-01-14 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18587-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452711	61	ONCE A JOLLY SWAGMAN	1957	120	6	U-18588-MUM	0	0x0000516000000000	1957-01-14 00:00:00	J.ARTHUR RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-18588-1957-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452712	61	TRAILER OF SON OF DR. JEKYLL 	1956	120	6	U-18589-MUM	0	0x00004FF300000000	1956-01-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18589-1956-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452713	93	INDICATING OF SIZES IN DRAWINGS	1983	120	6	U-1859-MUM	0	0x000077CD00000000	1983-12-21 00:00:00	FWU. (GERMANY)	12	0	182	U-1859-1983-MUM	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452714	61	TRAILER OF  ADVENTURES OF REX AND RINTY	1957	120	6	U-18590-MUM	0	0x0000516100000000	1957-01-15 00:00:00	MASCOT USA	12	0	0	U-18590-1957-MUM	0	0	0	N	UNITY FILM COMPANY ( POST. BOX NO.6618 BOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452715	61	SCRAMBLED BRAINS 	1957	120	6	U-18591-MUM	0	0x0000516300000000	1957-01-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-18591-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452716	44	TRAILER  OF LAXMI NARAYAN 	1957	120	6	U-18592-MUM	0	0x0000516500000000	1957-01-19 00:00:00	BASANT PICTURE INDIA	12	0	0	U-18592-1957-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452717	82	BEAT T.B.	1957	120	6	U-18593-MUM	0	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-18593-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452718	82	COOPERATION FARMING 	1957	120	6	U-18594-MUM	0	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-18594/1957-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452719	82	THE PRIRATE LIFE OF THE SILKWORM 	1957	120	6	U-18595-MUM	0	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-18554-1957-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452720	61	RAIN OR SHINE 	1957	120	6	U-18596-MUM	0	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-18596-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452721	44	CAVE TEMPLES OF INDIA SERIESII	1957	120	6	U-18597-MUM	0	0x0000516700000000	1957-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-18597-1957-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452722	192	IT'S THE MAINE SARDINE 	1957	120	6	U-18598-MUM	0	0x0000516800000000	1957-01-22 00:00:00	SUN DIAL FILMS INC USA	12	0	0	U-18598-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452723	51	HUDSON RIVER	1957	120	6	U-18599-MUM	0	0x0000516800000000	1957-01-22 00:00:00	U.S.I.S (USA)	12	0	0	U-18599-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452724	61	' WHEN SUNSET COMES '	1983	120	6	U-186-MUM	0	0x0000772000000000	1983-07-01 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U/186/1983	0	0	0	N	CUL. DEPTT OF THE USSR COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452725	61	WHEN SUNSET COMES	1983	120	6	U-186-MUM.	0	0x0000772000000000	1983-07-01 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U-186-1983-MUM	0	0	0	N	GUL. DEPTT OF THE USSR COR GEN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452726	93	LUBRICATING OILS FOR MACHINES	1983	120	6	U-1860-MUM	0	0x000077CD00000000	1983-12-21 00:00:00	FWU. (GERMANY)	12	0	182	U-1860-1983-MUM	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING U.P.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452727	129	PROBLEMS OF A SMALL COMMUNITY	1957	120	6	U-18600-MUM	0	0x0000516800000000	1957-01-22 00:00:00	RICHARD CARVER WOOD (USA)	12	0	0	U-18600-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452728	61	TRAILER OF NOBOBY'S PERFECT	1993	120	6	U-18601-MUM	0	0x000084E000000000	1993-02-18 00:00:00	JUST BETZER & BENNI KORLEN  A PANORAMA FILM INTERNATIONAL PRODUCTION IN ASSOCIATION WITH S.A.P.(U.K.)	12	0	184	U-18601-1993-MUM	0	0	0	N	JUST BETZER & BENNI KORLEN  A PANORAMA FILM INTERNATIONAL PRODUCTION IN ASSOCIATION WITH S.A.P.(U.K.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452729	106	''PASSIPON OF ANIE''	1993	120	6	U-18602-MUM	0	0x000084E000000000	1993-02-18 00:00:00	FILM & T. V. INSTITUTE OF INDIA LAW COLLEGE ROAD, PUNE  411004	12	0	0	U/19229	0	0	0	N	FILM & T. V. INSTITUTE OF INDIA LAW COLLEGE ROAD, PUNE  411004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452730	105	A MOLE'S VISION	1993	120	6	U-18603-MUM	0	0x000084E000000000	1993-02-18 00:00:00	FILM & T.V. INSTITUTE OF INDIA, LAW COLLEGE ROAD, PUNE 411004	12	0	175	U/18603/1993	0	0	0	N	FILM & T.V. INSTITUTE OF INDIA, LAW COLLEGE ROAD, PUNE 411004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452731	61	NEWS MAGAZINE NO. 235 (INTERNATIONAL FILM FESTIVAL OF INDIA 93)	1993	120	6	U-18604-MUM	0	0x000084E000000000	1993-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 PEDDAR RD. BOMBAY 26	12	0	182	U/18604/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 PEDDAR RD. BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452732	44	GULSHAN KI KALI 	1993	120	6	U-18605-MUM	0	0x000084E000000000	1993-02-18 00:00:00	ASENDRA KUMAR, M/S FILM FLARE	12	0	182	U/18605	0	0	0	N	ASENDRA KUMAR, M/S FILM FLARE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452733	44	GULSHAN KI KALI	1993	120	6	U-18605-MUM.	0	0x000084E000000000	1993-02-18 00:00:00	ASENDRA KUMAR, M/S. FILM FLARE, 511/78, BADSHAH NAGAR (OLD) P.O. NEW HYDERALAD, LUCKNOW, 226007	12	0	182	U-18605-1993-MUM	0	0	0	N	ASENDRA KUMAR, M/S. FILM FLARE, 511/78, BADSHAH NAGAR (OLD) P.O. NEW HYDERALAD, LUCKNOW, 226007	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452734	44	TRL OF MEERA KE GIRDHA	1993	120	6	U-18606-MUM	118.82	0x000084E400000000	1993-02-22 00:00:00	VISHWA LIGHT AND SOUND LTD.	12	0	184	U-18606	0	0	0	N	VISHWA LIGHT AND SOUND LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452735	51	TRAILER OF RAM RAHIM	1993	120	6	U-18607-MUM	0	0x000084E400000000	1993-02-22 00:00:00	ARUN RAMKRISHNA GODBOLE 69 SHANIWAR PETH, ANAND NIWAS, SATARA	12	0	184	U/18607	0	0	0	N	ARUN RAMKRISHNA GODBOLE 69 SHANIWAR PETH, ANAND NIWAS, SATARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452736	64	TRAILER OF BIRHIN JANAM JANAM KE	1993	120	6	U-18608-MUM	87.78	0x000084E400000000	1993-02-22 00:00:00	RADHAKANT,MANISHA ENTERPRISES, C92, ANAND NAGAR, TARA, SANTACRUZ (W) , B49	12	0	184	U/18608	0	0	0	N	RADHAKANT,MANISHA ENTERPRISES, C92, ANAND NAGAR, TARA, SANTACRUZ (W) , B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452737	51	GRAM SAFAI	1993	120	6	U-18609-MUM	0	0x000084E400000000	1993-02-22 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	12	0	182	U/18609	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS,GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452738	54	MASTI	1954	120	6	U-1861-MUM	0	0x00004E4000000000	1954-11-06 00:00:00	NOT READABLE 	12	0	0	U-1861-1954-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452739	42	''HAVANA''	1993	120	6	U-18610-MUM	0	0x000084E400000000	1993-02-22 00:00:00	VARSHA THAKUR ENTERPRISES 302, NEEL SAGAR, OFF PERRY CROSS ROAD. BANDRA,  B  50	12	0	185	U/18610	0	0	0	N	VARSHA THAKUR ENTERPRISES 302, NEEL SAGAR, OFF PERRY CROSS ROAD. BANDRA,  B  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452740	44	AKSHAY SAMPATTI UPHAR YOJANA	1993	120	6	U-18611-MUM	0	0x000084E400000000	1993-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	185	U/18611/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452741	61	HALF A CENTURY OF SERVICE 	1956	120	6	U-18612-MUM	0	0x0000513900000000	1956-12-06 00:00:00	AUTOMOBILE ASSOCIATION LONDON 	12	0	0	U-18612-1956-MUM	0	0	0	N	JEHANGIR J.K PATELL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452742	43	SHRI ARVIND GHOSH NI GUJARAT GAATHA	1993	120	6	U-18613-MUM	0	0x000084E800000000	1993-02-26 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	U-18613-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452743	61	OUR TIMES NO. 28	1956	120	6	U-18614-MUM	0	0x0000513900000000	1956-12-06 00:00:00	U. S. I. S. (USA)	12	0	0	U-18614-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452744	51	RONAK CHAP CALCUTTA TAMBAKU (RONAK TOBACCO)	1993	120	6	U-18615-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	AD MAKERS	12	0	185	U/18615/1993	0	0	0	N	AD MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452745	61	PANACHE BY BENZER	1993	120	6	U-18616-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	MR.RAFEEQ ELLIAS NUCLEUS ADVERTISING & MARKETING 	12	0	185	U/18616	0	0	0	N	MR.RAFEEQ ELLIAS NUCLEUS ADVERTISING & MARKETING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452746	61	TRAILAR OF FERNGULLY: THE LAST RAINFOREST (A. K. A THE ADVENTURES OF ZAK AND CRYSTA) 	1993	120	6	U-18617-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	TWENTITH CENTURY FOX WAYNE YOUNG AND PETER FAIMAN (USA)	12	0	184	U-18617-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METROI HOUSE M.G. ROAD B 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452747	61	BABA FLAVOURED CHEWING TOBACCO	1993	120	6	U-18618-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	HEADLINE, 105, JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANDWALLA COMPLEX, ANDHERI (W), B58	12	0	185	U-18618-1993-MUM	0	0	0	N	HEADLINE, 105, JUPITER, BWING, 4TH CROSS LANE, SAMARTH NAGAR, LOKHANDWALLA COMPLEX, ANDHERI (W), B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452748	44	 APNA BHAVISHYA  	1993	120	6	U-18619-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	ZUL VELLANI , 10 BELVEDERE COURT M.K. ROAD B20 	12	0	182	U-18619/1993-MUM	0	0	0	N	ZUL VELLANI , 10 BELVEDERE COURT M.K. ROAD B20 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452749	61	SUPERCRANES	1983	120	6	U-1862-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	182	U-3846/1983	0	0	0	N	NATIONAL SAFETY COUCIL,CENTRAL LABOUR INSTITUTE BLDG.OFF.EASTERN EXPRESS HIGHWAY SION,22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452750	61	LOOKING TO THE FUTURE	1993	120	6	U-18620-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	ZUL VELLANI M. K. ROAD B20	12	0	182	U-18620	0	0	0	N	ZUL VELLANI M. K. ROAD B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452751	61	TRL. OF '' COBRA ''	1993	120	6	U-18621-MUM	0	0x000084EE00000000	1993-03-04 00:00:00	MENAHEM GOLAN & YORAM GLOBUS (WARNER BROS)	12	0	184	U/18621	0	0	0	N	WARNER BROS. (F.E.) INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452752	44	AANBAAN	1956	120	6	U-18622-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	KASHYAP PRODUCTIONS (INDIA)	12	0	0	U-18622-1956-MUM	0	0	0	N	KASHYAP PRODUCTIONS (MINERVA STUDIOS, BUNDER RD. SEWRI BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452753	54	NATIONAL SAVING SCHEME	1993	120	6	U-18623-MUM	0	0x000084F400000000	1993-03-10 00:00:00	SURINDER MALHOTRA M/S DRIVER 	12	0	185	U/18623/1993	0	0	0	N	SURINDER MALHOTRA M/S DRIVER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452754	61	EVERDAY WINS	1993	120	6	U-18624-MUM	363.63	0x000084F500000000	1993-03-11 00:00:00	MR. PAUL J. KING AND HAZELDON EDUCATIONAL MATERIALS (USA)	12	0	187	U/18624/1993	0	0	0	N	M/S. KRIPA FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452755	44	TRL. OF ''DHARAM KA INSAAF''	1993	120	6	U-18625-MUM	0	0x000084F500000000	1993-03-11 00:00:00	AVTAR AHLUWALIUA, A  2 SAI APPARTMENT, J.P. ROAD ANDHERI (W) B  58	12	0	184	U/18625	0	0	0	N	AVTAR AHLUWALIUA, A  2 SAI APPARTMENT, J.P. ROAD ANDHERI (W) B  58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452756	44	WINTOGENO 	1993	120	6	U-18626-MUM	0	0x000084F600000000	1993-03-12 00:00:00	SATISH DUGGAL ADARSH NAGAR B25	12	0	185	U-18626-	0	0	0	N	SATISH DUGGAL ADARSH NAGAR B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452757	44	EK UDYAAN HAZAAR PHOOL	1993	120	6	U-18627-MUM	279.2	0x000084F600000000	1993-03-12 00:00:00	DIRECTOR, DEPARTMENT OF INFORMATION,GOVT.OF U.P. LUKHNOW	12	0	182	U/18627	0	0	0	N	DIRECTOR, DEPARTMENT OF INFORMATION,GOVT.OF U.P. LUKHNOW	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452758	44	EK UDYAN HAZAR PHOOL	1993	120	6	U-18627-MUM.	0	0x000084F600000000	1993-03-12 00:00:00	DIRECTOR , DEPARTMENT OF INFORMATIO, GOVT. OF U.P. LUCKNOW	12	0	182	U/18627/1993	0	0	0	N	DIRECTOR , DEPARTMENT OF INFORMATIO, GOVT. OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452760	61	FEELING NO PAIN	1993	120	6	U-18629-MUM	0	0x000084F900000000	1993-03-15 00:00:00	MR. DENNIS BUURROW HAZELDON EDUCATIONAL MATERIALS (USA)	12	0	182	U/18629/1993	0	0	0	N	M/S KRIPA FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452761	61	ONE STEP AWAY	1983	120	6	U-1863-MUM	164.59	0x000077CE00000000	1983-12-22 00:00:00	LONDON TELEVISION SERVICE(UK)	12	0	182	U/1863/1983	0	0	0	N	NATIONAL SAFETY CONCIL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452762	61	CRACK 	1993	120	6	U-18630-MUM	0	0x000084F900000000	1993-03-15 00:00:00	DICK YOUNG AAHAZELDON EDUCTIONAL MATERIALS USA 	12	0	182	U-18630	0	0	0	N	M/S KIRPA FOUNDATION B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452763	61	OUR BROTHER KEEPER 	1993	120	6	U-18631-MUM	0	0x000084F900000000	1993-03-15 00:00:00	MR. GERLAD T. ROGERS & HAZELDON EDUCATIONAL MATERIALS (USA) 	12	0	182	U-18631-1993-MUM	0	0	0	N	M/S. KRIPA FOUNDATION 81/A CHAPEL ROAD, BANDRA (W) B 50 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452764	44	DIWALI  KI RAAT ALIAS TAXIWALA	1956	120	6	U-18632-MUM	0	0x0000513D00000000	1956-12-10 00:00:00	VISHINDAS SAPRU AND RAM RASILA (INDIA)	12	0	0	U-18632-1956-MUM	0	0	0	N	VAR PRODUCTIONS (BHATIA BLDG., A, BLOCK, AIMAI MERWANJI ST. PAREL, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452765	61	FALLING BACK THE DRY DRUNK SYNDROME	2017	120	6	U-18633-MUM.	242.4	0x0000A7BA00000000	2017-07-24 00:00:00	M/S. KRIPA FOUNDATION PETER GLAWS/ HAZELDON EDUCAITONL MATERIALS (USA)	12	0	182	U-18633	0	0	0	N	M/S. KRIPA FOUNDATION PETER GLAWS/ HAZELDON EDUCAITONL MATERIALS (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452766	44	''LAAL TEL''	1993	120	6	U-18634-MUM	0	0x000084FA00000000	1993-03-16 00:00:00	S. KHAN, C/O LIBERTY GUEST HOUSE, ROOM NO. 3, JOGESHWARI (E) B  60	12	0	185	U/18634	0	0	0	N	S. KHAN, C/O LIBERTY GUEST HOUSE, ROOM NO. 3, JOGESHWARI (E) B  60	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452767	61	BHOWANIJUNCTION	1956	120	6	U-18635-MUM	0	0x0000513E00000000	1956-12-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-18635-1956-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452768	44	NAI ASHA JAAG UTHI	1993	120	6	U-18636-MUM	212.15	0x000084FC00000000	1993-03-18 00:00:00	R. A SHIKH	12	0	182	U-18636	0	0	0	N	R. A SHIKH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452769	44	''HARYANA SAMACHAR DARSHAN 1992, NO. 10 (B)''	1993	120	6	U-18637-MUM	0	0x000084FC00000000	1993-03-18 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U/18637	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452770	44	HARYANA SAMACHAR DARSHAN 1992 NO. 10 B	1993	120	6	U-18637-MUM.	0	0x000084FC00000000	1993-03-18 00:00:00	DPR HARYANA CHANDIGARH 	12	0	183	U-18637	0	0	0	N	DPR HARYANA CHANDIGARH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452771	44	''HARYANA SAMACHAR DARSHAN 1992, NO. 10 (A)''	1993	120	6	U-18638-MUM	0	0x000084FC00000000	1993-03-18 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U/18638	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452772	44	''EXTRA STRONG SURF''	1993	120	6	U-18639-MUM	0	0x000084FC00000000	1993-03-18 00:00:00	KANI  VERI PRODUCTIONS 6/23 SHYCON NIWAS, B. DESAI ROAD B  26	12	0	185	U/18639	0	0	0	N	KANI  VERI PRODUCTIONS 6/23 SHYCON NIWAS, B. DESAI ROAD B  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452773	44	SAWAN BHADO	1954	120	6	U-1864-MUM	0	0x00004E4500000000	1954-11-11 00:00:00	FRAECASH FELURE	12	0	0	U-1864-MUM	0	0	0	N	FRAECASH FELURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452774	61	NEWS MAGAZINE NO. 237 (STEEL FOR PEOPLE, PEOPLE FOR STEEL)	1993	120	6	U-18640-MUM	0	0x000084FD00000000	1993-03-19 00:00:00	FILMS DIVISION GOVT OF INDIA 24, PEDDAR ROAD, B 26 	12	0	182	U-18640-1993-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24, PEDDAR ROAD, B 26 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452775	44	FOR PROSPERITY 	1993	120	6	U-18641-MUM	0	0x0000850000000000	1993-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/18641/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452776	44	TRL. OF PROFESSOR KI PADOSAN	1993	120	6	U-18642-MUM	0	0x0000850000000000	1993-03-22 00:00:00	KANT KUMAR PRODUCTIONS	12	0	184	U-18642-993-MUM	0	0	0	N	MOHAN G.S. 206 BOMBAY MARKET TARDEO ROAD B34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452777	49	JOHNSONS PRODUCTS	1993	120	6	U-18643-MUM	0	0x0000850000000000	1993-03-22 00:00:00	NEO FILMS	12	0	185	U/18643/1993	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452778	51	MASE PAKADNYACHI ADIVASINCH SADHANE ANI PADDHATI	1993	120	6	U-18644-MUM	0	0x0000850000000000	1993-03-22 00:00:00	DIRECTOR, TRIBAL RESEARC & TRAINING INSTITUTE	12	0	182	U/18644	0	0	0	N	M/S.  JAYASHRI CHITRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452779	58	''SHUDH SURAKSHA''	1993	120	6	U-18645-MUM	0	0x0000850100000000	1993-03-23 00:00:00	NEO FILMS 4  2 EVEREST TARDEO ROAD, B  34	12	0	185	U/18645	0	0	0	N	NEO FILMS 4  2 EVEREST TARDEO ROAD, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452780	44	RASNA 'NANHE MUNHE BACHCHE'	1993	120	6	U-18646-MUM	0	0x0000850100000000	1993-03-23 00:00:00	SMALL CHANGE	12	0	185	U/18646/1993	0	0	0	N	SMALL CHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452781	43	GUJRAT NI VIKAS GATHA: DANG JILLO	1993	120	6	U-18647-MUM	0	0x0000850400000000	1993-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, SACHIVALAYA GANDHILNAGAR	12	0	182	U-18647-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, SACHIVALAYA GANDHILNAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452782	51	RASHTRA SANT TUKDOJI MAHARAJ	1993	120	6	U-18648-MUM	0	0x0000850400000000	1993-03-26 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/18648	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452783	43	MAHITI CHITRA NO. 516	1993	120	6	U-18649-MUM	0	0x0000850400000000	1993-03-26 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	183	U/18649/1993	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452784	61	TRAILER OF ON AN ISLAND WITH YOU	1954	120	6	U-1865-MUM	0	0x00004E5000000000	1954-11-22 00:00:00	M G M USA	12	0	184	U-1865-1954-MUM	0	0	0	N	M G M (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452785	43	MAHITI CHITRA NO.517	1993	120	6	U-18650-MUM	0	0x0000850400000000	1993-03-26 00:00:00	JOINT DIRECTOR OF INFORMATION,GOVT.OF GUJARAT	12	0	183	U/18650	0	0	0	N	JOINT DIRECTOR OF INFORMATION,GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452786	44	TRL. OF ZAKHMON KA HISAAB	1993	120	6	U-18651-MUM	0	0x0000850700000000	1993-03-29 00:00:00	TALUKDAARS	12	0	184	U/18651/1993	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452787	44	JAMUN KA PED	1993	120	6	U-18652-MUM	0	0x0000850900000000	1993-03-31 00:00:00	KUMBHESH SRIVASTAVA 913/28, SECTOR, 7, ANTOP HILL, B37	12	0	0	U-18652-1993-MUM	0	0	0	N	KUMBHESH SRIVASTAVA 913/28, SECTOR, 7, ANTOP HILL, B37	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452815	61	TRAILER OF HOME ALONE 2 : LOST IN NEW YORK 	1993	120	6	U-18677-MUM	0	0x0000851100000000	1993-04-08 00:00:00	TWENTIETH CENTURY FOX  JOHN HUGHES (USA)	12	0	184	U-186771993--MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE 3RD FLOOR M.G. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452788	51	GRAHAK HITAY GRAHAK SUKHAY	1993	120	6	U-18653-MUM	326.14	0x0000850900000000	1993-03-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION ,GOVT.OF MAHARASHRTA. FILM CENTER, 68, TARDEO  ROAD,B34	12	0	182	U/18653	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION ,GOVT.OF MAHARASHRTA. FILM CENTER, 68, TARDEO  ROAD,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452789	51	ALA KHUSHIT SAMINDAR 	1993	120	6	U-18654-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTORATE GENETAL OF INFORMATION AND PUBLIC RELATIONS , GOVT. OF MAHARASHTRA	12	0	182	U/18654/1993	0	0	0	N	DIRECTORATE GENETAL OF INFORMATION AND PUBLIC RELATIONS , GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452790	51	ANMOL SAHYADRI	1993	120	6	U-18655-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U-18655-1993-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452791	51	SWAYAM ROJGAR	1993	120	6	U-18656-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA. FILM CENTRE, 68 TARDEP ROAD B34	12	0	182	U-18656-1993-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA. FILM CENTRE, 68 TARDEP ROAD B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452792	61	NEWS MAGAZINE NO. 238 (AN AFTERNOON OF TERROR)	1993	120	6	U-18657-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/18657/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452793	44	A DAY WITH DHARMENDER	1993	120	6	U-18658-MUM	0	0x0000850900000000	1993-03-31 00:00:00	JYOTI G. THAKUR, NEELSAGAR, FLAT 301, OPP. PERRY CROSS ROAD, BANDRA, BOMBAY50	12	0	185	U-18658-1993-MUM	0	0	0	N	JYOTI G. THAKUR, NEELSAGAR, FLAT 301, OPP. PERRY CROSS ROAD, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452794	44	A DAY WITH DHARMENDER	1993	120	6	U-18658-MUM.	30.48	0x0000850900000000	1993-03-31 00:00:00	JYOTI G.THAKUR,NEEL SAGAR, FLAT NO.301 , OFF PERRY CROSS ROAD, BANDRA ,B50	12	0	185	B/56	0	0	0	N	JYOTI G.THAKUR,NEEL SAGAR, FLAT NO.301 , OFF PERRY CROSS ROAD, BANDRA ,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452795	44	BAZAR SITARAM 	1993	120	6	U-18659-MUM	0	0x0000850900000000	1993-03-31 00:00:00	N. G. PRODUCTIONS B61	12	0	0	U-18659-	0	0	0	N	N. G. PRODUCTIONS B61	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452796	44	HARYANA SAMACHAR DARSHAN 1984 NO. 2	1983	120	6	U-1866-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA	12	0	183	U/1866/1983	0	0	0	N	L.K. UPADHYAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452797	43	GUJARATHI VIKAS GATHARAJKOT JILLO	1993	120	6	U-18660-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTOR OF INFORAMATION, GOVT. OF GUJARAT, 7, JIVRAJ MEHTA BHAVAN, GANDHINAGAR382010	12	0	182	U-18660-1993-MUM	0	0	0	N	DIRECTOR OF INFORAMATION, GOVT. OF GUJARAT, 7, JIVRAJ MEHTA BHAVAN, GANDHINAGAR382010	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452798	43	RASHTRIYA DARIYAI UDYAN (VIHANGAVLOKAN)	1993	120	6	U-18661-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	182	U/18661/1993	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452799	43	GUJARATNA ABHYARANYO	1993	120	6	U-18662-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/18662	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452800	197	CONSUMAR PROTECTION ACT 986	1993	120	6	U-18663-MUM	0	0x0000850900000000	1993-03-31 00:00:00	VIRENDRA KUMAR SHARMA EKTA FILM MAKERS	12	0	182	U-18663-1993-MUM	0	0	0	N	VIRENDRA KUMAR SHARMA EKTA FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452801	43	GUJRATNA PRACHIN GRANTH BHABDARO 	1993	120	6	U-18664-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTOR OF INFORMETION GOVT. OF GUJRAT GANDHINAGAR	12	0	182	U-18664-	0	0	0	N	DIRECTOR OF INFORMETION GOVT. OF GUJRAT GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452802	43	GUJARAT NI GAURAV GATHA (AHMEDABAD JILLO)	1993	120	6	U-18665-MUM	0	0x0000850900000000	1993-03-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT SACHIVALAYA, GANDHINAGAR	12	0	182	U-18665-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT SACHIVALAYA, GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452803	44	SANSAAR 	1993	120	6	U-18666-MUM	41	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION  GOVT.OF INDIA , 24 PEDDOR ROAD,B26	12	0	0	U/18666	0	0	0	N	FILMS DIVISION  GOVT.OF INDIA , 24 PEDDOR ROAD,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452804	44	''TASVEER''	1993	120	6	U-18667-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/18667	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452805	61	BETWEEN HEAVEN AND HELL	1956	120	6	U-18668-MUM	0	0x0000514500000000	1956-12-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-18668-1956-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452806	44	JAI HIND 92	1993	120	6	U-18669-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/18669	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452807	61	STERITABS 	1983	120	6	U-1867-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	FILM MEDIA 	12	0	185	U/1867/83	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452808	44	SUNO RE SABHI 	1993	120	6	U-18670-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/18670/1993	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452809	81	BAAT SUNO	1992	120	6	U-18671-MUM	0	0x0000839C00000000	1992-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 PODDAR ROAD, B26	12	0	182	U-18671-1993-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 PODDAR ROAD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452810	61	''MAURITIUS OF MY DREAM''	1993	120	6	U-18672-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/18672	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452811	61	'' THE BIRTH OF REPUBLIC  MAURITIUS''	1993	120	6	U-18673-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/18673	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452812	69	''SOLAN KA BAZAR''	1993	120	6	U-18674-MUM	0	0x0000850900000000	1993-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	175	U/18674	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452813	61	TRL.OF POLICE STORY 3 SUPER COP	1993	120	6	U-18675-MUM	86	0x0000851000000000	1993-04-07 00:00:00	WILLE CHAN, EDWARD TANG (HONGKONG)	12	0	184	U/18675	0	0	0	N	M/S.INDO OVERSEAS FILMS 160/170.BPT BLDG.,SASOON DOCK ,COLOBA, B5 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452816	61	TRL OF HOME ALONE 2: LOST IN NEW YORK	1993	120	6	U-18677-MUM.	0	0x0000851100000000	1993-04-08 00:00:00	TWENTIETH CENTURY FOX JOHN HUGHES USA	12	0	184	U/18677	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452817	61	TRAILER OF IRON EAGLE II	1993	120	6	U-18678-MUM	0	0x0000851100000000	1993-04-08 00:00:00	JACOB KOTZKY/ SHARON HAREL/ JOHN KEMENY (CANADA)	12	0	184	U-18678-193-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA, 3C RAJPIPLA COOP HSG, SOCIETY, 352 LINKING ROAD, SANTACRUZ (W), B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452818	70	 RED & WHITE NO3 	1956	120	6	U-18679-MUM	0	0x0000514700000000	1956-12-20 00:00:00	BLAZE ADVERTISING SERVICE UK	12	0	0	U-18679-1956-MUM	0	0	0	N	MISS FRENI M. VARIAVA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452819	93	SPARK EROSIAON	1983	120	6	U-1868-MUM	0	0x000077CE00000000	1983-12-22 00:00:00	FDU GERMANY	12	0	187	U-1868-1984-MUM	0	0	0	N	INSTITUTE OF TOOL ROOM TRAINING UP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452820	82	ENDEARING 	1956	120	6	U-18680-MUM	0	0x0000514700000000	1956-12-20 00:00:00	UNITED FILM MAKERS ( INDIA ) 	12	0	0	U-18680/1956-MUM	0	0	0	N	L.J BIJLANI ( C/O UNITED FILM MAKERS HIMDAYA) HOUSE , PALTON RD. B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452821	61	BASIC CAMERA	1956	120	6	U-18681-MUM	0	0x0000514700000000	1956-12-20 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U-18681-1956-MUM	0	0	0	N	AMA PRIVATE LIMITED (HORNBY ROAD, BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452822	63	TRAILER OF  RAMAGRH KI RAMLEE	1993	120	6	U-18682-MUM	0	0x0000851100000000	1993-04-08 00:00:00	JINENDRA KOCHAR, SHUBHLABH ART 12 SANGAM HOUSING COOP SOCIETY ANDHERI (W) B58	12	0	184	U-18682-1993-MUM	0	0	0	N	JINENDRA KOCHAR, SHUBHLABH ART 12 SANGAM HOUSING COOP SOCIETY ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452823	70	CAVANDERS 	1956	120	6	U-18683-MUM	0	0x0000514700000000	1956-12-20 00:00:00	BLAZE ADVERTISING SERVICE (UK)	12	0	0	U-18683-1956-MUM	0	0	0	N	M. J. BIJLANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452824	61	'' KANNAN DEVAN TEA (NEW PACK)''	1993	120	6	U-18684-MUM	0	0x0000851100000000	1993-04-08 00:00:00	INXS 4, ANMOL, 13TH ROAF, KHAR , B  52	12	0	185	U/18684	0	0	0	N	INXS 4, ANMOL, 13TH ROAF, KHAR , B  52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452825	61	BUILDING FROM BELOW 	1993	120	6	U-18685-MUM	0	0x0000851100000000	1993-04-08 00:00:00	VISHRAM REVANKAR AVEER FILMS	12	0	182	U-18685-1993-MUM	0	0	0	N	VISHRAM REVANKAR AVEER FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452826	44	TRAILER OF ''DAMINI''	1993	120	6	U-18686-MUM	0	0x0000851500000000	1993-04-12 00:00:00	CINEYUG, 301 ROSE APARTMENT FATHERWADI, JUHU, B  49	12	0	184	U/18686	0	0	0	N	CINEYUG, 301 ROSE APARTMENT FATHERWADI, JUHU, B  49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452827	82	 BHAWADYACHE MUKHWATE  	1993	120	6	U-18687-MUM	0	0x0000851600000000	1993-04-13 00:00:00	DIRECTOR TRIBAL RESEARCH & TRAINING INSTITUTE 	12	0	182	U-18687/1993-MUM	0	0	0	N	SHRI ANAND G. MADGULKAR , C/O SHREE FILMS  PANCHWATI DOMBY PUNE RD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452828	61	TRL. OF AIR AMERICA	1993	120	6	U-18688-MUM	0	0x0000851600000000	1993-04-13 00:00:00	DANIEL MELNICK USA	12	0	184	U/18688	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452829	61	TRL. NO. 2 OF ' THE BODYGUARD' 	1993	120	6	U-18689-MUM	0	0x0000851600000000	1993-04-13 00:00:00	LAWRENCE KASDAN, JIM WILSON, KEVIN COSTNER (WARNER BROS.) USA	12	0	184	U/18689/1993	0	0	0	N	WARNER BROS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452830	61	THE FOREST GUARDS OUR WATER SUNNLY	1983	120	6	U-1869-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	EDUCATIONAL MEDIA CORPO USA	12	0	182	U-1869-1983-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452831	61	 NEWS MAGAZINE NO. 239  ( THE WHITE TIGERS OF NANDANKANAN )	1993	120	6	U-18690-MUM	0	0x0000851800000000	1993-04-15 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	182	U-18690/1993-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452832	51	TRL. OF PORAKA 	1993	120	6	U-18691-MUM	0	0x0000851C00000000	1993-04-19 00:00:00	PRIYA KAMLAKAR TORNE PREM CHITRA	12	0	184	U/18691	0	0	0	N	PRIYA KAMLAKAR TORNE PREM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452833	43	 VIJANU UDHYOG NO VISTARTO AAKASH  	1993	120	6	U-18692-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	DIRECTOR OF INFORMATION. GOVT , OF GUJARAT SACHIVALAYA GANDHIUAGAR 	12	0	182	U-18692/1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION. GOVT , OF GUJARAT SACHIVALAYA GANDHIUAGAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452834	43	GUJARAT NI GAURAV GATHA VADODARA JILLO	1993	120	6	U-18693-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAAT  SACHIVALAYA GANDHINAGAR	12	0	182	U-18693-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAAT  SACHIVALAYA GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452835	61	'' SAVE PETROLEUM ''	1993	120	6	U-18694-MUM	0	0x0000851D00000000	1993-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/18694	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452836	61	NEWS MAGAZINE NO. 236 (COMMUNAL HARMONY : THE BHIWANDI EXAMPLE)	1993	120	6	U-18695-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, PODDAR ROAD, BOMBAY26	12	0	182	U-18695-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PODDAR ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452837	43	GUJRAAT NI VIKAS GATHA KUCHHADO BARA MASS(KUTCHH JILLO)	1993	120	6	U-18696-MUM	597.41	0x0000851E00000000	1993-04-21 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT, SACHIVALAYA , GANDHINAGAR	12	0	182	U/18696	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT, SACHIVALAYA , GANDHINAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452838	51	ZADAPDWAR	1993	120	6	U-18697-MUM	0	0x0000851F00000000	1993-04-22 00:00:00	SK BHAGWAT 1225/7 SHIVAJINAGAR APE ROAD PUNE 411004	12	0	187	VU-18697-1993-MUM	0	0	0	N	SK BHAGWAT 1225/7 SHIVAJINAGAR APE ROAD PUNE 411004	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452839	61	GOOD LOOKS	1993	120	6	U-18698-MUM	0	0x0000851F00000000	1993-04-22 00:00:00	VARSHA THAKUR ENERPRISES, 302 NEELSAGAR, OFF PERRY CROSS ROAD 	12	0	185	U/18698/1993	0	0	0	N	VARSHA THAKUR ENERPRISES, 302 NEELSAGAR, OFF PERRY CROSS ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452840	61	ACHIEVEMENT IN STEEL 	1956	120	6	U-18699-MUM	0	0x0000514B00000000	1956-12-24 00:00:00	RKO PATHE INC. (USA)	12	0	0	U-18699-1956-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL 16 QUEENS ROAD, ESTATE BOMBAY 1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452841	44	TRL. OF SADMA	1983	120	6	U-187-MUM	0	0x0000772300000000	1983-07-04 00:00:00	AASHIRWAD PICTURES	12	0	0	U-187-1983-MUM	0	0	0	N	RUPAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452842	85	ROLLER SKATES FEVER 	1983	120	6	U-1870-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-1870-1983-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452843	44	SANTUR SOAP 	1993	120	6	U-18700-MUM	0	0x0000852000000000	1993-04-23 00:00:00	ULKA ADVERTISING PVT. LTD. NIRMAL 4TH FLOOR NARIMAN POINT B21 	12	0	0	U-18700	0	0	0	N	ULKA ADVERTISING PVT. LTD. NIRMAL 4TH FLOOR NARIMAN POINT B21 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452844	44	HARYANA SAMCHAR DARSHAN 1984 NO.1	1983	120	6	U-1871-MUM	281.94	0x000077CF00000000	1983-12-23 00:00:00	DIRECTOR, PUBLIC RELATIONS GOVT. OF HARYANA	12	0	183	U/1871/1983	0	0	0	N	L. K. UPADHAYA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452845	44	EK WATAN EK JAAN 	1983	120	6	U-1872-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	SUSHIL KUMAR JAIN. 249, ADARSH NAGAR, JAIPUR 	12	0	182	U-1872-1983-MUM	0	0	0	N	M/S. FILMRAYS , 249, ADARSH NAGAR, JAIPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452846	61	I AM A SPASTIC	1983	120	6	U-1873-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	DIRECTOR GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/1873/1983	0	0	0	N	DIRECTOR GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452847	61	STEP OUT FOR A BETTER FUTURE	1983	120	6	U-1874-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	FILMS DIVISIOIN. GOVT. OF INDIA	12	0	182	U/1874/1983	0	0	0	N	FILMS DIVISIOIN. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452848	61	BAVNREN KANTAKTLEBUNG 	1983	120	6	U-1875-MUM	0	0x000077D000000000	1983-12-24 00:00:00	BAVER AG LEVERKUSEN. W. GERMANY 	12	0	185	U/1875/83	0	0	0	N	JAGAT CHEMICALS PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452849	61	HELIARC WELDING OF CARBON STEEL PINES	1983	120	6	U-1876-MUM	0	0x000077D000000000	1983-12-24 00:00:00	UNION CARBIDE	12	0	187	U/1876/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452850	61	FUSION WELDING OF LIGHT GAUGE STEEL	1983	120	6	U-1877-MUM	0	0x000077D000000000	1983-12-24 00:00:00	UNION CARBIDE(USA)	12	0	187	U/1877/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452851	44	''KINDNESS PAYS''	1983	120	6	U-1878-MUM	0	0x000077D000000000	1983-12-24 00:00:00	BRENT LABORATORIES. (UK)	12	0	190	U-1878-1983-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452852	61	TALES OF THE FISHERWOMAN	1983	120	6	U-1879-MUM	0	0x000077D200000000	1983-12-26 00:00:00	MR.SIDDHARTH KAK	12	0	182	U/1879/1983	0	0	0	N	MR  SIDDHARTH KAK	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452853	44	MANOTAMA 	1983	120	6	U-188-MUM	0	0x0000772400000000	1983-07-05 00:00:00	SPARK	12	0	182	U-188-1983-MUM	0	0	0	N	SPARK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452854	61	' SNAKES ARE INTERESTING '	1983	120	6	U-1880-MUM	0	0x000077D200000000	1983-12-26 00:00:00	INTERNAIONAL FILM BUREAU	12	0	187	U/1880/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452855	58	WIPRO SOAPS	1993	120	6	U-18801-MUM	0	0x0000852000000000	1993-04-23 00:00:00	ULKA ADVERTISING PVT LTD	12	0	185	U-18801-1993-MUM	0	0	0	N	ULKA ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452856	52	DEVELOPMENT FROM BELOW	1992	120	6	U-18802-MUM	0	0x000083B300000000	1992-04-23 00:00:00	URBAN DEVELOPMENT THROUGH LOCAL EFFORTS	12	0	182	U-18802-1993-MUM	0	0	0	N	RAM MOHAN, 201, ASHISHWANG, 72, POCHKHANWALA ROAD, WORLI, B25	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452857	43	GUJARAT NI VIKAS GATHABHAVNAGAR JILLO	1993	120	6	U-18803-MUM	0	0x0000852400000000	1993-04-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/18803/1993	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452858	51	AADIM SHRADDHA 	1993	120	6	U-18804-MUM	0	0x0000852400000000	1993-04-27 00:00:00	TRIBAL RESEARCH AND TRINING INSTITUTE 	12	0	182	U-18804-	0	0	0	N	ABHIVYAKTI PUNE1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452859	43	GUJRAT NI VIKAS GATHA SURAT  JILLO 	1993	120	6	U-18805-MUM	608	0x0000852600000000	1993-04-29 00:00:00	DIRECTOR OF INFORMATION , GOVT.OF GUJRAT  ,9 , JIVRAJ MEHTA ,BHAVEN ,GANDHINAGAR	12	0	182	U/18805	0	0	0	N	DIRECTOR OF INFORMATION , GOVT.OF GUJRAT  ,9 , JIVRAJ MEHTA ,BHAVEN ,GANDHINAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452860	51	SUNDER MOHAK RESHIM DHAGE	1993	120	6	U-18806-MUM	332.54	0x0000852700000000	1993-04-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT.OF MAHARASHTRA, FILM CENTER, 68, TARDEO RD,.B34	12	0	182	U/18806	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT.OF MAHARASHTRA, FILM CENTER, 68, TARDEO RD,.B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452861	51	SUNDER MOHAK RESHIM DHAGE	1993	120	6	U-18806-MUM.	0	0x0000852700000000	1993-04-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/18806/1993	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452862	43	GUJARAT NI VIKASGATHA  SURENDRANAGAR JILLO	1993	120	6	U-18807-MUM	0	0x0000852700000000	1993-04-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA GANDHINAGAR	12	0	182	U-18807-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452863	44	TRL. OF  BOMB BLAST 	1993	120	6	U-18808-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	SEVEN MOUNTAIN MOVIES 25B ANAND NAGAR JAHU TARA ROAD JUHU B49	12	0	184	U-18808-1993-MUM	0	0	0	N	SEVEN MOUNTAIN MOVIES 25B ANAND NAGAR JAHU TARA ROAD JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452864	44	NIRMA BEAUTY SOAPNIRMA BAT (1993)	1993	120	6	U-18809-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	OBEROI FILMS	12	0	185	U/18809	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452865	44	TRL. OF WANTED 	1983	120	6	U-1881-MUM	0	0x000077D200000000	1983-12-26 00:00:00	SHYAM SUNDER SHIVDASANI 202, HIRE VILLA BANDRA, B 50	12	0	184	U-1881-1983-MUM	0	0	0	N	SHYAM SUNDER SHIVDASANI 202, HIRE VILLA BANDRA, B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452866	61	NEWS MAGAZINE NP.240 (INCREASING TIES WITH THAILAND)	1993	120	6	U-18810-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 DR DESHMUKH MARG B26	12	0	183	U-18810-1993-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 DR DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452867	44	GLORIOUS HAMPI	1993	120	6	U-18811-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	KUL DEEPAK BAKSHI 8 TULASI KHOR PALI ROAD KHAR W B52	12	0	182	U-18811-1993-MUM	0	0	0	N	KUL DEEPAK BAKSHI 8 TULASI KHOR PALI ROAD KHAR W B52	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452868	51	TRL. OF SHIVRAYANCHI SOON TARARANI	1993	120	6	U-18812-MUM	0	0x0000852C00000000	1993-05-05 00:00:00	ARJUN FILMS 298 SHANKARSHETH BHAVAN JAOJ DADAJI MARG B7	12	0	184	U-18812-MUM	0	0	0	N	ARJUN FILMS 298 SHANKARSHETH BHAVAN JAOJ DADAJI MARG B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452869	43	GUJARAT VIKAS GATHA  (SABARKANTHA JILLO)	1993	120	6	U-18813-MUM	0	0x0000852E00000000	1993-05-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	182	U/18813/1993	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452899	61	SECURITY OFFICER: PUBLIC RELATIONS	1983	120	6	U-1884-MUM	0	0x000077D200000000	1983-12-26 00:00:00	AIMS MEDIA 	12	0	187	U/1884/1983	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452870	157	KAMBAD NRITYA EK NASHTAPRAY SANSKRITIK WARASA	1993	120	6	U-18814-MUM	0	0x0000853100000000	1993-05-10 00:00:00	DIRECTOR, TRIBAL RESEARCH & TRAINNING INSTITUTE	12	0	182	U-18814-1993-MUM	0	0	0	N	M/S JAYASHRI  CHITRA 759/51, DECCAN GYMKHANA, PUNE411004	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452871	44	TRL. OF GEETANJALI 	1993	120	6	U-18815-MUM	0	0x0000853100000000	1993-05-10 00:00:00	M/S SHAKTI FILMS ANDHERI KURLA ROAD. B69	12	0	184	U-18815	0	0	0	N	M/S SHAKTI FILMS ANDHERI KURLA ROAD. B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452872	44	BAAT BHALAI KI	1993	120	6	U-18816-MUM	0	0x0000853100000000	1993-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/18816/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452873	44	TRL OF AASHIK AAWARA	1993	120	6	U-18817-MUM	113.94	0x0000853300000000	1993-05-12 00:00:00	EAGLE FILMS	12	0	184	U-18817	0	0	0	N	EAGLE FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452874	44	 TRAILER OF  HASTI  	1993	120	6	U-18818-MUM	0	0x0000853500000000	1993-05-14 00:00:00	MEGHA ARTS 94/C/S, AWAL BAUG ESTATE DADA SAHEB PHALKE RD DADAR., B14	12	0	184	U-18818/1993-MUM	0	0	0	N	MEGHA ARTS 94/C/S, AWAL BAUG ESTATE DADA SAHEB PHALKE RD DADAR., B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452875	44	DAL DAL	1993	120	6	U-18819-MUM	0	0x0000853500000000	1993-05-14 00:00:00	B K NARULA M/S RIDHI SIDHI NICATION 	12	0	182	U-18819-93-MUM	0	0	0	N	B K NARULA M/S RIDHI SIDHI NICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452876	61	HEALTH KEEPS TOU AHEAD 	1983	120	6	U-1882-MUM	0	0x000077D200000000	1983-12-26 00:00:00	MADHYAM B3 TWO ROCKS PALI ROAD BANDRA B50	12	0	185	U-1882-1984-MUM	0	0	0	N	MADHYAM B3 TWO ROCKS PALI ROAD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452877	44	JAAL MAIN PHANSI MACHLEE	1992	120	6	U-18820-MUM	0	0x000083C800000000	1992-05-14 00:00:00	ARTI FILMS, 41 QUEENS VIEWS, JUHU ROAD, B49	12	0	182	U-18820-1993-MUM	0	0	0	N	ARTI FILMS, 41 QUEENS VIEWS, JUHU ROAD, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452878	44	AVADYA DARU	1993	120	6	U-18821-MUM	0	0x0000853500000000	1993-05-14 00:00:00	VIRENDRA SHARMA, LAAT SAHEB FILMS, 605, A BREEZE, SWAMI SAMARTH NAGAR, ANDHERI, (W),B58	12	0	182	U-18821-1993-MUM	0	0	0	N	VIRENDRA SHARMA, LAAT SAHEB FILMS, 605, A BREEZE, SWAMI SAMARTH NAGAR, ANDHERI, (W),B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452879	44	EK BAHAN CHAHIYE 	1993	120	6	U-18822-MUM	0	0x0000853500000000	1993-05-14 00:00:00	VIRENDRA SHARMA LAAT SAHEB FILMS 605 A BRAZE SWAMI SAMARTH NAGAR ANDHERI W B58	12	0	182	VU-18822-1993-MUM	0	0	0	N	VIRENDRA SHARMA LAAT SAHEB FILMS 605 A BRAZE SWAMI SAMARTH NAGAR ANDHERI W B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452880	44	SEVIN FLO	1993	120	6	U-18823-MUM	0	0x0000853500000000	1993-05-14 00:00:00	INSIGHTS	12	0	185	U/18823	0	0	0	N	INSIGHTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452881	54	N.S.S.  II	1993	120	6	U-18824-MUM	0	0x0000853500000000	1993-05-14 00:00:00	M/S DRIVER	12	0	185	U/18824/1993	0	0	0	N	M/S DRIVER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452882	44	HARYANA SAMACHAR DARSHAN, 1992 NO.12	1993	120	6	U-18825-MUM	0	0x000084F800000000	1993-03-14 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U-18825-1993-MUM	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452883	44	HARIYANA SAMACHAR DARSHAN 1992 NO.11	1993	120	6	U-18826-MUM	0	0x0000853500000000	1993-05-14 00:00:00	DPR HARYANA,CHANDIGARH	12	0	187	U/18826	0	0	0	N	DPR HARYANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452884	61	FABLED MALABAR	1993	120	6	U-18827-MUM	284.99	0x0000853500000000	1993-05-14 00:00:00	HAIMARK FILMS INTERNATIONAL 	12	0	182	U-18827	0	0	0	N	HAIMARK FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452885	61	THE COROMANDEL EXPEERIENCE	1993	120	6	U-18828-MUM	0	0x0000853500000000	1993-05-14 00:00:00	HAIMARKS FILMS INTERNATIONAL	12	0	182	U/18828/1993	0	0	0	N	HAIMARKS FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452886	61	LEGACY IN STONE	1993	120	6	U-18829-MUM	0	0x0000853500000000	1993-05-14 00:00:00	HAIMARK FILMS INTERNATIONAL B21	12	0	182	U-18829	0	0	0	N	HAIMARK FILMS INTERNATIONAL B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452887	61	LEGACY IN STONE	1993	120	6	U-18829-MUM.	0	0x0000853500000000	1993-05-14 00:00:00	HAIMARK FILMS, INTERNATIONAL	12	0	182	U/18829/1993	0	0	0	N	HAIMARK FILMS, INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452888	61	THE CITY THAT WAITS DIE	1983	120	6	U-1883-MUM	0	0x000077B400000000	1983-11-26 00:00:00	B.B.C. ENTERPRISES (UK)	12	0	182	U/1883/1983	0	0	0	N	N. E. & I.F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452889	44	JHOOTHA ILZAAM	1993	120	6	U-18830-MUM	0	0x0000853500000000	1993-05-14 00:00:00	V. PRABHAKAR BALAJI FILMS	12	0	182	U/18830/1993	0	0	0	N	V. PRABHAKAR BALAJI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452890	44	CHOWKIDAAR	1993	120	6	U-18831-MUM	0	0x0000853800000000	1993-05-17 00:00:00	TEMPEST FILMS PVT. LTD.	12	0	182	U/18831/1993	0	0	0	N	TEMPEST FILMS PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452891	58	LUX BEAUTY SOAP	1993	120	6	U-18832-MUM	0	0x0000853800000000	1993-05-17 00:00:00	MR. RAVI CHOPRA, B.R. ADS	12	0	185	U/18832/1993	0	0	0	N	MR. RAVI CHOPRA, B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452892	58	LUX BEAUTY SOAP  GAUTAMI 	1993	120	6	U-18833-MUM	0	0x0000853800000000	1993-05-17 00:00:00	MR. RAVI CHOPRA B.R.ADS. G 38 ANAND VILLA 15TH ROAD SANTACRUZ 9(W) B54	12	0	185	U-18833-1993-MUM	0	0	0	N	MR. RAVI CHOPRA B.R.ADS. G 38 ANAND VILLA 15TH ROAD SANTACRUZ 9(W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452893	44	SUKHIYA KI BACHAT	1993	120	6	U-18834-MUM	0	0x0000853800000000	1993-05-17 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U/18834	0	0	0	N	RAM RAM MOHAN BIOGRAPHICSMOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452894	44	''MADHUR INSTANT MIX''	1993	120	6	U-18835-MUM	0	0x0000853800000000	1993-05-17 00:00:00	NIMESH DESAI COMMUNICATIONS C/O. ALI ROOP DARSHAN, JUHU LANE ANDHERI, B  58	12	0	185	U/18835	0	0	0	N	NIMESH DESAI COMMUNICATIONS C/O. ALI ROOP DARSHAN, JUHU LANE ANDHERI, B  58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452895	44	TRL. OF IZZAT KI ROTI 	1993	120	6	U-18836-MUM	0	0x0000853800000000	1993-05-17 00:00:00	M/S INDERJIT FILMS	12	0	184	U/18836	0	0	0	N	M/S INDERJIT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452896	44	KAMAR JIWAN SHAILI	1993	120	6	U-18837-MUM	0	0x0000853900000000	1993-05-18 00:00:00	DIRECTOR TRIBAL RESEARCH INSTITUTEBHOPAL M. P. 	15	0	182	U-18837	0	0	0	N	DIRECTOR TRIBAL RESEARCH INSTITUTEBHOPAL M. P. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452897	255	AKSHARAM	1993	120	6	U-18838-MUM	0	0x0000853A00000000	1993-05-19 00:00:00	FILM & T.V. INDTITUTE OF INDIA LAW COLLEGE ROAD, PUNE411007	12	0	182	U-18838-1993-MUM	0	0	0	N	FILM & T.V. INDTITUTE OF INDIA LAW COLLEGE ROAD, PUNE411007	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452898	61	NEWS MAGAZINE NO.241 (LOK ADALAT)	1993	120	6	U-18839-MUM	499	0x0000853A00000000	1993-05-19 00:00:00	FILMS DIVISION, GOVT.OF INDIA, 24,DESHMUKH MARG, B26	12	0	182	U/18839	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, 24,DESHMUKH MARG, B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452900	44	TRAILER OF DHARAVI	1993	120	6	U-18840-MUM	0	0x0000853B00000000	1993-05-20 00:00:00	NATIONAL FILM DEVELOPMENT CORPN. LTD.	12	0	184	U/18840/1993	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452901	61	TRL OF LENA 'S HOLIDAY	1993	120	6	U-18841-MUM	73.4	0x0000853B00000000	1993-05-20 00:00:00	MERILYN ,J.TENSERA ,MARIMARK PRODUCTION(USA)	12	0	184	U/18841	0	0	0	N	N.F.D.C.,DISCOVERY OF INDIA ,NEHRU CENTRE ,WORLI ,B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452902	51	MAHARASHTRA SAMACHAR KRAMANK462	1993	120	6	U-18842-MUM	0	0x0000853F00000000	1993-05-24 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA FILM CENTRE 6P TARDCO B34	12	0	182	U-18842-1993-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA FILM CENTRE 6P TARDCO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452903	61	FANTACY LAND	1993	120	6	U-18843-MUM	0	0x0000854000000000	1993-05-25 00:00:00	BOMBAY TALKIE, 1ST FLOOR, NATIONAL HOUSE, 6 TULLOCK RD., B39	12	0	185	U-18843-1993-MUM	0	0	0	N	BOMBAY TALKIE, 1ST FLOOR, NATIONAL HOUSE, 6 TULLOCK RD., B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452904	44	JALANI JALJIRA 	1993	120	6	U-18844-MUM	0	0x0000854000000000	1993-05-25 00:00:00	SAMPARK ADS B1	12	0	0	U-18844-	0	0	0	N	SAMPARK ADS B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452905	51	VANAUSHADHI VA ADIVASI UPCHAR PADDHATI  (HERBAL MEDICINE  & TRIBAL THERAPIES)	1993	120	6	U-18845-MUM	0	0x0000854000000000	1993-05-25 00:00:00	DIRECTOR, TRIBAL RESEARCH & TRAINNING INSTITUTE	12	0	182	U-18845-1993-MUM	0	0	0	N	KARTIKEYA FILMS , RANGARHATTI , PAITHAN , DIST. AURANGABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452906	58	HLL PRODUCTS	1993	120	6	U-18846-MUM	0	0x0000854000000000	1993-05-25 00:00:00	NEO FILMS, G 2 EVEERST TARDEV ROAD, B34	12	0	185	U/18846	0	0	0	N	NEO FILMS, G 2 EVEERST TARDEV ROAD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452907	58	HLL SOAPS & DETERGENTS	1993	120	6	U-18847-MUM	0	0x0000854000000000	1993-05-25 00:00:00	NEO FILMS, G2, EVEREST, TARDEO ROAD, BOMBAY34	12	0	185	U-18847-1993-MUM	0	0	0	N	NEO FILMS, G2, EVEREST, TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452908	61	TRL. OF WAYNE'S WORLD 	1993	120	6	U-18848-MUM	0	0x0000854300000000	1993-05-28 00:00:00	LORNE MICHAELS (USA)	12	0	184	U-18848-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAUGE BLDG SPROTT ROAD, BALLARD ESTATE B 38 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452909	61	TRL. OF BOOMERANG	1993	120	6	U-18849-MUM	0	0x0000854300000000	1993-05-28 00:00:00	BRIAN GRACER /WARRINGTON HUDIN USA	12	0	184	U/18849	0	0	0	N	PARAMOUNTT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452910	61	BEARING CARE	1983	120	6	U-1885-MUM	0	0x000077D200000000	1983-12-26 00:00:00	TURNERS FILMS PRODUCTION UK	12	0	0	U/1885/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452911	61	T.B. CUNHA (THE FATHER OF NATIONALISM)	1993	120	6	U-18850-MUM	0	0x0000854300000000	1993-05-28 00:00:00	MR. FERNANDO CABRAL SA 15/173, RAMAKRISHNA NAGAR, S.Y. ROAD, KHAR (W), BOMBAY52	12	0	182	U-18850-1993-MUM	0	0	0	N	MR. FERNANDO CABRAL SA 15/173, RAMAKRISHNA NAGAR, S.Y. ROAD, KHAR (W), BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452912	61	GOT ANOTHER PEPSI	1993	120	6	U-18851-MUM	0	0x0000854600000000	1993-05-31 00:00:00	M/S. GENESIS FILM PROD. PVT. LTD. 	12	0	185	U/18851	0	0	0	N	M/S. GENESIS FILM PROD. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452913	44	TRL OF AAINA	1993	120	6	U-18852-MUM	0	0x0000854600000000	1993-05-31 00:00:00	ADITYA FILMS	12	0	184	U/18852	0	0	0	N	ADITYA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452914	61	NEWS MAGAZINE NO. 242 (BHITAR KANIKA)	1993	120	6	U-18853-MUM	0	0x0000854600000000	1993-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 DR. DESHMUKH MORA , B 26 	12	0	182	U-18853-1993-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 DR. DESHMUKH MORA , B 26 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452915	61	TRL. OF YEAR OF THE DRAGON 	1993	120	6	U-18854-MUM	0	0x0000854900000000	1993-06-03 00:00:00	N. F. D. C. DISVARY OF INDIA NEHARU CENTER WARLI B18	12	0	184	U-18854	0	0	0	N	N. F. D. C. DISVARY OF INDIA NEHARU CENTER WARLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452916	44	KISHAN AVAATAR KA TRAILER	1993	120	6	U-18855-MUM	135	0x0000854D00000000	1993-06-07 00:00:00	RAJEEV KUMAR	12	0	184	U/18855	0	0	0	N	BOBBY ANAND ,SURAJ PRAKASH FILMS INTERNATIONAL ,5, JALDEV COOP HSG.SOCIETY , 33RD ROAD,BANDRA (W) ,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452917	44	TRL. OF SANGRAM	1993	120	6	U-18856-MUM	0	0x0000854D00000000	1993-06-07 00:00:00	LAWRENCE D'SOUZA	12	0	184	U-18856-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5 JALDEV COROPHSG SOCIETY 33RD ROAD BANDRA W B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452918	44	TRL.OF  DIL HAI BETAAB  	1993	120	6	U-18857-MUM	0	0x0000854D00000000	1993-06-07 00:00:00	SHRI AVINASH  CHANDER 	12	0	184	U-18857/1993-MUM	0	0	0	N	SHRI INDERRAJ GLAAD , M/S SAGAR SANJUG, VERSOVA ROAD B61 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452919	44	TRL. OF CHAHUNGA MAI TUMKO TUJHE 	1993	120	6	U-18858-MUM	0	0x0000854D00000000	1993-06-07 00:00:00	ASGHAR HUSSAIN A.H.MOVIE 328 VELKAR SMARTH 	12	0	185	U-18858-93-MUM	0	0	0	N	ASGHAR HUSSAIN A.H.MOVIE 328 VELKAR SMARTH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452920	44	TRL. OF BHOOKAMP 	1993	120	6	U-18859-MUM	0	0x0000854E00000000	1993-06-08 00:00:00	M/S SRI ADHIKARI BROTHER 116 VEEENA RIYSTH 	12	0	184	U-18859-MUM	0	0	0	N	M/S SRI ADHIKARI BROTHER 116 VEEENA RIYSTH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452921	61	SECURITY & THE LAW	1983	120	6	U-1886-MUM	0	0x000077D200000000	1983-12-26 00:00:00	AIMS MEDIA (USA)	12	0	187	U/1886/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452922	61	TRAIELR OF USED PEOPLE	1993	120	6	U-18860-MUM	64.41	0x0000854F00000000	1993-06-09 00:00:00	TWENTIETH CENTURY FOX INDIA INC.  (USA)	12	0	184	U-18860	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452923	44	RASTE 	1993	120	6	U-18861-MUM	0	0x0000855500000000	1993-06-15 00:00:00	A.K. FILMS	12	0	182	U/18861/1993	0	0	0	N	A.K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452924	61	CITRACLASSROOM / TRAFFIC JAM	1993	120	6	U-18862-MUM	0	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING PVT. LTD.	12	0	185	U/18862	0	0	0	N	AMBIENCE ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452925	61	GOLD SPOT MUSEUM /DANCE HALL 	1993	120	6	U-18863-MUM	0	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTUISING P. LTD. B25	12	0	185	U-18863	0	0	0	N	AMBIENCE ADVERTUISING P. LTD. B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452926	61	THUMS UPHAVERSACK	1993	120	6	U-18864-MUM	0	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD	12	0	185	U/18864/1993	0	0	0	N	AMBIENCE ADVERTISING P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452927	61	THUMS UP  MOBIKE RACE	1993	120	6	U-18865-MUM	0	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD. 	12	0	185	U/18865	0	0	0	N	AMBIENCE ADVERTISING P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452928	61	''THUMS UP  THE MOVEMENT''	1993	120	6	U-18866-MUM	0	0x0000855500000000	1993-06-15 00:00:00	AMBIENCE ADVERTISING P. LTD. A01, E, NEELAM CENTRE A. S. K. AHIRE MARG WORLI, B  25	12	0	185	U/18866	0	0	0	N	AMBIENCE ADVERTISING P. LTD. A01, E, NEELAM CENTRE A. S. K. AHIRE MARG WORLI, B  25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452929	61	TRL OF TOYS	1993	120	6	U-18867-MUM	0	0x0000855500000000	1993-06-15 00:00:00	TWENTIETH CENTURY FOX MARK JOHNSON & BARRY LEVINSON USA	12	0	184	U/18867	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452930	61	LINGO JATRA 	1993	120	6	U-18868-MUM	0	0x0000855700000000	1993-06-17 00:00:00	FERNANDO CABRAL ST., ASHMAKI ACHARYA D42 HILL ROAD COOP HSG SOCIETY HILL ROAD BAUDVA (W) B50	12	0	182	U-18868-1993-MUM	0	0	0	N	FERNANDO CABRAL ST., ASHMAKI ACHARYA D42 HILL ROAD COOP HSG SOCIETY HILL ROAD BAUDVA (W) B50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452931	44	TRAILER OF PARDESI	1993	120	6	U-18869-MUM	0	0x0000855800000000	1993-06-18 00:00:00	P.M. FILMS	12	0	184	U/18869/1993	0	0	0	N	P.M. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452932	61	TEETH : WE NEED THEM 	1983	120	6	U-1887-MUM	0	0x000077D200000000	1983-12-26 00:00:00	FILM  AUSTRALIA (AUSTRALIA)	12	0	182	U-1887-1983-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452933	44	YAATRA	1993	120	6	U-18870-MUM	0	0x0000855B00000000	1993-06-21 00:00:00	M/S. ARTI FILMS 41 QUEENS VIEW JUHU ROAD B49	12	0	182	VU-18870-1993-MUM	0	0	0	N	M/S. ARTI FILMS 41 QUEENS VIEW JUHU ROAD B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452934	43	GUJARATNI VIKAS GATHA : PANCH MAHAL JILLO	1993	120	6	U-18871-MUM	0	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, 2ND FLOOR, 7TH BLOCK, JIVRAJ MEHTA BHAVAN, GANDHINAGAR (GUJARAT)	12	0	182	U-18871-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, 2ND FLOOR, 7TH BLOCK, JIVRAJ MEHTA BHAVAN, GANDHINAGAR (GUJARAT)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452935	44	TRL OF MAYA MEMSAAB	1993	120	6	U-18872-MUM	109.73	0x0000855C00000000	1993-06-22 00:00:00	KETAN MEHTA FILMS PVT LTD.	12	0	184	U/18872/1993	0	0	0	N	KETAN MEHTA FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452936	43	MAHITI CHITRA NO.518	1993	120	6	U-18873-MUM	0	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR INFORMATION, GOVT. OF GUJARAT	12	0	183	U-18873-1993-MUM	0	0	0	N	JOINT DIRECTOR OF INFORAMTION, GOVT. OF GUJARAT, DHAMRAJ MAHAL, GR.FLOOR, CHHATRAPATI SHIVAJI MARG, BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452937	43	MAHITI CHITRA NO. 519	1993	120	6	U-18874-MUM	0	0x0000855C00000000	1993-06-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/18874	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452938	61	TRL OF MANIKAMANIKA THE GIRL WHO LIVED TWICE	1993	120	6	U-18875-MUM	0	0x0000855C00000000	1993-06-22 00:00:00	LABRODOR FILMS S A RAOUL KATZ AND ALAIN KATZ FRANCE	12	0	184	U/18875	0	0	0	N	20TH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452939	44	STOMP 	1993	120	6	U-18876-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	VIDEO PUBLICITY & FILMS SHREYAS COL. HIGHWAY GUOGAON E. B63	12	0	185	U-18876	0	0	0	N	VIDEO PUBLICITY & FILMS SHREYAS COL. HIGHWAY GUOGAON E. B63	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452940	44	GHAR COCONUT OIL	1993	120	6	U-18877-MUM	0	0x0000855D00000000	1993-06-23 00:00:00	PREM KRISHAN EVENT ADS	12	0	185	U/18877/1993	0	0	0	N	PREM KRISHAN EVENT ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452941	44	NEWS MAGAZINE NO.243 (A GOODWILL MISSIONUZBEKISHTAN AND KAZAKHSTAN )	1993	120	6	U-18878-MUM	475	0x0000855D00000000	1993-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA,24,PEDDER ROAD, B26	12	0	183	U/18878	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,24,PEDDER ROAD, B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452942	44	TRL. OF 'WAQT HAMARA HAI'	1993	120	6	U-18879-MUM	0	0x0000855F00000000	1993-06-25 00:00:00	SAJJID NADIADWALA	12	0	184	U/18879/19	0	0	0	N	BOBBY ANAND, SURAJ PRAKSH FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452943	61	THE KANGAROOS PART II VARIATES	1983	120	6	U-1888-MUM	0	0x000077D100000000	1983-12-25 00:00:00	FILMS AUSTRALIA,AUSTRALIA	12	0	182	U-1888-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452944	44	TRL. OF RANG	1993	120	6	U-18880-MUM	0	0x0000855F00000000	1993-06-25 00:00:00	SHRI MANSOOR AHMED SIDDIQUI	12	0	184	U/18880/1993	0	0	0	N	SHRI INDERRAJ GLAAD, M/S TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452945	51	TRL.OF JORDAAR	1981	120	6	U-18881-MUM	91.44	0x0000744000000000	1981-06-25 00:00:00	J.P.PRODUCTIONS, JAGDISH JAGANNATH  PATANKAR, KHAR BLDG, SANGLI,PIN416416	12	0	184	U/18881	0	0	0	N	J.P.PRODUCTIONS, JAGDISH JAGANNATH  PATANKAR, KHAR BLDG, SANGLI,PIN416416	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452946	44	APOLLO TYRES	1993	120	6	U-18882-MUM	0	0x0000855F00000000	1993-06-25 00:00:00	Z FILMS 	12	0	185	U/18882	0	0	0	N	Z FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452947	51	JIDDA MANICHI NYARI	1993	120	6	U-18883-MUM	0	0x0000856200000000	1993-06-28 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND RELATIONS GOVT. OF MAHARASHTRA	12	0	182	U/18883/1993	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND RELATIONS GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452948	61	CHIC CHIC (SHORTER VERSION )	1993	120	6	U-18884-MUM	0	0x0000856200000000	1993-06-28 00:00:00	Z FILM  133 FAMOUS CINE E M ESAS ROAD	12	0	185	U-18884-1993-MUM	0	0	0	N	Z FILM  133 FAMOUS CINE E M ESAS ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452949	61	TRL OF SINGLE WHITE FEMALE	1993	120	6	U-18885-MUM	0	0x0000856200000000	1993-06-28 00:00:00	BARBET SCHROEDER USA	12	0	184	U/18885	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452950	44	 HARYANA SAMACHAR PATRIKA NO. 1  	1993	120	6	U-18886-MUM	0	0x0000856300000000	1993-06-29 00:00:00	DPR HARYANA, CHANDIGARH C/C. M.A. NAIK PRABHADEV B25	12	0	183	U-18886/1993-MUM	0	0	0	N	DPR HARYANA, CHANDIGARH C/C. M.A. NAIK PRABHADEV B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452951	105	TRL OF A FEW GOOD MEN	1993	120	6	U-18887-MUM	0	0x0000856300000000	1993-06-29 00:00:00	ROB REINER,DAVID BROWN & ANDREW SCHEINMAN USA	12	0	184	U/18887	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452952	61	TRAILER OF QUICK CHANGE	1993	120	6	U-18888-MUM	0	0x0000856400000000	1993-06-30 00:00:00	ROBERT GREENHUT, BILL MURRAY (WARNER BROS.)(USA)	12	0	184	U-18888-1993-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. 42 M.K. ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452953	61	NEWS MAGAZINE NO.244 (STRENGTHENING INDOOMEN AMITY)	1993	120	6	U-18889-MUM	0	0x0000856B00000000	1993-07-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U/18889	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452954	61	'FIGHTING PETROLEUM STORAGE FIRES'	1983	120	6	U-1889-MUM	0	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION 	12	0	187	U/1889/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452955	44	PAAN PARAG	1993	120	6	U-18890-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	MR. PANKUJ PARASHAR, M/S. MAZAA FILMS	12	0	185	U/18890/1993	0	0	0	N	MR. PANKUJ PARASHAR, M/S. MAZAA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452956	44	TRL OF HUM HAIN RAHI PYAR KE	1993	120	6	U-18891-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	NOT READABLE	12	0	184	U-18891-93-MUM	0	0	0	N	BOBBY ANAND FILM SURAJ PRAKASH FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452957	44	LUX UNDERWEAR BANIYAN 	1993	120	6	U-18892-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	M/S B. R. ADS. SANTACRUZ W. B54	12	0	185	U-18892	0	0	0	N	M/S B. R. ADS. SANTACRUZ W. B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452958	61	TRAILER OF SCENT OF A WOMAN	1993	120	6	U-18893-MUM	0	0x0000856C00000000	1993-07-08 00:00:00	MARTIN BREST USA	12	0	184	U/18893	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452959	44	''SUPERCHECK''	1993	120	6	U-18894-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	GENESEIS FILM PRODUCTION PVT. LTD. E 20 EVEREST, TARDEO B  34	12	0	185	U/18894	0	0	0	N	GENESEIS FILM PRODUCTION PVT. LTD. E 20 EVEREST, TARDEO B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452960	43	RAJYA MA AMALMA MUKAYALA GARIBI UNMOOLAN KARYAKRAM	1993	120	6	U-18895-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT SACHIVALAYA BLOCK 7 GAMDHI NAGAR 382010	12	0	182	U-18895-1993-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT SACHIVALAYA BLOCK 7 GAMDHI NAGAR 382010	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452961	44	TRL. OF NAMAK 	1993	120	6	U-18896-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	KAWAL SHARMA KAWAL FILMS B58	12	0	184	U-18896	0	0	0	N	KAWAL SHARMA KAWAL FILMS B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452962	61	TRL. OF 'TEENAGE MUTANT NINJA TURTLES III'	1993	120	6	U-18897-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	TWENTIETH CENTURY FOX THOMAS K. GRAY, KIM DAWSON AND DAVID CHAN (USA)	12	0	184	U/18897/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452963	61	TRIELR OF SNEAKERS	1993	120	6	U-18898-MUM	74.51	0x0000856D00000000	1993-07-09 00:00:00	WALTER F. PARKES AND LAWRENCE LASKER USA	12	0	184	U/18898/1993	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452964	51	YETA SANSHAY MANI 	1993	120	6	U-18899-MUM	376.12	0x0000856D00000000	1993-07-09 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT.OF MAHARASHTRA,FILM CENTRE, 68,TARDEV RD.,B34	12	0	182	U/18899	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT.OF MAHARASHTRA,FILM CENTRE, 68,TARDEV RD.,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452965	61	PLUG IN SWITCH ON GO	1983	120	6	U-189-MUM	0	0x0000772400000000	1983-07-05 00:00:00	M/S DOUBLETAKE 	12	0	185	U-189-1983-MUM	0	0	0	N	M/S DOUBLETAKE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452966	61	EVACUATION OF MEDICAL FACILITIES	1983	120	6	U-1890-MUM	187	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION(USA)	12	0	187	U/1890/1983	0	0	0	N	N.E. &  I.F .LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452967	44	TRL OF RUDAALI	1993	120	6	U-18900-MUM	0	0x0000857100000000	1993-07-13 00:00:00	NFDC DOORDARSHAN	12	0	184	U-18900-93-MUM	0	0	0	N	NFDC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452968	44	TRL. OF GURUDEV	1993	120	6	U-18901-MUM	0	0x0000857100000000	1993-07-13 00:00:00	MRS. KIRAN MEHRA	12	0	184	U-18901-93-MUM	0	0	0	N	BOBBY ANAND SURAJ PRAKASH FILM INTERNATIONAL 5 JALDEV CO.OP HSG SOCITY LTD 33RD ROAD  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452969	44	''WORLD CHAMPION DARA SINGH''	1993	120	6	U-18902-MUM	0	0x0000857100000000	1993-07-13 00:00:00	KANPUR TRADING COMPANY PVT. LTD.	12	0	185	U/18902	0	0	0	N	KANPUR TRADING COMPANY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452970	44	TRL. OF RANI AUR MAHARANI	1993	120	6	U-18903-MUM	0	0x0000857400000000	1993-07-16 00:00:00	K. SHAH, PRIYA ARTS	12	0	184	U/18903/1993	0	0	0	N	K. SHAH, PRIYA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452971	61	BRILLANTO SUITINGS	1993	120	6	U-18904-MUM	0	0x0000857700000000	1993-07-19 00:00:00	ADFILM VALAS	12	0	185	U/18904	0	0	0	N	ADFILM VALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452972	58	HLL SOAPS & DETERGENT 	1993	120	6	U-18905-MUM	0	0x0000857700000000	1993-07-19 00:00:00	NEO FILMS EVERST TARDEO B34	12	0	185	U-18905	0	0	0	N	NEO FILMS EVERST TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452973	44	''FARGO DETERGENT TIKIYA VA POWDER''	1993	120	6	U-18906-MUM	0	0x0000857700000000	1993-07-19 00:00:00	SATURN FILMS, 16/19A, CIVIL LINES, KANOUR  208001	12	0	185	U/18906	0	0	0	N	SATURN FILMS, 16/19A, CIVIL LINES, KANOUR  208001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452974	61	TRAILER OF FOREVER YOUNG	1993	120	6	U-18907-MUM	42.37	0x0000857700000000	1993-07-19 00:00:00	BRUCE DAVEY (WARNER BROS) (USA)	12	0	184	U/18907	0	0	0	N	WARNER BROS, (F.E.)INC EROS CINEMA BLDG,42  M.K.ROAD, B20  	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452975	61	TRL OF NICO	1993	120	6	U-18908-MUM	0	0x0000857800000000	1993-07-20 00:00:00	WARNER BROS	12	0	184	U-18908-93-MUM	0	0	0	N	WARNER BROS F.E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452976	61	CROWN T.V. DBS 1276	1993	120	6	U-18909-MUM	0	0x0000857900000000	1993-07-21 00:00:00	MR. RAVI CHOPRA M/S B.R. ADS	12	0	185	U/18909	0	0	0	N	MR. RAVI CHOPRA M/S B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452977	61	BIG GAME FISHING IN AUSTRALIA	1983	120	6	U-1891-MUM	0	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/1891/1983	0	0	0	N	N.E. & I.F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452978	44	TRAILER OF PHOOL 	1993	120	6	U-18910-MUM	0	0x0000857900000000	1993-07-21 00:00:00	RAJENDRA KUMAR, ARYAN FILMS	12	0	184	U/18910	0	0	0	N	RAJENDRA KUMAR, ARYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452979	51	VISHESH MAHARASHTRA SAMACHAR CHITRA KRAMANK 7 (UDREK) RIOTS AND BOMB BLASTS	1993	120	6	U-18911-MUM	0	0x0000857900000000	1993-07-21 00:00:00	DIRECTORTEGENERA OF INFORMATION, GOVT OF MAHARASHTRA FILM CEYTRE 68 TARDE ROAD B34	12	0	183	U-18911-1993-MUM	0	0	0	N	DIRECTORTEGENERA OF INFORMATION, GOVT OF MAHARASHTRA FILM CEYTRE 68 TARDE ROAD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452980	44	NEWS MAGAZINE NO245 (RURAL DEVELOPMENT A NEW DIMENSION )	1993	120	6	U-18912-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	FILM DIVISION GOVT OF INDIA DR. DESHMUKHMARG B26	12	0	182	U-18912-93-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA DR. DESHMUKHMARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452981	44	TRL. OF AADMI KHILONA HAI	1993	120	6	U-18913-MUM	114.3	0x0000857E00000000	1993-07-26 00:00:00	FILMYUG PRIVATE LTD	12	0	184	U-18913	0	0	0	N	FRUITEE GLAAD, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452982	61	HARI BY BIGEN	1993	120	6	U-18914-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	VIBRANT COMMUNICATIOS	12	0	185	U/18914/1993	0	0	0	N	VIBRANT COMMUNICATIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452983	61	TRALER OF  PEDAGOGICAL POEM	1956	120	6	U-18915-MUM	0	0x0000514E00000000	1956-12-27 00:00:00	KIEV FILM STUDIO. DIEW USSR	12	0	0	U-18915-1956-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452984	44	DAULATPUR	1993	120	6	U-18916-MUM	0	0x0000857F00000000	1993-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	12	0	182	U-18916-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452985	61	METRO NEWS VOL . 701 	1956	120	6	U-18917-MUM	0	0x0000514E00000000	1956-12-27 00:00:00	METRO GOLDWYN MAYER . (USA)  	12	0	0	U-18917/1956-MUM	0	0	0	N	METRO GOLDEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452986	44	TRL. OF PYAR KA TARAANA	1993	120	6	U-18918-MUM	0	0x0000858200000000	1993-07-30 00:00:00	DEVA ANAND & H. HARWANI.	12	0	184	U-18918-1993-MUM	0	0	0	N	INDERRAJ GLAAD, TIGER INTERNATIONAL, SAGAR SANJOG, YARI ROAD, VERSOVA, ANDHERI (W), B64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452987	44	''BAYER KA METASYSTOX''	1993	120	6	U-18919-MUM	0	0x0000858600000000	1993-08-03 00:00:00	M/S. ENVY FILMS VAISHALI GHANEKAR SHAH 2/9, FAMOUS STUDIO, MAHALAXMI	12	0	185	U/18919	0	0	0	N	M/S. ENVY FILMS VAISHALI GHANEKAR SHAH 2/9, FAMOUS STUDIO, MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452988	61	ARSON INVESTIGATION 	1983	120	6	U-1892-MUM	0	0x000077D200000000	1983-12-26 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	0	187	U-1892-1983-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452989	44	SEAL DETERGENT CAKE	1993	120	6	U-18920-MUM	0	0x0000858700000000	1993-08-04 00:00:00	FILMATT PRODUCTIONS, 53 GROUND FLOOR, FAMOUS CINE BLDG. DR. E. MOSES ROAD, MAHALAXMI, B11	12	0	185	U-18920-1993-MUM	0	0	0	N	FILMATT PRODUCTIONS, 53 GROUND FLOOR, FAMOUS CINE BLDG. DR. E. MOSES ROAD, MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452990	58	PALMOLIVE EXTRA CARE	1993	120	6	U-18921-MUM	0	0x0000858700000000	1993-08-04 00:00:00	M/S. FLICKS THE MOTION PIC. CO. F  18 EVEREST BLDG, TAVDEO B 34 	12	0	185	U-18921-1993-MUM	0	0	0	N	M/S. FLICKS THE MOTION PIC. CO. F  18 EVEREST BLDG, TAVDEO B 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452991	51	LEO TEA	1993	120	6	U-18922-MUM	0	0x0000858700000000	1993-08-04 00:00:00	VIVEK VAIDYA	12	0	185	U/18922/1993	0	0	0	N	VIVEK VAIDYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452992	51	LOE TEA 	1993	120	6	U-18922-MUM.	0	0x0000858700000000	1993-08-04 00:00:00	VIVEK VAIDYA, 20 PREM BHAVAU D.L. VAIDYA ROAD, DADAR B 28 	12	0	185	U-18922-1993-MUM	0	0	0	N	VIVEK VAIDYA, 20 PREM BHAVAU D.L. VAIDYA ROAD, DADAR B 28 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452993	61	MAN AND THE RIVER	1993	120	6	U-18923-MUM	0	0x0000858800000000	1993-08-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA 24 DEDDAR RS B26	12	0	182	U-18923-1993-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 24 DEDDAR RS B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452994	61	COLGATE GEL 	1993	120	6	U-18924-MUM	0	0x0000858800000000	1993-08-05 00:00:00	SPHINX VIDEO EVERSET 6TH FLOOR DADAJEE RAOD TARDEO B34	12	0	185	U-18924	0	0	0	N	SPHINX VIDEO EVERSET 6TH FLOOR DADAJEE RAOD TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452995	51	TRL. OF CHAR DIWAS SASUCHE	1993	120	6	U-18925-MUM	0	0x0000858800000000	1993-08-05 00:00:00	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	12	0	184	U/18925	0	0	0	N	SURESH BHAGAT, CRYSTAL FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452996	44	BIN PAANI SUB SOON	1993	120	6	U-18926-MUM	0	0x0000858800000000	1993-08-05 00:00:00	M P FILMS DEV CORP C/O 1502 PALM SPRING CUFFE PARDE COLABA BOMBAY	12	0	182	VU-18926-1993-MUM	0	0	0	N	PRATAP PANDEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452997	44	SWACH JAL SWASTH JEEVAN 	1993	120	6	U-18927-MUM	302	0x0000858800000000	1993-08-05 00:00:00	M.P.FILM DEV ,CORP	12	0	182	U/18927	0	0	0	N	PRATAP PANDEY ,C/O M 15.02 PALM SPRING, CUFFE PARADE, COLOBA,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452998	44	VRAKSHA NAHI HARATA	1993	120	6	U-18928-MUM	0	0x0000858800000000	1993-08-05 00:00:00	M.P. FILM DEV. CORP.	12	0	182	U/18928/1993	0	0	0	N	PRATAP PANDEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
452999	42	BRITANNIA THIN ARROWROOT	1993	120	6	U-18929-MUM	0	0x0000858800000000	1993-08-05 00:00:00	FAR COMMERCIALS	12	0	185	U/18929	0	0	0	N	FAR COMMERCIALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453000	61	THE TRAINING DAVIDEND	1983	120	6	U-1893-MUM	0	0x000077D200000000	1983-12-26 00:00:00	FILM AUSTRALIA,AUSTRALIA	12	0	187	U-1893-1983-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453001	41	''THIN ARROWROOT BISCUITS''	1993	120	6	U-18930-MUM	0	0x0000858800000000	1993-08-05 00:00:00	NEO FILMS, 6.2 EVEREST TARDEO ROAD, B  34	12	0	185	U/18930	0	0	0	N	NEO FILMS, 6.2 EVEREST TARDEO ROAD, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453002	61	TEASER TRL. OF JURASSIC PARK	1993	120	6	U-18931-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN (USA)	12	0	184	U-18931-1993-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG SPOROTT ROAD BALLARD ESTATE, B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453003	61	TEASER TRL. OF JURASSIC PARK	1993	120	6	U-18931-MUM.	0	0x0000858E00000000	1993-08-11 00:00:00	KATHLEEN KENNEDY GERALD R.MOLEN (USA)	12	0	184	U-18931-1993-MUM.filepart	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG. SPROTT ROAD, BALLARD ESTATE, B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453004	61	TRAILER OF THE CRUSH 	1993	120	6	U-18932-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	JAMES G. ROBINSON (WARNER BROS) (USA)	12	0	184	U-18932-1993-MUM	0	0	0	N	WARNER BROS ( F.E. ) INC. EROS CINEMA BLDG, 47 M.K. ROAD B 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453005	61	TRAILER OF DAVE	1993	120	6	U-18933-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	LAURAN SHULER  DONNER LVAN REITMAN (WARNER BROS) (USA)	12	0	184	U-18933-1993-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. EROS CINEMA BLDG 42 M.K.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453006	61	TRL. OF STOP: OR MY MOM WIL SHOOT	1993	120	6	U-18934-MUM	0	0x0000858E00000000	1993-08-11 00:00:00	I VAN REITMAN/ JOE MEDJUCK MICHAEL C GROSS (USA)	12	0	184	U/18934/1993	0	0	0	Y	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453007	61	TRL. OF TWIN BROTHERS	1993	120	6	U-18935-MUM	0	0x0000859000000000	1993-08-13 00:00:00	TEDDY ROBIN HONG KONG	12	0	184	U/18935	0	0	0	N	GOLDEN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453008	61	TRL. OF FAR AND AWAY	1993	120	6	U-18936-MUM	0	0x0000859000000000	1993-08-13 00:00:00	BRIAN GRAZER AND RON HOWARD (USA)	12	0	184	U/18936/1993	0	0	0	N	UNIVERSAL FILM OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453009	61	FEARLESS  THE HUNTERWALI STORY	1993	120	6	U-18937-MUM	1677.62	0x0000859300000000	1993-08-16 00:00:00	RIVAD VINCI WADIA, WADIA MOVIETONE P LTD.	12	0	182	U-18937	0	0	0	N	RIVAD VINCI WADIA, WADIA MOVIETONE P LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453010	51	TRL. OF SARECH SAJJAN	1993	120	6	U-18938-MUM	0	0x0000859400000000	1993-08-17 00:00:00	VIMAL PRODUCTION 46404 ASHOK NAGAR NEAR ATI SION CHUNABHATTI B22	12	0	184	U-18938-1993-MUM	0	0	0	N	VIMAL PRODUCTION 46404 ASHOK NAGAR NEAR ATI SION CHUNABHATTI B22	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453065	61	TRL. OF LAST ACTION HERO	1993	120	6	U-18986-MUM	0	0x000085B200000000	1993-09-16 00:00:00	STEVE ROTH & JOHN MC TIERNAN (USA)	12	0	184	U/18986/1993	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453011	44	BRITANNIA MILK BIKIS	1993	120	6	U-18939-MUM	0	0x0000859500000000	1993-08-18 00:00:00	MR. GIRISH GHANEKAR, G'S FILMSHOP, RANJIT STUDIO, DADASAHEB PHALKE ROAD, DADAR, BOMBAY14	12	0	185	U-18939-1993-MUM	0	0	0	N	MR. GIRISH GHANEKAR, G'S FILMSHOP, RANJIT STUDIO, DADASAHEB PHALKE ROAD, DADAR, BOMBAY14	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453012	44	BRITANNIA MILK BIKIS	1993	120	6	U-18939-MUM.	84.43	0x0000859500000000	1993-08-18 00:00:00	MR. GIRISH GHANEKAR, G'S FILMSHOP 	12	0	185	U-18939	0	0	0	N	MR. GIRISH GHANEKAR, G'S FILMSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453013	61	VEER SAVARKAR (L.V) 	1983	120	6	U-1894-MUM	1197	0x000077D200000000	1983-12-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	182	U/1894/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453014	61	TRL. OF DENNIS THE MENACE	1992	120	6	U-18940-MUM	0	0x0000842800000000	1992-08-18 00:00:00	JOHN HUGHES, RICHARD VANE (WARNER BROS.) (USA)	12	0	184	U-18940-1993-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453015	61	THE DANFOSS FILMJOURNAL DANFOSS CONTEOLS	1956	120	6	U-18941-MUM	0	0x0000515200000000	1956-12-31 00:00:00	DANFOSS MANUFACTURING (DENMARK)	12	0	0	U-18941-1956-MUM	0	0	0	N	M/S LARSEN AND TOUBRO LTD. (I.C. HOUSE, DOUGALL RD. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453016	44	TRL. OF '' JAI HO MAOHAR DHAM KI ''	1993	120	6	U-18942-MUM	0	0x0000859600000000	1993-08-19 00:00:00	SURYAMANI MISHRA	12	0	184	U/18942	0	0	0	N	SURYAMANI MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453017	61	TRL OF JURASSIC PARK	1993	120	6	U-18943-MUM	0	0x0000859600000000	1993-08-19 00:00:00	KATHLEEN KENNEDY GERALD R MOLEN USA	12	0	184	U/18943	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453018	51	RIN LIFEBUOY 	1993	120	6	U-18944-MUM	100.58	0x0000859600000000	1993-08-19 00:00:00	NEO FILMS ,G2 , EVEREST ,TARADEV  ROAD, B34	12	0	185	U/18944	0	0	0	N	NEO FILMS ,G2 , EVEREST ,TARADEV  ROAD, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453019	63	TRL. OF JAATNI 	1993	120	6	U-18945-MUM	0	0x0000859A00000000	1993-08-23 00:00:00	MAHENDRA DHARIWALA NAKODA PICTURES DHARIWAL STREET MAHALAXMI JODHPUR 342001	12	0	184	U-18945	0	0	0	N	MAHENDRA DHARIWALA NAKODA PICTURES DHARIWAL STREET MAHALAXMI JODHPUR 342001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453020	88	LES ACTUALITES FRANCAISES REGARDS SURLE MONDE JOURNAL NO23	1957	120	6	U-18946-MUM	0	0x0000515400000000	1957-01-02 00:00:00	FRENCH GOVERNMENT	12	0	0	U-18946-1957-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453021	44	TRAILER OF YAHOODI KI LADKI	1956	120	6	U-18947-MUM	0	0x0000515200000000	1956-12-31 00:00:00	NEW ORIENTAL PICTURES	12	0	0	U-18947-1956-MUM	0	0	0	N	NEW ORIENTAL PICTURES (150& 152 FAMOUS CINE BLDG MAHALAXMI B11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453022	61	TRL. OF CLIFFHANGER	1993	120	6	U-18948-MUM	0	0x0000859B00000000	1993-08-24 00:00:00	ALAN MARSHALL & RENNY HARLIN (USA)	12	0	184	U-18948-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE, M.G. ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453023	61	TRL OFLADY REPORTER	1993	120	6	U-18949-MUM	0	0x0000859D00000000	1993-08-26 00:00:00	SAMO HUNG (HONGKONG)	12	0	184	U/18949	0	0	0	N	GOLDEN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453024	61	''TATA STEEL75 YEARS OF THE INDIAN STEEL INDUSTRY''	1983	120	6	U-1895-MUM	0	0x000077D300000000	1983-12-27 00:00:00	M/S. SHYAM BENEGAL/SAHYADRI FILMS. 19/20A. EVEREST, TARDEO, B34	12	0	182	U-1895-1983-MUM	0	0	0	N	M/S. SHYAM BENEGAL/SAHYADRI FILMS. 19/20A. EVEREST, TARDEO, B34	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453025	44	HUM KAHAN JA RAHEN HAIN	1993	120	6	U-18950-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MADAN SAIGAL, HARI HAR PRODUCTIONS	12	0	182	U/18950	0	0	0	N	MADAN SAIGAL, HARI HAR PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453026	44	GUMRAH KA TRAILER	1993	120	6	U-18951-MUM	128.63	0x000085A100000000	1993-08-30 00:00:00	BOBBY ANAND ,SURAJ PRAKASH FILMS INTERNATIONAL ,5JALDEV COOP HOUSING SOCEITY ,LTD,33RD RAOD,BANDRA,B50	12	0	184	U/18951	0	0	0	N	BOBBY ANAND ,SURAJ PRAKASH FILMS INTERNATIONAL ,5JALDEV COOP HOUSING SOCEITY ,LTD,33RD RAOD,BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453027	61	 WHAT MAKES US GROW	1957	120	6	U-18952-MUM	0	0x0000515400000000	1957-01-02 00:00:00	NATIONAL FILM BOARD OF CAANADA	12	0	0	U-18952-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD ( NATIONAL HOUSE, APOLLO BUNDER, BOMBAY)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453028	63	TRL. OF GAURI	1993	120	6	U-18953-MUM	0	0x000085A100000000	1993-08-30 00:00:00	RAMESHWAR JATAWAT, GULMOHAR CROSS ROAD NO.12, JUHU VILLE PARLE SCHEME, B49	12	0	184	U-18953-1993-MUM	0	0	0	N	RAMESHWAR JATAWAT, GULMOHAR CROSS ROAD NO.12, JUHU VILLE PARLE SCHEME, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453029	44	KABZA	1993	120	6	U-18954-MUM	0	0x000085A100000000	1993-08-30 00:00:00	ASENDRA KUMAR	12	0	182	U/18954/1993	0	0	0	N	ASENDRA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453030	61	COLOURS OF ABSENCE	1993	120	6	U-18955-MUM	0	0x000085A100000000	1993-08-30 00:00:00	ARUN KHOPKAR, SHANTA GOKHALE	12	0	182	U/18955/1993	0	0	0	N	ARUN KHOPKAR, SHANTA GOKHALE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453031	44	''SAVERA''	1993	120	6	U-18956-MUM	0	0x000085A100000000	1993-08-30 00:00:00	RAJEEV MOHAN, 28  B, PALAN SAJPAL BLDG., S. K. BOLE ROAD DADAR, B  28	12	0	0	U/18956	0	0	0	N	RAJEEV MOHAN, 28  B, PALAN SAJPAL BLDG., S. K. BOLE ROAD DADAR, B  28	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453032	61	HYDERABAD A PLACE IN THE HEART	1993	120	6	U-18957-MUM	0	0x000085A100000000	1993-08-30 00:00:00	HAIMARK FILMS INTERNATIONL 91 A MITTALTOWER NARIMAN POINT, B21	12	0	182	U-18957-1993-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONL 91 A MITTALTOWER NARIMAN POINT, B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453033	61	INDIAN NEWS REVIEW NO. 429	1957	120	6	U-18958-MUM	0	0x0000515400000000	1957-01-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-18958-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453034	44	SOLO 	1993	120	6	U-18959-MUM	15.24	0x000085A100000000	1993-08-30 00:00:00	FILM MEDIA 	12	0	185	U/18959/1993	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453035	54	CHAMATKAR 	1983	120	6	U-1896-MUM	0	0x000077D300000000	1983-12-27 00:00:00	DURGA KHOTE PRODUCTION B1	12	0	182	U/1896/83	0	0	0	N	DURGA KHOTE PRODUCTION B1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453036	61	METRO NEWS VOL. 702	1957	120	6	U-18960-MUM	0	0x0000515400000000	1957-01-02 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-18960-1957-MUM	0	0	0	N	M/S METRO GOLDWYN MAYER  INDIA LTD  (METRO HOUSE, MAHATMA GANDHI RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453037	44	BRITANNIA MILK BIKIS 	1993	120	6	U-18961-MUM	0	0x000085A100000000	1993-08-30 00:00:00	FILMCHECK	12	0	185	U/18961	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453066	61	AVIS JEANS	1993	120	6	U-18987-MUM	0	0x000085B300000000	1993-09-17 00:00:00	FAR COMMERCIALS	12	0	185	U/18987/1993	0	0	0	N	FAR COMMERCIALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453038	44	TRL. OF KOHRAA	1993	120	6	U-18962-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MR. SANJAY VERMA, A.B.C. INVESTMENT CO., JANKALYAN NAGAR, BLDG. NO.15, FLAT NO. B/205, LOWER KHARDI, MALAD (W), B95	12	0	175	U-18962-1993-MUM	0	0	0	Y	MR. SANJAY VERMA, A.B.C. INVESTMENT CO., JANKALYAN NAGAR, BLDG. NO.15, FLAT NO. B/205, LOWER KHARDI, MALAD (W), B95	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453039	44	ONE SONG FROM THE FILM:  BEWAFFA SANAM 	1993	120	6	U-18963-MUM	0	0x000085A100000000	1993-08-30 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD. GOLDEN CHARIOT STUDIO, PLO NO. B14, NEW OSHIWARA TEL EXCHANGE,	12	0	175	U-18963-19993-MUM	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD. GOLDEN CHARIOT STUDIO, PLO NO. B14, NEW OSHIWARA TEL EXCHANGE,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453040	61	CAMELLIA	1993	120	6	U-18964-MUM	0	0x000085A100000000	1993-08-30 00:00:00	NEETI BOROOAH, PRABAHINI FILMS	12	0	182	U/18964/1993	0	0	0	N	NEETI BOROOAH, PRABAHINI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453041	61	''SWARNA KAWACH'' (GOLDEN ARMOUR)	1993	120	6	U-18965-MUM	0	0x000085A100000000	1993-08-30 00:00:00	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL FILM & T. V. INSTITUTE OF INDIA PUNE  411004	12	0	185	U/18965	0	0	0	N	JOHN SHANKARAMANGALAM SUDARSHAN INTERNATIONAL FILM & T. V. INSTITUTE OF INDIA PUNE  411004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453042	61	TIMLESS INDIA	1993	120	6	U-18966-MUM	674.86	0x000085A100000000	1993-08-30 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	182	U-18966	0	0	0	N	HAIMARK FILMS INTERNATIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453043	44	SUNDAY	1993	120	6	U-18967-MUM	0	0x000085A100000000	1993-08-30 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	12	0	190	U/18967/1993	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453044	44	TRRAILERS OF GARAMA GARM 	1957	120	6	U-18968-MUM	0	0x0000515600000000	1957-01-04 00:00:00	G. M. PICTURES (INDIA)	12	0	0	U-18968-1957-MUM	0	0	0	N	G. M. PICTURES (119 DADASAHEB PHALKE RD, DADAR , BOMBAY 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453045	44	TOOTE PANKH	1993	120	6	U-18969-MUM	0	0x000085A100000000	1993-08-30 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/18969	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453046	61	THE LINK	1983	120	6	U-1897-MUM	0	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/1897/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453047	61	I AM THEREFORE I AM STORY OF A NDA CADET 	1993	120	6	U-18970-MUM	0	0x000085A100000000	1993-08-30 00:00:00	JOHN SHANKARMANGALAM SUNARSHAN INTERNATIONAL INDIA PUNE 411004	12	0	182	U-18970-	0	0	0	N	JOHN SHANKARMANGALAM SUNARSHAN INTERNATIONAL INDIA PUNE 411004	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453048	133	PAISA	1957	120	6	U-18971-MUM	0	0x0000515700000000	1957-01-05 00:00:00	ENIT (EITALY)	12	0	0	U-18971-1957-MUM	0	0	0	N	CONSUL FOR ITALY IN BOMBAY (VASWANI MANSION DIVACHHA RD1)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453049	44	GAURAYA KI CHAMPI	1993	120	6	U-18972-MUM	0	0x000085A100000000	1993-08-30 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE FILM DIVISION COMPLEX 24 DR. G. DESHMUKH MARG B26	12	0	187	U-18972-1993-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE FILM DIVISION COMPLEX 24 DR. G. DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453050	85	TRAGEDY OF AN INDIAN FARMER	1993	120	6	U-18973-MUM	0	0x000085A100000000	1993-08-30 00:00:00	MURALI NAIR	12	0	182	U-18973-1993-MUM	0	0	0	N	MURALI NAIR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453051	44	DO PARIVAR	1993	120	6	U-18974-MUM	0	0x000085A100000000	1993-08-30 00:00:00	RAJDEEP RAJDEEP PRODUCTIONS 4 ZEENAT 1ST FLOOR 57A LODY INDUSTRIES ROAD MAHIM B16	12	0	0	U-18974-1993-MUM	0	0	0	N	RAJDEEP RAJDEEP PRODUCTIONS 4 ZEENAT 1ST FLOOR 57A LODY INDUSTRIES ROAD MAHIM B16	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453052	44	NEWS MAGAZINE NO.247	1993	120	6	U-18975-MUM	0	0x000085A500000000	1993-09-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U/18975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453053	61	TRL. OF FREE WILLY	1993	120	6	U-18976-MUM	0	0x000085AB00000000	1993-09-09 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULER DONNER (USA)	12	0	184	U/18976/1993	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453054	44	PLUS DETERGENT CAKE	1993	120	6	U-18977-MUM	30.48	0x000085AB00000000	1993-09-09 00:00:00	MR. AJAY MEHRA, M/S. ADAKAR	12	0	185	U/18977/1993	0	0	0	N	MR. AJAY MEHRA, M/S. ADAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453055	44	''PLUS DETERGENT CAKE''	1993	120	6	U-18977-MUM.	0	0x000085B500000000	1993-09-19 00:00:00	MR. AJAY MEHRA M/S. ADAKAR	12	0	185	U/18977	0	0	0	N	MR. AJAY MEHRA M/S. ADAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453056	51	TRL. OF ASHTAVINAYAK	1993	120	6	U-18978-MUM	0	0x000085AB00000000	1993-09-09 00:00:00	SACHIN S. PILGAONKAR, KITTU FILMS	12	0	184	U/18978/1993	0	0	0	N	SACHIN S. PILGAONKAR, KITTU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453057	51	TRL. OF SOBHAGYA KANKAN	1993	120	6	U-18979-MUM	94.43	0x000085AB00000000	1993-09-09 00:00:00	J.H.MEHTA ,6, SHANTI APARTMENT ,GANESH NAGAR, 3RD CROSS, SANGLI,415416	12	0	184	U/18979	0	0	0	N	J.H.MEHTA ,6, SHANTI APARTMENT ,GANESH NAGAR, 3RD CROSS, SANGLI,415416	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453058	61	COMMUNICATION 83	1983	120	6	U-1898-MUM	275	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/1898/1983	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453059	42	CHARMS MINI KINGS	1993	120	6	U-18980-MUM	0	0x000085AC00000000	1993-09-10 00:00:00	Z AXIS COMMUNICATIONS PVT. LTD.	12	0	185	U/18980	0	0	0	N	Z AXIS COMMUNICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453060	51	TRL OF MASKARI 	1993	120	6	U-18981-MUM	0	0x000085AF00000000	1993-09-13 00:00:00	JUNIOR MEHMOOD, DARA HOUSE 15 th ROAD, BANDRA B 50 	12	0	184	U-18981-1993-MUM	0	0	0	N	JUNIOR MEHMOOD, DARA HOUSE 15 th ROAD, BANDRA B 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453061	58	'' FAIR & LOVELY''	1993	120	6	U-18982-MUM	0	0x000085AF00000000	1993-09-13 00:00:00	NEO FILMS, G  2 EVEREST, TARDEO ROAD, B  34	12	0	185	U/18982	0	0	0	N	NEO FILMS, G  2 EVEREST, TARDEO ROAD, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453062	61	TRAILER OF THE SANDDLOT 	1993	120	6	U-18983-MUM	0	0x0000859000000000	1993-08-13 00:00:00	TWENTH CENTURES FOX DALE DA LA TORREV & WILLIAM S. GILMORE USA 	12	0	184	U-18983-	0	0	0	N	TWENTH CENTURY FOX INDIA INC. M. G. RD. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453063	44	TRL OF GOPALAA	2017	120	6	U-18984-MUM	91.74	0x0000A7BA00000000	2017-07-24 00:00:00	VEENA KHANNA, R. K MOVIES UNIT	12	0	184	U-18984	0	0	0	N	VEENA KHANNA, R. K MOVIES UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453064	44	TRL. OF HUM HAI KAMAL KE	1993	120	6	U-18985-MUM	0	0x000085B200000000	1993-09-16 00:00:00	ASHOK ADNANI TRIDEV FILM	12	0	0	U-18985-1993-MUM	0	0	0	N	ASHOK ADNANI TRIDEV FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453067	45	BERKELEY	1993	120	6	U-18988-MUM	48.77	0x000085B300000000	1993-09-17 00:00:00	MAZAA FILMS, 376, 14TH ROAD, KHAR, BOMBAY52	12	0	185	U-18988	0	0	0	N	MAZAA FILMS, 376, 14TH ROAD, KHAR, BOMBAY52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453068	61	NEWS MAGAZINE NO. 248 (A GOODWILL VISIT TO BHUTAN)	1993	120	6	U-18989-MUM	0	0x000085B300000000	1993-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/18989/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453069	61	REJUVENATION	1983	120	6	U-1899-MUM	0	0x000077D400000000	1983-12-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/1899	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453070	61	TRL. OF WINNERS & SINNERS AKA THE LAST FURY	1993	120	6	U-18990-MUM	0	0x000085B300000000	1993-09-17 00:00:00	LEONARD K.C. HO HONG KONG	12	0	184	U/18990	0	0	0	N	INDO OVERSEAS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453071	61	PANACHE FROM BENZER	1993	120	6	U-18991-MUM	0	0x000085B300000000	1993-09-17 00:00:00	NUCLEUS,208 OM CHEMBERS,KEMPS CORNER B36	12	0	185	U/18991	0	0	0	N	NUCLEUS,208 OM CHEMBERS,KEMPS CORNER B36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453072	61	BENZER WOMAN	1993	120	6	U-18992-MUM	0	0x000085B300000000	1993-09-17 00:00:00	NUCLEUS, 208 OM CHAMBERS, KEMPS CORNER, BOMBAY36	12	0	185	U-18992-1993-MUM	0	0	0	N	NUCLEUS, 208 OM CHAMBERS, KEMPS CORNER, BOMBAY36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453073	61	SILENCE OF THE PLANTS	1993	120	6	U-18993-MUM	0	0x000085B700000000	1993-09-21 00:00:00	SWAPAN DEY SAS CINEVISION	12	0	182	U-18993-1993-MUM	0	0	0	N	SWAPAN DEY SAS CINEVISION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453074	44	TRL. OF GUNAAH	1993	120	6	U-18994-MUM	0	0x000085B700000000	1993-09-21 00:00:00	PARESH AGARWAL	12	0	184	U/18994	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453075	51	''CHATUR KAVLA''	1993	120	6	U-18995-MUM	0	0x000085B800000000	1993-09-22 00:00:00	MRGHNAD KULKARNI 6  SARASWATI SADAN. SENAPATI BAPAT RD DADAR, B  28	12	0	187	U/18995	0	0	0	N	MRGHNAD KULKARNI 6  SARASWATI SADAN. SENAPATI BAPAT RD DADAR, B  28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453076	51	TRL. OF GHAYAAL	1993	120	6	U-18996-MUM	0	0x000085B800000000	1993-09-22 00:00:00	JAYASHRI N. CHANDRA N. CHANDRA PRODUCTIONS FLAT NO.2 PLOT. 123 10TH GULMOHAR CROSS ROAD JUHU PARLE SCHEME B49	12	0	184	U-18996-1993-MUM	0	0	0	N	JAYASHRI N. CHANDRA N. CHANDRA PRODUCTIONS FLAT NO.2 PLOT. 123 10TH GULMOHAR CROSS ROAD JUHU PARLE SCHEME B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453077	44	SHATRANJ KA TRAILER 	1993	120	6	U-18997-MUM	112.78	0x000085BA00000000	1993-09-24 00:00:00	ARUN S.THAKUR	12	0	184	U/18997	0	0	0	N	FRUITEE GLAAD,B9,SAGAR SANJOG ,J.P.ROAD, VERSOVA, B61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453078	61	TRAILER OF FUGITIVE	1993	120	6	U-18998-MUM	0	0x000085BA00000000	1993-09-24 00:00:00	ARNOLD KOPELSON KEITH BARISH W B USA	12	0	184	U-18998-1993-MUM	0	0	0	N	WARNER BROS F E INC 42 M K ROAD EROS CINEMA BLDG B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453079	43	PARIVARTAN NI PAGADANDI 	1993	120	6	U-18999-MUM	0	0x000085BA00000000	1993-09-24 00:00:00	DIRECTOIR OF INFORMATION GOVT. OF GUJARAT SACHIVALOYA, BLOCK 7 GADHI NAGAR 382010	12	0	182	U-18999-1993-MUM	0	0	0	N	DIRECTOIR OF INFORMATION GOVT. OF GUJARAT SACHIVALOYA, BLOCK 7 GADHI NAGAR 382010	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453080	54	PATWARI	1983	120	6	U-19-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	S.S. ARORA, NEW INDIA FILMS,  P.O. KATMIL SINGH, AMRITSAR.	12	0	0	U-19-1983-MUM	0	0	0	N	S.S. ARORA, NEW INDIA FILMS,  P.O. KATMIL SINGH, AMRITSAR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453081	61	TRAILER OF ROCKY III	2017	120	6	U-190-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	IRWIN WINKLER, ROBERT CHARTOFF USA	12	0	184	U/190/1983	0	0	0	N	UNITED ARTIST CORPORATIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453082	44	UTTAR PRADESH SAMACHAR 111	1983	120	6	U-1900-MUM	0	0x000077D400000000	1983-12-28 00:00:00	DHIRENDRA PANDE	12	0	183	U/1900	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453083	44	 TRL.OF  MERI AAN  	1993	120	6	U-19000-MUM	0	0x000085C400000000	1993-10-04 00:00:00	M/S SAI BABA MOVIES C405 MONYTENUA , LOKHEND WM LA COMDY AUDHERI (W) ,B58	12	0	0	U-19000/1993-MUM	0	0	0	N	M/S SAI BABA MOVIES C405 MONYTENUA , LOKHEND WM LA COMDY AUDHERI (W) ,B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453084	44	TRAILER OF MERI AAN 	1993	120	6	U-19000-MUM.	0	0x000085C400000000	1993-10-04 00:00:00	M/S. SAI BABA MOVIES C 405 MONTENNA LOKHONDWALA COMDEX AUDLIERI , W, B58	12	0	184	U-19000-1993-MUM.filepart	0	0	0	N	M/S. SAI BABA MOVIES C 405 MONTENNA LOKHONDWALA COMDEX AUDLIERI , W, B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453085	61	 DOUBLE THREAD	1957	120	6	U-19001-MUM	0	0x0000516400000000	1957-01-18 00:00:00	MESSRS. G.B. EQUIPMENTS LIMITED, ENGLAND UK.	12	0	0	U-19001-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED ( CANADA BLDG, HOVNBY RD. BOMBAY)	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453086	61	AERIAL NAVIGATION MAPS AND THE COMPASS	1957	120	6	U-19002-MUM	0	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U-19002-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453087	61	HOW TO FROM ALUMINIUM TUBE & SHAPE BENDING 	1957	120	6	U-19003-MUM	0	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL  CIVIL AVITION ORGANISATION (CANADA)	12	0	0	U-19003-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION (NATIONAL HOUSE, APOLLO BUNDER ) FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453088	61	AEROLOGY THE WARM FRONT	1957	120	6	U-19004-MUM	0	0x0000516400000000	1957-01-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19004-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.(NATIONAL HOUSE, APOLLO BUNDER, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453089	82	A VILLAGE IN TRAVANCORE 	1957	120	6	U-19005-MUM	0	0x0000516400000000	1957-01-18 00:00:00	BURMAH SHELL FILM UNIT INDIA	12	0	0	U-19005-1957-MUM	0	0	0	N	BUMAH SHELL OIL STORAGE & DIST CO OF INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453090	97	WHEN THE ORANGES ARE RIPE	1957	120	6	U-19006-MUM	0	0x0000516500000000	1957-01-19 00:00:00	THE SHANGHAI FILM STUDIO, CHINA	12	0	0	U-19006-1957-MUM	0	0	0	N	MR. CHENLUCHIH THIRD SECRETARY CHINESE EMBASSY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453091	61	TRAILER OF THE DESPERADOS ARE IN TOWN	1957	120	6	U-19007-MUM	0	0x0000516500000000	1957-01-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION, USA	12	0	184	U-19007-1957-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.  METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453092	61	THE DESPERADOS ARE IN TOWN	1957	120	6	U-19008-MUM	0	0x0000516500000000	1957-01-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-19008-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. (METRO HOUSE, BOMBAY1)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453093	61	NEW FACES	1957	120	6	U-19009-MUM	0	0x0000516700000000	1957-01-21 00:00:00	EDWARD L. ALPERSON (USA)	12	0	0	U-19009-1957-MUM	0	0	0	N	FAIRDEAL FILMS (NAAZ BLDG., 2ND FLOOR LAMINGTON RD., BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453094	44	UTTAR PRADESH SAMACHAR 112	1983	120	6	U-1901-MUM	0	0x000077D400000000	1983-12-28 00:00:00	DHIRENDRA PANDE	12	0	183	U-1901-1984-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453095	44	 BIJLI	1957	120	6	U-19010-MUM	0	0x0000516700000000	1957-01-21 00:00:00	NEW SHOREYS DOC FILMS	12	0	0	U-19010-1957-MUM	0	0	0	N	KANWAR SHOREY C/O BOMBAY FILM LABS ( 149, PORTUGUESE CH. STREET)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453096	61	TRAILER OF NEW FACES	1957	120	6	U-19011-MUM	0	0x0000516800000000	1957-01-22 00:00:00	EDWARD L. ALPERSON, USA	12	0	0	U-19011-1957-MUM	0	0	0	N	M/S FAIRDEAL FILMS, NAAZ BLDG, 2ND FLOOR, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453097	61	TRAILER OF DON'T KNOCK THE ROCK	1957	120	6	U-19012-MUM	0	0x0000516800000000	1957-01-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19012-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (LOTUS HOUSE, 3RD FLOOR, 33A, MARINE LINES BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453098	61	 THE AFRICAN LION	1957	120	6	U-19013-MUM	0	0x0000516800000000	1957-01-22 00:00:00	WALT DISNEY USA	12	0	0	U-19013-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD ( DHANNUR, SHRI P.M. RD. BOMBAY1)	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453099	61	TRL. OF 'THE AFRICAN LION'	1957	120	6	U-19014-MUM	0	0x0000516800000000	1957-01-22 00:00:00	WALT DISNERY (USA)	12	0	184	U-19014-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. (DHANNU , SIR RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453100	61	TRL. OF 'SARDINIA '	1957	120	6	U-19015-MUM	0	0x0000516800000000	1957-01-22 00:00:00	WALT DISNEY(USA)	12	0	0	U-19015-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. (DHNNUR , SIR P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453101	61	SOUTH OF THE HIMALAYS	1957	120	6	U-19016-MUM	0	0x0000516900000000	1957-01-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-19016-1957-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC (42, QUEEN'S ROAD, BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453102	44	MAHATMA GANDHIKE AMAR VACHAN HARIJAN	1957	120	6	U-19017-MUM	0	0x0000516900000000	1957-01-23 00:00:00	GANDHI FILMS COMMITTEE	12	0	0	U-19017-1957-MUM	0	0	0	N	GANDHI FILMS COMMITTEE (MANI BHAVAN, 10 LABURNUM RD., BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453103	61	CARRIAGE 	1957	120	6	U-19018-MUM	0	0x0000516900000000	1957-01-23 00:00:00	M/S G. B. EQUIPMENTS LTD,. (U.K)	12	0	0	U-19018-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. (CANADA BLDG, HOEBY RD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453104	44	EK GAON KI KAHANI	1957	120	6	U-19019-MUM	0	0x0000516900000000	1957-01-23 00:00:00	BASU CHITRA MANDIR PVT LTD.  (INDIA)	12	0	0	U-19019-1957-MUM	0	0	0	N	BASU CHITRA MANDIR PVT LTD. ( SHREE SOUND STUDIOS, DADAR B 14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453105	82	DROOPY'S GOOD DUD	1951	120	6	U-1902-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER INDIA 	12	0	0	U-1902-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453106	61	TRAILER OF OUTSIDE THE LAW	1957	120	6	U-19020-MUM	0	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., (USA)	12	0	0	U-19020-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (MUSTAFGA BLDG, SIR P. M. ROAD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453107	61	TRAILER OF  KELLY AND ME 	1957	120	6	U-19021-MUM	0	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-19021-1957-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT LTD. ( MUSTAFA BLDG,. SIR P. M. RD,. B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453108	61	KELLY AND ME	1957	120	6	U-19022-MUM	0	0x0000516900000000	1957-01-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-19022-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD (MUSTAFA BLDG SIR P.M. RD. BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453109	61	DOWN BEAT BEAR	1957	120	6	U-19023-MUM	0	0x0000516900000000	1957-01-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-19023-1957-MUM	0	0	0	N	MESSSRS METRO GOLDWYN MAYER INDIA LTD.(METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453110	61	WATER IN THE AIR	1957	120	6	U-19024-MUM	0	0x0000516900000000	1957-01-23 00:00:00	M/S G.B. EQUIPMENTS LTD. U.K.	12	0	0	U-19024-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED (CANADA BLDG, HORNBY RD. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453111	61	FACTS ABOUT FISH	1957	120	6	U-19025-MUM	0	0x0000516900000000	1957-01-23 00:00:00	M/S. G.B. EQUIPMENTS LTD. (UK)	12	0	0	U-19025-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED (CANADA BLDG. HORNBY RD. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453112	61	THE AMOEBA	1957	120	6	U-19026-MUM	0	0x0000516900000000	1957-01-23 00:00:00	M/S. G.B. EQUIPMENTS LTD. (UK)	12	0	0	U-19026-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED (CANADA BLDG. HORNBY RD. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453113	61	ANATOMY OF THE DOGFISH 	1957	120	6	U-19027-MUM	0	0x0000516900000000	1957-01-23 00:00:00	M/S G. B. EQUIPMENTS LTD.	12	0	0	U-19027-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453114	44	NAV JEEVAN 	1957	120	6	U-19028-MUM	0	0x0000516900000000	1957-01-23 00:00:00	FACT FILM (INDIA)	12	0	0	U-19028-1957-MUM	0	0	0	N	FACT FILMS (STDIUM HOUSE VIR NARIMAN RD, CHURCHGATE RECLAMATION BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453115	216	 OUR TIMES NO28	1957	120	6	U-19029-MUM	0	0x0000516900000000	1957-01-23 00:00:00	( P.B. 951 THE INTERNATIONAL 16, QUEEN'S RD ESATE BOMBAY1)	12	0	0	U-19029-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453116	61	THE SUN KING STORY 	1983	120	6	U-1903-MUM	0	0x000077D500000000	1983-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/1903/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453117	44	KEEP IT CLEAN 	1957	120	6	U-19030-MUM	0	0x0000516900000000	1957-01-23 00:00:00	NOT READABLE	12	0	0	U-19030-1957-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453118	61	INDIAN NEWS REVIEW NO. 432 	1957	120	6	U-19031-MUM	0	0x0000516900000000	1957-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19031-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453119	44	YAHOODI KI LADKI	1957	120	6	U-19032-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	NEW ORIENTAL PICTURES. INDIA	12	0	0	U-19032-1957-MUM	0	0	0	N	NEW ORIENTAL PICTURES (15 & 152, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453120	51	ZALA GELA VISAROON JA	1957	120	6	U-19033-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	AZAD CHITRA	12	0	0	U-19033-1957-MUM	0	0	0	N	AZAD CHITRA, 136, GIRGUAM RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453121	44	CHANGEZ KHAN 	1957	120	6	U-19034-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	GULSHAN BAHL (INDIA)	12	0	0	U-19034-1957-MUM	0	0	0	N	N. C. FILMS (GANDHIU COTTAGE VERSOVA RD, ANDHERI , BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453446	44	'LAHOO KA RANG EK HAI'	1993	120	6	U-19326-MUM	0	0x000085D600000000	1993-10-22 00:00:00	MALIK ANWAR	12	0	182	U/19326	0	0	0	N	MALIK ANWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453122	61	HEREDITY IN MAN 	1957	120	6	U-19035-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	MESSRS. G. B. EQUIPMENTS LIMITED (UK) 	12	0	0	U-19035-1957-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453123	61	ROUTINE JOB	1957	120	6	U-19036-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	MEESSRS G. B. EQUIPMENTS LTD. UK.	12	0	0	U-19036-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453124	61	 GRAPE FRUIT	1957	120	6	U-19037-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	MESSRS. G.B. EQUIPMENTS LTD UK	12	0	0	U-19037-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453125	61	JAMAICAN HARVEST	1957	120	6	U-19038-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	MESSERS. G. B. EQUIPMENTS LTD. U. K. 	12	0	0	U-19038-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453126	61	SUNNY EGYPT	1957	120	6	U-19039-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	MINISTRY OF INFORMATION CAIRO, EGYPT	12	0	0	U-19039-1957-MUM	0	0	0	N	CONSULATE GENERAL OF EGYPR (124 QUEENS ROAD B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453127	82	TRAILER OF FATHERS LITTLE DIVIDEND	1951	120	6	U-1904-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/1904/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453128	61	AEROLOGY FLKYING THE WEATHER MAP 	1957	120	6	U-19040-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION 	12	0	0	U-19040-1957-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453129	61	FLYING THE VHF. OMNI RANGES	1957	120	6	U-19041-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19041-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453130	61	AEROLOGY FLIGHT PLANNING (JET )	1957	120	6	U-19042-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION 	12	0	0	U-19042-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453131	61	AEROLOGY AIR MASSES AND FRONTS	1957	120	6	U-19043-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19043-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453132	61	PRIME MINISTER NEHRU VISITS PRESIDENT EISENHOWER	1957	120	6	U-19044-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	A MOVIETONE PRODUCTIONS (USA)	12	0	0	U-19044-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE. (P.B. 951, THE INTERNATIONAL, 16, QUEEN'S RD. ESTATE BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453133	44	TRL. OF 'PARISTAN'	1957	120	6	U-19045-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	SHARAD PRODUCTION (NEHRU RD, VILE PARLE, BOMBAY24)INDIA	12	0	0	U-19045-1957-MUM	0	0	0	N	SHARAD PRODUCTION (NEHRU RD, VILE PARLE, BOMBAY24)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453134	44	KRISHNA SUDAMA	1957	120	6	U-19046-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	SHRI LEKH RAJ BHAKRI (INDIA)	12	0	0	U-19046-1957-MUM	0	0	0	N	TASVIRISTAN (WEST VIEW, VERSOWA RD. ANDHERI, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453135	61	METRO NEWS VOL: 705	1957	120	6	U-19047-MUM	0	0x0000516A00000000	1957-01-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-19047-1957-MUM	0	0	0	N	M/S METROGOLDWYNMAYER INDIA LTD. (METRO HOUSE, MAHATMA GANDHI RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453136	44	MEHFIL	1957	120	6	U-19048-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	M. MASUD (INDIA)	12	0	0	U-19048-1957-MUM	0	0	0	N	R.F. PICTURES. (264, BELASIS RD., BOMBAY8)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453137	70	SOFT FRUIT	1957	120	6	U-19049-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	M/S G.B. EQUIPMENTS PRIVATE LTD (UK)	12	0	0	U-19049-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453138	61	SADHUSTHE HOLY MEN	1983	120	6	U-1905-MUM	0	0x000077D600000000	1983-12-30 00:00:00	BEDI FILMS	12	0	182	U/1905/1983	0	0	0	N	NARESH BEDI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453139	61	THE BED BUG	1957	120	6	U-19050-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	MESSRS G.B. EQUIPMENTS PRIVATE LTD (UK)	12	0	0	U-19050-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453140	61	LIFE CYCLE OF A PIN MOULD 	1957	120	6	U-19051-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	G. B. EQUIPMENTS LTD. (U.K)	12	0	0	U-19051-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453141	61	HOW A BICYCLE IS MADE 	1957	120	6	U-19052-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	G. B. EQYIPMENTS LIMITED (U.K)	12	0	0	U-19052-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453142	61	SARDINIA	1957	120	6	U-19053-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	WALT DISNEY (USA)	12	0	0	U-19053-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453143	44	TRAILER OF  BANSRI BALA	1957	120	6	U-19054-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	( LAMINGTON RDB4) DESAI PRODUCTIONS INDIA	12	0	0	U-19054-1957-MUM	0	0	0	N	DESAI PRODUCTIONS 3F, NAAZ BLDG 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453144	61	DON'T KNOCK THE ROCK	1957	120	6	U-19055-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-19055-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453145	61	ZHUKAV 	1957	120	6	U-19056-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	SOVEXPORT FILM BAKTHER 163 LOWER COLOMB RD BOMBAY 5	12	0	0	U-19056-1957-MUM	0	0	0	N	SOVEXPORT FILM BAKTHER 163 LOWER COLOMB RD BOMBAY 5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453146	61	 BUILD WITH CONCRETE MASONRY	1957	120	6	U-19057-MUM	690	0x0000516E00000000	1957-01-28 00:00:00	CEMENT HOUSE,121 QUEENS ROAD BOMBAY1	12	0	0	U-19057-1957-MUM	0	0	0	N	THE CONCRETE ASSOCIATION OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453147	88	LES ACTUALITES FRANCAISES REGARDS SURLE MONDEJOURNAL NO 26 	1957	120	6	U-19058-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	FRENCH GOVERNMENT (FRANCE)	12	0	0	U-19058-1957-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453148	61	 CONCRETE ON THE FARM	1957	120	6	U-19059-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	PORTALAND CEMENT ASSOCIATION USA	12	0	0	U-19059-1957-MUM	0	0	0	Y	THE CONCRETE ASSOCIATION OF INDIA CEMENT HOUSE 121 QUEENS RD BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453149	61	ABBORTT AND CARLELLO MEET THE KILEV 	1955	120	6	U-1906-MUM	924.76	0x00004E9800000000	1955-02-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/1906/1955	0	0	0	N	UNVERSAL PICTURES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453150	61	BETTER FAARMING WITH SILOS AND SILAGE 	1957	120	6	U-19060-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	PORTLAND CEMENT ASSOCIATION (USA)	12	0	0	U-19060-1957-MUM	0	0	0	N	THE CONCRETE ASSOCIATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453151	61	PRESSURE PATTERN FLYING 	1957	120	6	U-19061-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19061-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453152	61	THE CRAWL	1957	120	6	U-19062-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	G.B. EQUIPMENTS LIMITED	12	0	0	U-19062-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453153	45	A STITCH IN TIME 	1957	120	6	U-19063-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	UNITED FILMS MAKERS (INDIA)	12	0	0	U-19063-1957-MUM	0	0	0	N	L. J. BIJLANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453154	61	GUN FOR A. COWARD 	1957	120	6	U-19064-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U-19064-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453155	61	AEROLOGY FOG 	1957	120	6	U-19065-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION, ORGANISATION (CANADA)	12	0	0	U-19065-1957-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453156	44	SHESH NAAG	1957	120	6	U-19066-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	AJIT PICTURES, 123 DADASAHEB PHALKE RD, DADAR, BOM,BAY14. INDIA	12	0	0	U-19066-1957-MUM	0	0	0	N	AJIT PICTURES, 123 DADASAHEB PHALKE RD, DADAR, BOM,BAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453157	61	RUN FOR THE SUN	1957	120	6	U-19067-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	RUSS FIELD CORPORATION, USA	12	0	0	U-19067-1957-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453158	44	BANSRIBALA	1957	120	6	U-19068-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	DESAI PRODUCTIONS (INDIA)	12	0	0	U-19068-1957-MUM	0	0	0	N	DESAI PRODUCTIONS, (3F NAAZ BLDG., LAMINGTON RD. BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453159	61	 MINING CENTRE	1957	120	6	U-19069-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD UK.	12	0	0	U-19069-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453160	61	TIPS AND TOES 	1983	120	6	U-1907-MUM	0	0x000077D700000000	1983-12-31 00:00:00	M/S DELTA FILM PRODUCTION MAHALAKSHMI B11	12	0	185	U/1907/83	0	0	0	N	M/S DELTA FILM PRODUCTION MAHALAKSHMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453161	61	LIVING AND NONLIVING THINGS	1957	120	6	U-19070-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD. (U.K.)	12	0	0	U-19070-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453162	61	IRON AND STEEL SUPPLY OF THE WORLD	1957	120	6	U-19071-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-19071-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453163	61	 WORLD'S WOOL	1957	120	6	U-19072-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD. UK.	12	0	0	U-19072-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453164	61	TROPICAL LUMBERING 	1957	120	6	U-19073-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-19073-1957-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453165	61	CRYSTALS	1957	120	6	U-19074-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD.	12	0	0	U-19074-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. (UK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453166	61	TEXTILES	1957	120	6	U-19075-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD. (UK)	12	0	0	U-19075-1957-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453167	61	ANALYSIS OF EXERCISES PERFORMED WITH RHYTHMICAL SWING	1957	120	6	U-19076-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD (UK)	12	0	0	U-19076-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453168	61	CHILDREN AGEND 7 (PT)	1957	120	6	U-19077-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-19077-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453169	61	 FEEDING TIME AT THE ZOO	1957	120	6	U-19078-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	G.B. EQUIPMENTS LTD UK	12	0	0	U-19078-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453170	44	TRL. OF 'TALAASH '	1957	120	6	U-19079-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	ANAND FILM (INDIA)	12	0	0	U-19079-1957-MUM	0	0	0	N	DAULATRAM (48 NAAZBLDG, LAMIGTON RD. )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453171	82	NOT READABLE	1955	120	6	U-1908-MUM	0	0x00004E9800000000	1955-02-02 00:00:00	FILM DIVISION NOT READABLE	12	0	0	U-1908-1955-MUM	0	0	0	N	FILM DIVISIONNOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453172	44	DEKH KABIRA ROYA	1957	120	6	U-19080-MUM	0	0x0000517000000000	1957-01-30 00:00:00	PRATISTAN (140, FAMOUS CINE LAB. MAHALUXMI BOMBAY11)	12	0	0	U-19080-1957-MUM	0	0	0	N	AMIYA CHAKRABARTY (SHRIRANGAM CHALAT CHITRA)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453173	61	AEROLOGY  THE COLD FRONT	1957	120	6	U-19081-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19081-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453174	61	AEROLOGY FOG AND LOW STRATUS	1957	120	6	U-19082-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-19082-1957-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453175	61	HOW TO WELD ALUMINIUMRESISTANCE WELDING	1957	120	6	U-19083-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL FILMS LTD. INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U-19083-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453176	61	HINTS FOR INSTRUCTORS	1957	120	6	U-19084-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA	12	0	182	U-19084-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453177	61	RADIO ANTENNAE FUNDAMENTALS PARTI	1957	120	6	U-19085-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U-19085-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453178	61	RADIO ANTENNAE FOUNDATION PART II	1957	120	6	U-19086-MUM	0	0x0000517000000000	1957-01-30 00:00:00	INTYERNATIONAL CIVIL AVIATION ORGANISATION 	12	0	0	U-19086-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453179	61	SAFETY PATROL	1957	120	6	U-19087-MUM	0	0x0000517000000000	1957-01-30 00:00:00	CTHEVEROLET MOTORS DIVISION, GENERAL MOTOR SALES CORPORATION 	12	0	0	U-19087-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNCIPAL CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453180	61	DRIVING ECONOMICALLY	1957	120	6	U-19088-MUM	0	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTOR DIVISION, GENERAL MOTOR SALES CORPN. USA	12	0	0	U-19088-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER BOMBAY MUNICIPAL CORPORATIONS (MUNICIPAL HEAD OFFICER, B1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453181	61	WE DRIVERS 	1957	120	6	U-19089-MUM	0	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTOR DIVISIONS GENERAL MOTOR SALES CORPORATION USA	12	0	0	U-19089-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER MUNICIPAL CORPORATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453182	61	ALL THINGS TO ALL PEOPLE	1983	120	6	U-1909-MUM	0	0x000077D700000000	1983-12-31 00:00:00	AVIGAA CHITRA	12	0	185	U/1909/1983	0	0	0	N	AVIGAA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453183	61	RADIO BLOGADE	1957	120	6	U-19090-MUM	0	0x0000517000000000	1957-01-30 00:00:00	JAM HANDY ORGANISATION (USA)	12	0	0	U-19090-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453184	61	ON THE WHEELS	1957	120	6	U-19091-MUM	0	0x0000517000000000	1957-01-30 00:00:00	CHEVEROLET MOTORS DIVISION, GENERAL MOTORS SALES CORPN (USA)	12	0	0	U-19091-1957-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPORATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453185	61	INDIAN NEWS REVIEW NO. 433	1957	120	6	U-19092-MUM	0	0x0000517000000000	1957-01-30 00:00:00	FILMS DIVISION,, GOVT. OF INDIAINDIA	12	0	0	U-19092-1957-MUM	0	0	0	N	FILMS DIVISION,, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453186	61	METRO NEWS VOL. 706	1957	120	6	U-19093-MUM	0	0x0000517000000000	1957-01-30 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	183	U-19093-1957-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453187	61	HIRAKUD	1957	120	6	U-19094-MUM	0	0x0000517000000000	1957-01-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-19094-1957-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453188	61	GAUMONT BRITISH NEWS NO. 4/57	1957	120	6	U-19095-MUM	0	0x0000517000000000	1957-01-30 00:00:00	J. ARTHUR RANK ORGANISATION (UK)	12	0	183	U-19095-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTION INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453189	44	 SHADI	1957	120	6	U-19096-MUM	0	0x0000517100000000	1957-01-31 00:00:00	A R. VARMA	12	0	0	U-19096-1957-MUM	0	0	0	N	PIC PUBLICITY OF INDIA ( CYUSUF BLDG 3rd FL. VEER NARIMAN RD BOMBAY)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453190	61	METRO NEWS VOL 706	1957	120	6	U-19097-MUM	0	0x0000517100000000	1957-01-31 00:00:00	METROGOLDWYNMAYER (U.S.A.)METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-19097-1957-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453191	54	 PEENGAN	1957	120	6	U-19098-MUM	0	0x0000517100000000	1957-01-31 00:00:00	M. NASSEEM WEST PAKISTAN	12	0	0	U-19098-1957-MUM	0	0	0	N	MOVIE DEALERS, ( KRISHNA CINEMA BLDG, TRIBHUVAN RD BOMBAY4)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453192	44	TRL. OF 'CHANGEZ KHAN'	1957	120	6	U-19099-MUM	0	0x0000517100000000	1957-01-31 00:00:00	GULSTIAN BAHI (INDIA)	12	0	184	U-19099-1957-MUM	0	0	0	N	N. C. FILMS (GLOBAL COTTAGE , VERSOVA RD, ANDHERI , BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453193	61	TRL OF STILL OF THE NIGHT 	1983	120	6	U-191-MUM	0	0x0000772500000000	1983-07-06 00:00:00	ROBERT BENTON (USA)	12	0	184	U-191-1983-MUM	0	0	0	N	UNITED ARTISTS CORPN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453194	61	OVAL CROP 	1983	120	6	U-1910-MUM	0	0x000077D700000000	1983-12-31 00:00:00	MISS RADHA NARAYANAN , HILLMAN FILM	12	0	187	U/1910/1983	0	0	0	N	HILLMAN FILM 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453195	44	TRAILER OF COFFEE HOUSE	1957	120	6	U-19100-MUM	0	0x0000517100000000	1957-01-31 00:00:00	HARI VALIA	12	0	184	U-19100-1957-MUM	0	0	0	N	HARI VALIA, 48, JYOTI SADAN, SITALA DEVI TEMPLE RD, MAHIM, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453196	44	ALBELA	1957	120	6	U-19101-MUM	0	0x0000516800000000	1957-01-22 00:00:00	BHAGWAN ART PRODUCTIONS (INDIA)	12	0	0	U-19101-1957-MUM	0	0	0	N	BOMBAY FILM CIRCUIT (112, MAIN ROAD, DADAR , BOMBAY 14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453197	43	LAGNA BANDHAN	1957	120	6	U-19102-MUM	0	0x0000516800000000	1957-01-22 00:00:00	TANDON PRODUCTIONS (INDIA)	12	0	0	U-19102-1957-MUM	0	0	0	N	BOMBAY FILM CIRCUIT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453198	44	SARKAR	1957	120	6	U-19103-MUM	0	0x0000516800000000	1957-01-22 00:00:00	MOHANS PRODUCTIONS (INDIA)	12	0	0	U-19103-1957-MUM	0	0	0	N	RAMNIKLAL MOHANLAL & CO. (199, KHELWADI MAIN RD. BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453199	44	LIEEUTENANT 	1957	120	6	U-19104-MUM	0	0x0000516900000000	1957-01-23 00:00:00	NATIONAL THEATRES (INDIA)	12	0	0	U-19104-1957-MUM	0	0	0	N	VARIETY FILM EXCHANGE (62 MEDOWNS ST. BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453200	61	ROAD TO UTOPIA	1957	120	6	U-19105-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-19105-1957-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453201	61	TRL. OF 'ROAD TO U TO PIA'	1957	120	6	U-19106-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-19106-1957-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453202	61	TRL. OF 'NIGHT WITHOUT STARS'	1957	120	6	U-19107-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	T. ARTHUR RANK ORGANISATION LTD. (U. S. A)	12	0	184	U-19107-1957-MUM	0	0	0	N	T. ARTHAR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453203	51	SHIVA RAMASHI	1957	120	6	U-19108-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	SHRI GOURI PICTURES (INDIA)	12	0	0	U-19108-1957-MUM	0	0	0	N	PINNACLE PICTURES (NAAZ CINEMA COMPOUND 399A LAMINGTON ROAD B4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453204	44	OUR WORLD FRIENDSHIP 	1957	120	6	U-19109-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	U. S. I. S. (USA)	12	0	0	U-19109-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453205	61	FIRDAUS	1984	120	6	U-1911-MUM	0	0x000077D900000000	1984-01-02 00:00:00	VISUALS WORKSHOP	12	0	185	U/1911/1984	0	0	0	N	VISUALS WORKSHOP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453206	61	GREEN MOUNTAINLAND 	1957	120	6	U-19110-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	NOT READABLE	12	0	0	U-19110-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453207	61	NEVADA AND ITS NATURAL RESOURCES 	1957	120	6	U-19111-MUM	0	0x0000516B00000000	1957-01-25 00:00:00	ROCKET PICTURES INC (USA)	12	0	0	U-19111-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453208	61	BASIC EDUCATION 	1957	120	6	U-19112-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT,. OF INDIA	12	0	0	U-19112-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT,. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453209	61	CAVE TEMPLES IF INDIA SERIES	1957	120	6	U-19113-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19113-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453210	61	OUR PANCHAYATS 	1957	120	6	U-19114-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19114-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453211	61	NIGHT WITHOUT STARS	1957	120	6	U-19115-MUM	0	0x0000516E00000000	1957-01-28 00:00:00	J. ARTHUR RANK ORGANISATION LTD. U.K.	12	0	0	U-19115-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453212	61	BEHAVE YOURSELF	1957	120	6	U-19116-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	RKO RADIO PICTURES, USA	12	0	0	U-19116-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453213	61	TRL. OF 'BEHAVE YOURSELF'	1957	120	6	U-19117-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	RKO RADIO PICTURES (USA)	12	0	184	U-19117-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453214	61	LIFE OF PLANT 	1957	120	6	U-19118-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPEDIA BRITANICA FILMS FILMS INC 	12	0	0	U-19118-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453215	61	CARE OF THE SKIN	1957	120	6	U-19119-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM INC. (USA)	12	0	0	U-19119-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453216	44	SUDH GHEE KE BAAD PEILI PASAND	1984	120	6	U-1912-MUM	0	0x000077D900000000	1984-01-02 00:00:00	SANTOSH SAH.	12	0	185	U/1912/1984	0	0	0	N	SPARK. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453217	61	SCIENCE AND AGRICULTURE 	1917	120	6	U-19120-MUM	0	0x0000185E00000000	1917-01-30 00:00:00	NOT READABLE	12	0	0	U-19120-1957-MUM	0	0	0	N	EDUCATION FILM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453218	61	EXPLORONG THE UNIVERSE	1957	120	6	U-19121-MUM	0	0x0000517000000000	1957-01-30 00:00:00	`ENCYCLOPAEDIA BRITANNIC FILM INC,. (USA)	12	0	0	U-19121-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453219	61	ENERGY AND ITS TRANSFORMATION	1957	120	6	U-19122-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA FILMS INC. (USA)	12	0	0	U-19122-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453220	61	PAINTING AN ABSTRACTION 	1957	120	6	U-19123-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNIC FILM INC., (U.S.A)	12	0	0	U-19123-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453221	61	GROOWTH OF INFANT BEHAVIOUR (EARLY STAGE)	1957	120	6	U-19124-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNIA FILMS INC. (USA)	12	0	0	U-19124-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453222	61	SERIES AND PARALLEL CIRCUITS 	1957	120	6	U-19125-MUM	0	0x0000517000000000	1957-01-30 00:00:00	ENCYCLOPAEDIA BRITANNIA FILM INC. (USA)	12	0	0	U-19125-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453223	61	TRL. OF 'THE ROCKET'	1957	120	6	U-19126-MUM	0	0x0000517000000000	1957-01-30 00:00:00	RKO RADIO PICTURES (USA)	12	0	184	U-19126-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453224	61	SUBSIDIARY FOODS	1957	120	6	U-19127-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19127-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453225	61	FESTIVAL TIME 	1957	120	6	U-19128-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-19128-1957-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453226	61	FRANKLY SPEAKING 	1957	120	6	U-19129-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-19129-1957-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453227	61	ROYAL TOUCH 	1984	120	6	U-1913-MUM	0	0x000077D900000000	1984-01-02 00:00:00	GENESIS FILM PRODUCTION E20 EVEREST TORDEO B34	12	0	0	U-1913-1984-MUM	0	0	0	N	GENESIS FILM PRODUCTION E20 EVEREST TORDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453228	82	THE STORY OF STEEL	1957	120	6	U-19130-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19130-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453229	61	MAN POWER BANKS	1957	120	6	U-19131-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-19131-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453230	61	INDIA'S PRIME MINISTER VISITS INDONESIA REEL I	1957	120	6	U-19132-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19132-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453231	61	xiv indian OLYMPICS 	1957	120	6	U-19134-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-19134-1957-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453232	61	SEARCH FOR SHELTER	1957	120	6	U-19135-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-19135-1957-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453233	61	HOME AT THE KODAVAS	1957	120	6	U-19136-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-19136-1957-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453234	61	SOUTH KANARA	1957	120	6	U-19137-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA.	12	0	0	U-19137-1957-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453235	61	TOWARDS BETTER UNDERSTANDING 	1957	120	6	U-19138-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION. , GOVT. OF INDIA	12	0	0	U-19138-1957-MUM	0	0	0	N	FILMS DIVISION. , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453236	61	RESEARCH AIDS INDUSTRY	1957	120	6	U-19139-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-19139-1957-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453237	44	NAYA SUNLIGHT 	1985	120	6	U-1914-MUM	0	0x0000794700000000	1985-01-02 00:00:00	MR. SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES B32	12	0	185	U/1914/84	0	0	0	N	MR. SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453238	61	INDIA'S PRIME MINISTER VISITS INDONESIA REELII	1957	120	6	U-19140-MUM	0	0x0000517100000000	1957-01-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-19140-1957-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453239	61	NO SMOKING (CARTOON)	1957	120	6	U-19141-MUM	0	0x0000517100000000	1957-01-31 00:00:00	WALT DISNEY (RKO RADIO PICTURES U.S.A.)	12	0	0	U-19141-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453240	61	THE CARDBOARD CAVALIER	1957	120	6	U-19142-MUM	0	0x0000517200000000	1957-02-01 00:00:00	J.ARTHUR RANK ORGANISATION, UK	12	0	0	U-19142-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453241	61	THE STORY OF DR. WASSELL	1957	120	6	U-19143-MUM	0	0x0000517200000000	1957-02-01 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A)	12	0	0	U-19143-1957-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453242	61	THE SHORTEST WAY	1957	120	6	U-19144-MUM	0	0x0000517500000000	1957-02-04 00:00:00	U. S. I. S. (U. S. A. )	12	0	0	U-19144-1957-MUM	0	0	0	N	UNITEED SER5VICE INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453243	61	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED 	1957	120	6	U-19145-MUM	0	0x0000517500000000	1957-02-04 00:00:00	NEWS OF THE DAY (USA)	12	0	0	U-19145-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453244	61	LIFE IN YOUR HANDS 	1957	120	6	U-19146-MUM	0	0x0000517500000000	1957-02-04 00:00:00	THE AMERICAN NATIONAL RED CRASS (U. S. A)	12	0	0	U-19146-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453245	44	POULTRY RAISING	1957	120	6	U-19147-MUM	0	0x0000517500000000	1957-02-04 00:00:00	SEARS ROEBUCK (USA)	12	0	0	U-19147-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453246	61	HONEY BEE 	1957	120	6	U-19148-MUM	0	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-19148-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453247	61	THE ZOO	1957	120	6	U-19149-MUM	0	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC,. (USA)	12	0	0	U-19149-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453248	61	SOHAR	1984	120	6	U-1915-MUM	0	0x000077D900000000	1984-01-02 00:00:00	VISUAL WORKSHON.	12	0	185	U/1915/1984	0	0	0	N	VISUAL WORKSHON.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453249	61	PYGMIES OF AFRICA 	1957	120	6	U-19150-MUM	0	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-19150-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453250	61	CHILDREN OF CHINA 	1957	120	6	U-19151-MUM	0	0x0000517500000000	1957-02-04 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. 	12	0	0	U-19151-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453251	61	PALS ADVENTURE 	1957	120	6	U-19152-MUM	0	0x0000517700000000	1957-02-06 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19152-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453252	61	OUT OF SCALES (CARTOON)	1957	120	6	U-19153-MUM	0	0x0000517700000000	1957-02-06 00:00:00	WALT DISNEY (RKO RADIO PICTURES) (USA)	12	0	0	U-19153-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453253	61	THREE LOAN WOLVES	1957	120	6	U-19154-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-19154-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453254	61	GEOORGIE AND THE DRAGON 	1957	120	6	U-19155-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19155-1957-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453255	61	FAMILY CIRCUS 	1957	120	6	U-19156-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19156-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453256	61	MR. TENNIS 	1957	120	6	U-19157-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	0	U-19157-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453257	61	HOLLYWOOD AWARDS 	1957	120	6	U-19158-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19158-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453258	61	HORESHOE WIZARDRY	1957	120	6	U-19159-MUM	0	0x0000517700000000	1957-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19159-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453259	82	PARAMOUNT NEWS NO. 74/75	1951	120	6	U-1916-MUM	0	0x0000495E00000000	1951-06-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-1916-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453260	44	TRAILER OF MELA	1957	120	6	U-19160-MUM	0	0x0000517900000000	1957-02-08 00:00:00	WADIA FILMS LTD, INDIA	12	0	184	U-19160-1957-MUM	0	0	0	N	WADIA FILMS LTD, ZAVERI BLDG, PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453261	44	FILM STARS CRICKET FESTIVAL	1957	120	6	U-19161-MUM	0	0x0000517A00000000	1957-02-09 00:00:00	NAV CHITRAKAR LTD, BOMBAY	12	0	0	U-19161-1957-MUM	0	0	0	N	NATIONAL FILMS, NILAM  MANSION, LAMINGTON RD, BOMBAY4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453262	61	THE RACKET	1957	120	6	U-19162-MUM	0	0x0000517D00000000	1957-02-12 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19162-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453263	61	EDUCATION FOR PEACE	1957	120	6	U-19163-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	FRANK DONARAN ASSOCIATES (U.S.A)	12	0	0	U-19163-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453264	61	DIVING ACROBATS	1957	120	6	U-19164-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19164-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453265	61	WHEE;CHAIR SCHOLARS	1957	120	6	U-19165-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	UNIVERSITY OF CALIFORNIA (U.S.A)	12	0	0	U-19165-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453266	61	A SNITCH IN TIME 	1957	120	6	U-19166-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19166-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453267	61	PLEASURE TRESURE	1957	120	6	U-19167-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	0	U-19167-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453268	61	A MATTER OF LIFE AND DEATH	1957	120	6	U-19168-MUM	0	0x0000517E00000000	1957-02-13 00:00:00	J. ARTHUR RANK ORGANISATION LTD	12	0	0	U-19168-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS INDIA PRIVATE LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453269	61	JUNGLE GIRL	1957	120	6	U-19169-MUM	0	0x0000517F00000000	1957-02-14 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPORTATION (USA)	15	0	0	U-19169-1957-MUM	0	0	0	N	HINDUSTAN FIULM EXCHANGE C19, NARAYAN SADAN , SHIVAJI PARK, 211MAHIMM BOMBAY16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453270	61	GOOFY: NO SMOKING	1984	120	6	U-1917-MUM	75.59	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY. (USA)	12	0	190	U/1917/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453271	61	LONDON TOWN 	1957	120	6	U-19170-MUM	0	0x0000517F00000000	1957-02-14 00:00:00	J. ARTHUR RANK ORGANISATION LTD. 	12	0	0	U-19170-1957-MUM	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453272	61	FORESTS AND CONSERVATION 	1957	120	6	U-19171-MUM	0	0x0000518000000000	1957-02-15 00:00:00	CORONET  INSTRUCTIONAL FILMS (USA)	12	0	0	U-19171-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453273	61	EXERCISE AND HEALTH 	1957	120	6	U-19172-MUM	0	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-19172-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453274	61	USE OF FORESTS	1957	120	6	U-19173-MUM	0	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U-19173-1957-MUM	0	0	0	N	national education & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453275	61	HOW TO STUDY	1957	120	6	U-19174-MUM	0	0x0000518000000000	1957-02-15 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-19174-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453276	61	KNOW YOUR CAR	1957	120	6	U-19175-MUM	0	0x0000518000000000	1957-02-15 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-19175-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453277	61	ONE SHIVERING NIGHT 	1957	120	6	U-19176-MUM	0	0x0000518000000000	1957-02-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19176-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453278	61	TRAILER OF JUNGLE GIRL 	1957	120	6	U-19177-MUM	0	0x0000518000000000	1957-02-15 00:00:00	REPUBLIC PICTURES INTERNATIONAL CORPPORATION (USA)	12	0	0	U-19177-1957-MUM	0	0	0	N	HINDHUSTAN FILM EXCHANGER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453279	61	ON THE CIRCUS ARENA 	1957	120	6	U-19178-MUM	0	0x0000518300000000	1957-02-18 00:00:00	CENTRAL DOCUMENTARY STUDIO MOSCOW (USSR)	12	0	0	U-19178-1957-MUM	0	0	0	N	M/S SELECT TRADING & CINE (PRIVATE) LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453280	42	42	1957	120	6	U-19179-MUM	0	0x0000518300000000	1957-02-18 00:00:00	FILM TRUST OF INDIA. (INDIA)	12	0	0	U-19179-1957-MUM	0	0	0	N	ANIL K. SENGUPTA. C/O FILM DISTRIBUTORS PVT. LTD. 27 BENTINK ST. CALUTTA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453281	61	'' DONALD'S BETTER SELF ''	1984	120	6	U-1918-MUM	0	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY (USA)	12	0	190	U/4181/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453282	61	DONALD'S BETTER SELF	1984	120	6	U-1918-MUM.	0	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY. USA	12	0	190	U/1918	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453283	61	THE FISHERMAN AND THE FISH 	1957	120	6	U-19180-MUM	0	0x0000518400000000	1957-02-19 00:00:00	SOYUZMULT FILM STUDIO MOSCOW 	12	0	0	U-19180-1957-MUM	0	0	0	N	M/S SELECT TRADING & CINE FILMS (PRIVATE) LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453284	51	PROBLEMS OF IT SMALL COMMUNITY 	1957	120	6	U-19181-MUM	0	0x0000518500000000	1957-02-20 00:00:00	U. S. I. S. (U. S. A)	12	0	0	U-19181-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453285	51	U. S. COMUNITY AND IT'S CITIZEN 	1957	120	6	U-19182-MUM	0	0x0000518500000000	1957-02-20 00:00:00	U. S. I. S. (USA)	12	0	0	U-19182-1957-MUM	0	0	0	N	UNITED STATES INFORMATION N SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453286	51	GRAIN THAT BUILT A HEMISHERE	1957	120	6	U-19183-MUM	0	0x0000518500000000	1957-02-20 00:00:00	WALT DISNEY (USA)	12	0	0	U-19183-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453287	61	TRAILER OF MUTINY ON THE BOUNTY	1957	120	6	U-19184-MUM	0	0x0000518500000000	1957-02-20 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	184	U-19184-1957-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453288	61	BLUE ANGFLEL	1957	120	6	U-19185-MUM	0	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION (U. S. A)	12	0	0	U-19185-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453289	61	SELF MADE MAIDS	1957	120	6	U-19186-MUM	0	0x0000518600000000	1957-02-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19186-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453290	70	PERIODONTAL TREATMENT 	1957	120	6	U-19187-MUM	0	0x0000518700000000	1957-02-22 00:00:00	AMERICAN DENTAL ASSOCIATION (USA)	12	0	0	U-19187-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453291	70	ROOT CANAL THERAPY	1957	120	6	U-19188-MUM	0	0x0000518700000000	1957-02-22 00:00:00	AMERICAN DENTAL ASSOCIATION (USA)	12	0	0	U-19188-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453292	61	DEVELOPMENT OF THE RABBIT 	1957	120	6	U-19189-MUM	0	0x0000518700000000	1957-02-22 00:00:00	CENTRAL  OFFICE OF INFORMATION (U.K)	12	0	0	U-19189-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453293	61	UNDERSTANDING STRESSES AND STRAINS	1984	120	6	U-1919-MUM	0	0x000077D900000000	1984-01-02 00:00:00	WALT DISNEY. (USA)	12	0	187	U/1919	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453294	44	FOREIGN SPORTS	1957	120	6	U-19190-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (U.S. A)	12	0	0	U-19190-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453295	44	BUIDING OF BOYS	1957	120	6	U-19191-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	U. S. O. W. I. (USA)	12	0	0	U-19191-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453296	81	THIS IS NEW YORK	1957	120	6	U-19192-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (USA)	12	0	0	U-19192-1957-MUM	0	0	0	N	UNITED STATES  INFORMATION  SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453297	44	AUTOWORKER IN DETROIL	1957	120	6	U-19193-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (USA)	12	0	0	U-19193-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453298	44	COUNTRY STORE	1957	120	6	U-19194-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	U. S. I. S. (USA)	12	0	0	U-19194-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453299	61	AMERICAN PORTRAIT	1957	120	6	U-19195-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-19195-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453300	61	family secret	1957	120	6	U-19196-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19196-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.,	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453301	61	TRL. OF 'FAMILY SECRET'	1957	120	6	U-19197-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	184	U-19197-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453302	61	ANGLERS AWEIGH	1957	120	6	U-19198-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	CXOLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19198-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453303	61	HULA LA LA 	1957	120	6	U-19199-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-19199-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453304	61	ELECTRICAL HAZARDS IN UNDRE GROUND COAL MINING	1983	120	6	U-192-MUM	0	0x0000772500000000	1983-07-06 00:00:00	U.S.M. E.S.A (USA)	12	0	0	U/192/1983	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453305	61	TRL. OF ANDROID 	1984	120	6	U-1920-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	MARRY ANN FISHER (USA)	12	0	0	U-1920-1984-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN., 1316 REGENT CHAMBERS 208, NARIMAN POINT B21 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453306	51	PEDGAONCHE SHAHANE	1957	120	6	U-19200-MUM	0	0x0000518F00000000	1957-03-02 00:00:00	MAKARAND FILMS, RAJA PARANJPE PRODUCTION	12	0	0	U-19200-MUM	0	0	0	N	MAKARAND FILMS, RAJA PARANJPE PRODUCTION	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453307	51	TAKKAR	1993	120	6	U-19201-MUM	0	0x000085AA00000000	1993-09-08 00:00:00	CHANDRAKANT JOSHI TRERNA CHITRA	12	0	0	U/19201/1993	0	0	0	N	CHANDRAKANT JOSHI TRERNA CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453308	61	DENNIES THE MENACE	1993	120	6	U-19202-MUM	0	0x0000858C00000000	1993-08-09 00:00:00	JOHN HUGHES , RICHARD VANE WARNER BROS USA 	12	0	162	U-19202-	0	0	0	N	EARNER BROS F. E. INC. M. K. RD. B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453309	61	THE MAGIC HORSE 	1957	120	6	U-19203-MUM	0	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-19203-1957-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453310	51	JANMATHEP	1993	120	6	U-19204-MUM	0	0x000085B100000000	1993-09-15 00:00:00	MRS. CHANDRASENA VISHWAS PATIL, PRIYADARSHINI FILMS	12	0	0	U/19204/1993	0	0	0	N	MRS. CHANDRASENA VISHWAS PATIL, PRIYADARSHINI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453311	44	KHAMOSH NIGAHEN	1993	120	6	U-19205-MUM	0	0x000085B600000000	1993-09-20 00:00:00	AJAY FILMS	12	0	0	U/19205	0	0	0	N	AJAY SHARMA,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453312	61	HERE'S THE CIRCUS	1957	120	6	U-19206-MUM	0	0x0000516300000000	1957-01-17 00:00:00	G.B. EQUIPMENTS LTD. (UK)	12	0	0	U/19206/1957	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453313	61	HERE'S THE CIRCUS	1957	120	6	U-19206-MUM.	0	0x0000517200000000	1957-02-01 00:00:00	G.B.EQUIPMENTS LTD.(UK)	12	0	0	U/19206/1957	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453314	61	ROLLO THE SQUIRREL	1957	120	6	U-19207-MUM	0	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD. (U.K)	12	0	0	U-19207-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453315	61	CONJUROR'S PARTY 	1957	120	6	U-19208-MUM	0	0x0000517200000000	1957-02-01 00:00:00	G. B. EQUIPMENTS LTD. (UK)	12	0	0	U-19208-1957-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453316	61	THE FUGITIVE	1993	120	6	U-19209-MUM	3568.69	0x000085B800000000	1993-09-22 00:00:00	ARNOLD KOPELSON, KEITH BARISH (WANER BROS.) USA	12	0	0	U/19209/1993	0	0	0	N	WANER BROS. (F. E) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453317	43	MAHITICHITRA NO. 404	1984	120	6	U-1921-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	DIRECTOR FO INFORMATION, GOVT. OF GUJARAT	12	0	183	U/1921/1984	0	0	0	N	ASSTT. DIR. OF INFOR . (F) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453318	61	KEYS TO THE LIBRARY	1957	120	6	U-19210-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	KUGLER BARKER PRODUCTIONS	12	0	0	U/19210/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453319	61	FREE WILLY	1993	120	6	U-19211-MUM	0	0x000085BA00000000	1993-09-24 00:00:00	JENNIE LEW TUGEND AND LAUREN SHULERDONNER USA	12	0	162	U/19211	0	0	0	N	WARNER BROS. F..E INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453320	64	 PALNA MEIN JHULE LALNA HAMAR  	1993	120	6	U-19212-MUM	0	0x000085BF00000000	1993-09-29 00:00:00	VIRENDRA GUPTA , VASANT SHOBHA PICTURES 314 DANDA , KHAV (W) B52	12	0	0	U-19212/1993-MUM	0	0	0	N	VIRENDRA GUPTA , VASANT SHOBHA PICTURES 314 DANDA , KHAV (W) B52	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453321	61	PARTIAL DENTURES BIOMECHANICS	1957	120	6	U-19213-MUM	0	0x0000517300000000	1957-02-02 00:00:00	DE FRENES AND COMPANY (USA)	12	0	175	U-19213-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453322	61	COMPLICATED EXODONTIA INTRODUCTION	1957	120	6	U-19214-MUM	0	0x0000517300000000	1957-02-02 00:00:00	DE FRENES AND COMPANY (USA)	12	0	175	U-19214-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453323	61	OPERATIVE DENTISTRY THE AMALGAM RESTORATION	1957	120	6	U-19215-MUM	0	0x0000517300000000	1957-02-02 00:00:00	DE FRENES AND COMPANY (USA)	12	0	175	U-19215-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453324	61	OPERATIVE DENTISTRY THE MATRIX 	1957	120	6	U-19216-MUM	0	0x0000517300000000	1957-02-02 00:00:00	DE FRENES AND COMPANY (USA)	12	0	0	U-19216-1957-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453325	51	TU SUKHAKARTA	1993	120	6	U-19217-MUM	0	0x000085CB00000000	1993-10-11 00:00:00	KAMLAKAR VASANT DESAI DADDU CREATIONS	12	0	0	U/19217/1993	0	0	0	N	KAMLAKAR VASANT DESAI DADDU CREATIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453326	44	DIL NE IKRAAR KIYA	1993	120	6	U-19218-MUM	0	0x000085CE00000000	1993-10-14 00:00:00	KUSHAL AANAND, KUSHAL FILMS	12	0	0	U-19218/1993	0	0	0	N	KUSHAL AANAND, KUSHAL FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453327	72	PHYONLI	1993	120	6	U-19219-MUM	0	0x000085CE00000000	1993-10-14 00:00:00	URMI NEGI	12	0	0	U/19219	0	0	0	N	URMI NEGI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453328	82	THE KITTEN SITTERS 	1951	120	6	U-1922-MUM	0	0x0000495E00000000	1951-06-05 00:00:00	20TH CENTURY FOX CORPN. 	12	0	0	U-1922-1951-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453329	44	CHANDRAMUKHI	1993	120	6	U-19220-MUM	4479.4	0x000085CE00000000	1993-10-14 00:00:00	BUBBY KENT, KARISHMA INTERNATIONAL	12	0	0	U/19220/1993	0	0	0	N	BUBBY KENT, KARISHMA INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453330	52	ARPAN	1991	120	6	U-19221-MUM	0	0x000082F800000000	1991-10-19 00:00:00	SAYAPATRI FILM (P) LTD., KATHMANDU, NEPAL	12	0	0	U-19221-1991-MUM	0	0	0	N	SAYAPATRI FILM (P) LTD., KATHMANDU, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453331	51	PREMANKUR	1993	120	6	U-19222-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	SANJEEV NATH NAIK SARAV PRODUCTIONS WORLI BOMBAY 25	12	0	0	U-19222	0	0	0	N	SANJEEV NATH NAIK SARAV PRODUCTIONS WORLI BOMBAY 25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453332	44	BREATH ON STONE	1993	120	6	U-19223-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	YUVA 	12	0	182	U/19223/1993	0	0	0	N	YUVA 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453333	61	HOW TO HAVE A HEALTHY HOME 	1957	120	6	U-19224-MUM	0	0x0000517500000000	1957-02-04 00:00:00	AMA PRIVATE LTD , INDIA 	12	0	0	U-19224-1957-MUM	0	0	0	N	AMA PRIVATE LTD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453334	52	AANDHI BERI	1993	120	6	U-19225-MUM	0	0x000085DC00000000	1993-10-28 00:00:00	CREATIVE MOVIES PVT. LTD.	12	0	0	U/19225/1993	0	0	0	N	CREATIVE MOVIES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453335	54	KACHEHARI	1993	120	6	U-19226-MUM	0	0x000085E200000000	1993-11-03 00:00:00	GAUTAM VIJAY FILMS, B5, GAUTAM APARTMENT, 7 BUNGLOW, ANDHERI (W), B58	12	0	0	U-19226-1993-MUM	0	0	0	Y	GAUTAM VIJAY FILMS, B5, GAUTAM APARTMENT, 7 BUNGLOW, ANDHERI (W), B58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453336	51	LAVANYAVATI 	1993	120	6	U-19227-MUM	0	0x000085C300000000	1993-10-03 00:00:00	GLAMOUR FILMS MAHIM B16	12	0	0	U-19227-	0	0	0	N	GLAMOUR FILMS MAHIM B16	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453337	61	CUTTING FLUIDS	1957	120	6	U-19228-MUM	0	0x0000517100000000	1957-01-31 00:00:00	MOBIL OIL CO	12	0	0	U/19228/1957	0	0	0	N	STANDARD VACUUM OIL COMPANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453338	51	''KUNKU''	1993	120	6	U-19229-MUM	0	0x000085E300000000	1993-11-04 00:00:00	SACHIN, KITTU FILMS A/9 JUHU APARTMENT, SANTACRUZ  (W) B  54	12	0	0	U/19229	0	0	0	N	SACHIN, KITTU FILMS A/9 JUHU APARTMENT, SANTACRUZ  (W) B  54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453339	59	''VARTA SANCHIKA''(NEWS MAGAZINE)	1984	120	6	U-1923-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	183	U-1923-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453340	70	 OSTERMILK 	1957	120	6	U-19230-MUM	0	0x0000517500000000	1957-02-04 00:00:00	GLAXO LABORATORIES LIMITED, INDIA	12	0	0	U-19230-1957-MUM	0	0	0	N	BLAZE ADVERTISING SERVICE (3,5,6, CENTRAL BANK BUILDING, FORT BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453341	58	ENNAI NESIKKIRNGALA	1993	120	6	U-19231-MUM	0	0x000085E400000000	1993-11-05 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE FILMS DIVISION COMPLEX 24 DR G DESHMUKH MARG B26	13	0	162	VU-19231-1993-MUM	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE FILMS DIVISION COMPLEX 24 DR G DESHMUKH MARG B26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453342	44	BHAGYAWAN	1993	120	6	U-19232-MUM	0	0x000085E400000000	1993-11-05 00:00:00	MR. UPENDRA JHA, UPENDRA FILMS, G1 PATEL, APARTMENT, SUBWAY SOCIETY, MILAN SUBWAY CROSS ROAD, SANTACRUZ (W), B54	12	0	0	U-19232-1993-MUM	0	0	0	Y	MR. UPENDRA JHA, UPENDRA FILMS, G1 PATEL, APARTMENT, SUBWAY SOCIETY, MILAN SUBWAY CROSS ROAD, SANTACRUZ (W), B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453343	61	THE SANDLOT	1993	120	6	U-19233-MUM	0	0x000085E700000000	1993-11-08 00:00:00	20TH CENTURY FOX WILLIAM S GILMORE USA	12	0	0	VU-19233-1993-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METROHOUSE 3RD FLOOR M G ROAD B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453344	42	TOBU MONE REKHO	1993	120	6	U-19234-MUM	0	0x000085E900000000	1993-11-10 00:00:00	PADMINI FILMS PVT LTD	12	0	0	U/19234	0	0	0	N	PADMINI FILMS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453345	51	APRIL FOOL	1993	120	6	U-19235-MUM	0	0x000085EA00000000	1993-11-11 00:00:00	PRADEEP BERALEKAR, PRAVAN FILMS	12	0	0	U/19235/1993	0	0	0	N	PRADEEP BERALEKAR, PRAVAN FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453346	44	SABAR	1993	120	6	U-19236-MUM	0	0x000085EB00000000	1993-11-12 00:00:00	HARDEV GILL, UNITED PICTURES INTERNATIONAL	12	0	0	U/19236	0	0	0	N	HARDEV GILL, UNITED PICTURES INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453347	61	MEDICINE MAN	1993	120	6	U-19237-MUM.	0	0x000085F000000000	1993-11-17 00:00:00	ANDREW G. VAJNA & DONNA DUBROW, CINERGI PRODUCTIONS (U.S.A.)	12	0	0	U-19237-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE, M.G. ROAD, B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453348	61	CENTURIES OLD BEAUTY 	1957	120	6	U-19238-MUM	0	0x0000517500000000	1957-02-04 00:00:00	CZECHOSLOVAK STATE FILM PRAHA (CZECHOSLOVAKIA)	12	0	0	U-19238-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453349	61	TEASER TRAILER OF  LOVE ME TENDER 	1957	120	6	U-19239-MUM	0	0x0000517500000000	1957-02-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-19239-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453350	61	'HEALTHAD2000'' A ALIAS ''RURAL YOUTH''	1984	120	6	U-1924-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-1924-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453351	44	''SALAAMI''	1993	120	6	U-19240-MUM	0	0x000085F600000000	1993-11-23 00:00:00	TESS MIRZA, TESS MIRZA FILMS (P) LTD	12	0	0	U/19240	0	0	0	N	TESS MIRZA, TESS MIRZA FILMS (P) LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453352	61	 TEXTILES AND ORNAMENTAL ARTS OF INDIA 	1957	120	6	U-19241-MUM	0	0x0000517600000000	1957-02-05 00:00:00	CHARLES AND RAY EAMES (USA)	12	0	182	U-19241-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453353	41	SRIMAN MYMAN 	1993	120	6	U-19242-MUM	0	0x000085F900000000	1993-11-26 00:00:00	PROJEN BORAH SOUMARJYOTI CINE ENTERPRISESE DISPUR GUWAHATI 6	12	0	190	U-19242	0	0	0	N	PROJEN BORAH SOUMARJYOTI CINE ENTERPRISESE DISPUR GUWAHATI 6	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453354	44	''DHANWAAN''	1993	120	6	U-19243-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONALS	12	0	0	U/19243	0	0	0	N	SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONALS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453355	61	 HERITAGE OF GLASS 	1957	120	6	U-19244-MUM	0	0x0000517600000000	1957-02-05 00:00:00	LIBBEY OWENS FORD GLASS COMPANY (USA)	12	0	182	U-19244-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453356	44	UNHI KABHI	1993	120	6	U-19245-MUM	3587.89	0x0000860400000000	1993-12-07 00:00:00	S.P.KUKERJA,KOMAL PICTURES, GAJANAND MARKET, SHOP NO,20,NEHRU CHOWK, ULHAS NAGAR	12	0	0	U/19245	0	0	0	N	S.P.KUKERJA,KOMAL PICTURES, GAJANAND MARKET, SHOP NO,20,NEHRU CHOWK, ULHAS NAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453357	60	INTEZAR	1957	120	6	U-19246-MUM	0	0x0000517600000000	1957-02-05 00:00:00	SELECT PICTURES, LAHORE, (WEST PAKISTAN)	12	0	175	U-19246-1957-MUM	0	0	0	N	GEMINI PICTURES, CIRCUIT PVT. LTD. (MOVIELAND, MADRAS6)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453358	61	SIDEKICKS	1993	120	6	U-19247-MUM	0	0x0000860C00000000	1993-12-15 00:00:00	VISION PICTURES INTERNATIONAL DON CARMODY USA	12	0	0	VU-19247-1993-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HOUSE M G ROAD B20	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453359	61	NOT READABLE	1957	120	6	U-19248-MUM	0	0x0000517600000000	1957-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-19248-1957-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453360	44	ASHWA	1993	120	6	U-19249-MUM	0	0x0000861100000000	1993-12-20 00:00:00	NATIONAL CENTRS OF FILMS FOR CHILDREN AND YOUNG PEOPLE	12	0	162	U-19249-1993-MUM	0	0	0	N	NATIONAL CENTRS OF FILMS FOR CHILDREN AND YOUNG PEOPLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453361	44	''GUINEA WARM''	1984	120	6	U-1925-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	BAL M. JOGALEKAR (W.I.C.A.) 7/6, SHIVAJI NAGAR, OPP GLAXO, WORLI, B25	12	0	182	U-1925-1984-MUM	0	0	0	N	BAL M. JOGALEKAR (W.I.C.A.) 7/6, SHIVAJI NAGAR, OPP GLAXO, WORLI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453362	44	PROFESSOR KI PADOSAN	1993	120	6	U-19250-MUM	0	0x0000861100000000	1993-12-20 00:00:00	MR. KANT KUMAR KANT KUMAR PRODUCTIONS	12	0	0	U-19250-93-MUM	0	0	0	N	MR. KANT KUMAR KANT KUMAR PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453363	64	GHAR AANGNA	1993	120	6	U-19251-MUM	4563.3	0x0000861100000000	1993-12-20 00:00:00	ABHY RAY, PATIOUTRA INTERNATIONAL	12	0	0	U/19251/1993	0	0	0	N	ABHY RAY, PATIOUTRA INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453364	51	BALA JO JO RE	1993	120	6	U-19252-MUM	0	0x0000861200000000	1993-12-21 00:00:00	MR. R.K. MEHTA, R.K. VISION	12	0	0	U/19252/1993	0	0	0	N	MR. R.K. MEHTA, R.K. VISION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453365	61	ONE WISH TOO MANTY 	1957	120	6	U-19253-MUM	0	0x0000517700000000	1957-02-06 00:00:00	REALIST FILM UNIT FOR CHILDREN'S FILM FOUNDATION (UK)	12	0	0	U-19253-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453366	54	INSAAF PUNJABI DAA	1993	120	6	U-19254-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	SODHI BIKRAM SINGH UPPAL SUKH SAGAR FILMS 508, SECTOR II, BCHANDIGRATH	12	0	0	U-19254-1993-MUM	0	0	0	N	SODHI BIKRAM SINGH UPPAL SUKH SAGAR FILMS 508, SECTOR II, BCHANDIGRATH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453367	43	MANAVI NI BHAVAI 	1993	120	6	U-19255-MUM	4511.37	0x0000861C00000000	1993-12-31 00:00:00	AASHISH TRIVEDI , UPENDRA TRIVEDI	12	0	0	V-19255	0	0	0	N	AASHISH TRIVEDI ARVALLI CHITRA ,2 QUEENS LAWN ,S.T.ROAD, VILE PARLE (WEST) B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453368	61	NEFA PART I	1957	120	6	U-19256-MUM	0	0x0000517700000000	1957-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19256-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453369	44	1942 A LOVE STORY	1993	120	6	U-19257-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	VINOD CHOPRA PRODUCTIONS	12	0	0	U/19257/1993	0	0	0	N	VINOD CHOPRA PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453370	61	'' INDIAN NEWS REVIEW NO. 434''	1957	120	6	U-19258-MUM	0	0x0000517700000000	1957-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/19258/1957	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453371	61	FERTILITY A WAY TO HIGHER YIELDS	1957	120	6	U-19259-MUM	0	0x0000517700000000	1957-02-06 00:00:00	UFA (GERMANY)	12	0	0	U/19259/1957	0	0	0	N	POTASH FERTILIZERS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453372	44	''TRL.OF ''DOOSRI DULHAN''	1984	120	6	U-1926-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	DHARAM PAL GUNTA.	12	0	184	U-1926-1984-MUM	0	0	0	N	DHARAM PAL GUNTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453373	61	TRAILER OF FINGER OF GUILT 	2017	120	6	U-19260-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	RKO RADIO PICTURES , USA 	12	0	0	U-19260-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453374	60	MUHAFIZ (IN CUSTODY)	1993	120	6	U-19261-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	MERCHANT IVORY PRODUCTIONS	12	0	0	U/19261/1993	0	0	0	N	MERCHANT IVORY PRODUCTIONS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453375	41	EKTRISH JUNE 	1993	120	6	U-19262-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	TURANG FILMS	12	0	0	U-19262-1993-MUM	0	0	0	N	TURANG FILMS	89	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453376	43	RAAJ  RAAJVAN	1994	120	6	U-19263-MUM	0	0x0000862200000000	1994-01-06 00:00:00	GOVINDBHAI N. PATEL G.N. FILMS	12	0	0	U-19263-1994-MUM	0	0	0	N	GOVINDBHAI N. PATEL G.N. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453377	44	RAJA BABU	1994	120	6	U-19264-MUM	0	0x0000862600000000	1994-01-10 00:00:00	NANDU G. TOLANI, SAPNA ARTS	12	0	0	U/19264	0	0	0	N	NANDU G. TOLANI, SAPNA ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453378	61	'' A FILMSING MELODY  SOFTLY AND TENDERLY JESUS IS CALLING	1957	120	6	U-19265-MUM	0	0x0000517600000000	1957-02-05 00:00:00	C. O. BAPTISTA FILMS (USA)	12	0	0	U/19265/1957	0	0	0	N	THOMAS G. RASH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453379	61	A FILMSIING MELODY I'LL GO WHERE YOU WANT ME TO GO 	1957	120	6	U-19266-MUM	0	0x0000517700000000	1957-02-06 00:00:00	C. O.  BAPTISHA FILMS (USA)	12	0	0	U-19266-1957-MUM	0	0	0	N	THOMAS G. RASH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453380	61	ROBIN HOOD: MEN IN TIGHTS	1994	120	6	U-19267-MUM	0	0x0000863700000000	1994-01-27 00:00:00	MEL BROOKS (USA)	12	0	0	U-19267-1994-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE M.G.ROAD B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453381	52	BHOOL	1994	120	6	U-19268-MUM	0	0x0000863D00000000	1994-02-02 00:00:00	AWAKAASH FILMS	12	0	0	U/19268/1994	0	0	0	N	AWAKAASH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453382	54	LALKARE SHERAN DE	1994	120	6	U-19269-MUM	3159.28	0x0000863D00000000	1994-02-02 00:00:00	SANDHU FILMS F/11, NEW DELHI ,VEERA DESAI ROAD, ANDHERI (W) , B58	12	0	0	U-19269	0	0	0	N	SANDHU FILMS F/11, NEW DELHI ,VEERA DESAI ROAD, ANDHERI (W) , B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453383	82	NOT READABLE	1951	120	6	U-1927-MUM	0	0x0000496000000000	1951-06-07 00:00:00	NOT READABLE	12	0	0	U-1927-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453384	61	THE SHARK FIGHTERS 	1957	120	6	U-19270-MUM	0	0x0000517700000000	1957-02-06 00:00:00	SAMUEL GOLDWYN JR. 	12	0	0	U-19270-1957-MUM	0	0	0	N	20 TH CENTURY  FOX CORP (INDIA) PVT LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453385	51	CHIIKAT NAVAA	1994	120	6	U-19271-MUM	3670.35	0x0000863F00000000	1994-02-04 00:00:00	A. RADHA SWAMY	12	0	0	U-19271	0	0	0	N	A. RADHA SWAMY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453386	61	THE BEVERLY HILLBILLIES	1994	120	6	U-19272-MUM	0	0x0000864300000000	1994-02-08 00:00:00	TWENTIETH CENTURY FOX LAN BRYCE & PENELOPE SPHEERIS USA	12	0	0	U/19272	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.  METRO HOUS, MG. ROAD, B.20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453387	61	THE SECRET GARDEN	1994	120	6	U-19273-MUM	0	0x0000864900000000	1994-02-14 00:00:00	FRED FUCHS, FRED ROOS & TON LUDDY (USA)	12	0	190	U/19273/1994	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453388	61	FOR LOVE OR MONEY 	1994	120	6	U-19274-MUM	0	0x0000864900000000	1994-02-14 00:00:00	BRIAN GRAZER (UNIVERSAL PICTURES ) (USA)	12	0	0	U/19274/1994	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453389	61	CRAZY SAFARI	1994	120	6	U-19275-MUM	0	0x0000864900000000	1994-02-14 00:00:00	CHARLES HEUNG, JIMMY HEUNG (U.K._	12	0	0	U-19275-1994-MUM	0	0	0	N	GOLDEN FILMS, 169/170, BPT BUILDING, SASOON DOCK, COLABA, BOMBAY5	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453390	44	HASINA HATHIWALO	1994	120	6	U-19276-MUM	3766.11	0x0000864A00000000	1994-02-15 00:00:00	B.J.PATEL,SIDDHARTH CHITRA,A/4,ROOP MAHAL, 5TH ROAD, KHAR(W) BOMBAY	12	0	0	U/19276	0	0	0	Y	B.J.PATEL,SIDDHARTH CHITRA,A/4,ROOP MAHAL, 5TH ROAD, KHAR(W) BOMBAY	0	3777.64	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453391	44	''INSAAF APNE LAHOO SE''	1994	120	6	U-19277-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	S. M. FILMS PVT LTD.	12	0	0	U/19277	0	0	0	N	S. M. FILMS PVT LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453392	61	TRIL. OF ANASTASIA 	1957	120	6	U-19278-MUM	0	0x0000517800000000	1957-02-07 00:00:00	20TH CENTURY FOX FILM CORPORATION USA	12	0	0	U/19278/57	0	0	0	N	20TH CENTURNY FOX CORP INDIA PVT. LUTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453393	61	SON OF THE PINK PANTHER	1994	120	6	U-19279-MUM	0	0x0000865100000000	1994-02-22 00:00:00	TONY ADAMS METRO GOLDWYN MAYER	12	0	0	U/19279	0	0	0	N	PARAMOUNT FILMS OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453394	44	'' CHAMATKAR ''	1984	120	6	U-1928-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	D. N. KAPADIA	12	0	185	U/1928/1984	0	0	0	N	D. N. KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453395	61	 MEETING THE NEEDS OF ADOLESCENCE 	1957	120	6	U-19280-MUM	0	0x0000517900000000	1957-02-08 00:00:00	MC GRAW HILL TEXT FILMS, USA	12	0	182	U-19280-1957-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453396	63	BALAM THARI CHUNADI	1994	120	6	U-19281-MUM	0	0x0000865400000000	1994-02-25 00:00:00	PT. JAGDISH CHANDRA JOSHI M/S BAKANIWALA BALAJI PRODUCTION	12	0	0	U-19281-94-MUM	0	0	0	N	PT. JAGDISH CHANDRA JOSHI M/S BAKANIWALA BALAJI PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453397	61	MYSTERY OF BIRD ISLAND	1957	120	6	U-19282-MUM	0	0x0000516F00000000	1957-01-29 00:00:00	RAYANT PICTURES FOR CHILDRENS FILM FOUNDATION	12	0	0	U/19282/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453398	44	MERE DATA GARIB NAVAZ	1994	120	6	U-19283-MUM	0	0x0000865900000000	1994-03-02 00:00:00	GULZAR SULTANI G. R. FILMS MAHIM B16	12	0	0	U-19283	0	0	0	N	GULZAR SULTANI G. R. FILMS MAHIM B16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453399	61	AKETTER FROM THE ISLE OF WIGHT	1957	120	6	U-19284-MUM	0	0x0000517700000000	1957-02-06 00:00:00	RAYANT PICTURES FOR CHILDRENS FILM FOUNDATION (UK)	12	0	0	U/19284/1957	0	0	0	N	NATIOANL EDUCATION AND INFOMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453400	44	ULFET KEE NAYEE MANZILEIN	1994	120	6	U-19285-MUM	0	0x0000865E00000000	1994-03-07 00:00:00	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	12	0	0	U/19285/1994	0	0	0	N	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453401	44	SABOOT MANGTA HAI KANOON	1994	120	6	U-19286-MUM	0	0x0000866100000000	1994-03-10 00:00:00	BUBBY KENT, KARISHMA INTERNATIONAL	12	0	0	U/19286/1994	0	0	0	N	BUBBY KENT, KARISHMA INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453402	44	SAVDHAN	1957	120	6	U-19287-MUM	0	0x0000517900000000	1957-02-08 00:00:00	PRABHATKUMAR AGNIHOTRI.(INDIA)	12	0	175	U-19287-1957-MUM	0	0	0	N	PRABHATKUMAR AGNIHOTRI (HAJRA MANZIL, 4TH RD., KHAR B21)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453403	43	ZADPILIDHO	1994	120	6	U-19288-MUM	0	0x0000866D00000000	1994-03-22 00:00:00	BHANUBHAI DISHI JHANVI VISION SANTA CERUZ B54	12	0	0	U-19288-	0	0	0	N	BHANUBHAI DISHI JHANVI VISION SANTA CERUZ B54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453404	54	KUDI CANADA DI	1994	120	6	U-19289-MUM	0	0x0000867000000000	1994-03-25 00:00:00	MINAL SHARMA SHRI SAIJEET PRODUCTIONAS JUHU RD. B59	12	0	0	U-19289	0	0	0	N	MINAL SHARMA SHRI SAIJEET PRODUCTIONAS JUHU RD. B59	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453405	61	INDIAN NEWS REVIEW NO. 139	1951	120	6	U-1929-MUM	0	0x0000496000000000	1951-06-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/1929/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453406	51	YADNYA	1994	120	6	U-19290-MUM	0	0x0000867000000000	1994-03-25 00:00:00	MANOHAR S. CHAVAN, SUSHMA FILMS PARVATI CHITRA	12	0	0	U/19290	0	0	0	N	MANOHAR S. CHAVAN, SUSHMA FILMS PARVATI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453407	61	U.S.S.R.TODAY NO.5/1956	1957	120	6	U-19291-MUM	0	0x0000517A00000000	1957-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO ,MOSCOW (U.S.S.R.)	12	0	0	U/19291/1957	0	0	0	N	PRAVDA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453408	61	BOUNCER BREAKS UP	1957	120	6	U-19292-MUM	0	0x0000517A00000000	1957-02-09 00:00:00	SADFAS LTD. FOR CHILDREN'S FILM FOUNDATION (UK)	12	0	175	U-19292-1957-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453409	43	SHREE NAAGDEV KRUPA	1994	120	6	U-19293-MUM	0	0x0000867D00000000	1994-04-07 00:00:00	BHUPENDRA D RATHOD, ILA PICTURES	12	0	0	U/19293	0	0	0	N	BHUPENDRA D RATHOD, ILA PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453410	44	BAARISH	1957	120	6	U-19294-MUM	0	0x0000517C00000000	1957-02-11 00:00:00	K.H. KAPADIA. INDIA	12	0	0	U-19294-1957-MUM	0	0	0	N	ALANKAR CHITRA (C/O M/S KISHENDAS CHHABRA CO. 19, PREM COURT, CHURCHGATE, JAMSHED JI TATA ROAD, B1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453411	61	TRL OF BEHIND CLOSED SHUTTERS	1957	120	6	U-19295-MUM	0	0x0000517900000000	1957-02-08 00:00:00	ROVERT FILMS	12	0	0	U/19295/1957	0	0	0	N	J ARTHUR RANK FILM DISTRIBUTORS INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453412	44	YEH DILLAGI 	1994	120	6	U-19296-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	ADITYA FILMS	12	0	0	U/19296/1994	0	0	0	N	ADITYA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453413	44	SAAJAN KA GHAR	1994	120	6	U-19297-MUM	4568.44	0x0000868A00000000	1994-04-20 00:00:00	NUTAN, SURENDRA KUMAR BOHRA, FAROOK	12	0	0	U/19297/1994	0	0	0	N	SURENDRA KUMAR BOHRA NUTAN, 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453414	44	SECRET OF SUCCESS 	1957	120	6	U-19298-MUM	0	0x0000517800000000	1957-02-07 00:00:00	FILMISTNA PRIVATE LTD	12	0	0	U/19298/1957	0	0	0	N	FIMISTAN PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453415	61	BRENDA STARR	1994	120	6	U-19299-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	MYREN A HYMAN USA	12	0	0	U-19299-1994-MUM	0	0	0	N	AIM PICTURES B/7 SHANTI HILL VIEW C. HS R P ROAD MULUND B80	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453416	61	DIE AMND INVESTMENT CASTING 	1983	120	6	U-193-MUM	0	0x0000772500000000	1983-07-06 00:00:00	B. B. C. UK	12	0	187	U/193/83	0	0	0	N	N. E. &.I. FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453417	61	THE FRESHNESS EXPERINCE	1984	120	6	U-1930-MUM	22.86	0x000077DD00000000	1984-01-06 00:00:00	THE FAR PRDOCTUCTION CO.I/II, EVEREST ,TARDEO , B34 	12	0	185	U/1930/1984	0	0	0	N	THE FAR PRDOCTUCTION CO.I/II, EVEREST ,TARDEO , B34 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453418	44	JAZBAAT 	1994	120	6	U-19300-MUM	0	0x0000869100000000	1994-04-27 00:00:00	ANANT  BALANI FILMS 302/303 ANMOL ANADRAO DEVALE NAGAR JUHU B49	12	0	0	U-19300-1994-MUM	0	0	0	N	ANANT  BALANI FILMS 302/303 ANMOL ANADRAO DEVALE NAGAR JUHU B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453419	44	TRL. OF 'DIL NE IKRAAR KIYA'	1993	120	6	U-19301-MUM	0	0x000085C400000000	1993-10-04 00:00:00	MRS. ANAND , KUSHAL FILMS 	12	0	184	U/19301/1993	0	0	0	N	MRS. ANAND , KUSHAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453420	44	TRL OF DIL TERA AASHIQ	1993	120	6	U-19302-MUM	0	0x000085C500000000	1993-10-05 00:00:00	MR. RAKESH NATH, DASHAKA FILMS	12	0	184	U/19302/1993	0	0	0	N	MR. RAKESH NATH, DASHAKA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453421	44	TRL OF AASOO BANE ANGAAREY	1993	120	6	U-19303-MUM	90.83	0x000085C500000000	1993-10-05 00:00:00	MR. JATTI VARMA,  PARAMOUNT PICTURES	12	0	184	U-19303	0	0	0	N	MR. JATTI VARMA,  PARAMOUNT PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453422	44	TRL. OF KAISE KAISE RISHTE	1993	120	6	U-19304-MUM	0	0x000085C600000000	1993-10-06 00:00:00	MR. MOHINDER SINGH, KARAM ENTERPRISES	12	0	184	U/19304/1993	0	0	0	N	MR. MOHINDER SINGH, KARAM ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453423	61	NEWS MAGAZINE NO 249 (INDIACHINA GROWING AMITY)	1993	120	6	U-19305-MUM	0	0x000085E500000000	1993-11-06 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-19305-1993-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453424	43	TRL. OF PANKHIDAHOPANKHIDA	1992	120	6	U-19306-MUM	0	0x0000845A00000000	1992-10-07 00:00:00	RANJEET V HERMA, SIDDHARTH PICTURES, 2B/7 SEEMA SOCIETY, N.DATTA MARG, FOUR BUNGLOW, ANDHERI (W), B58	12	0	184	U-19306-1993-MUM	0	0	0	N	RANJEET V HERMA, SIDDHARTH PICTURES, 2B/7 SEEMA SOCIETY, N.DATTA MARG, FOUR BUNGLOW, ANDHERI (W), B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453425	44	SUPER MUSA KA GUL	1993	120	6	U-19307-MUM	30.48	0x000085C700000000	1993-10-07 00:00:00	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS.	12	0	185	U/19307/1993	0	0	0	N	MR. NANDKISHOR DATTARAM MANJREKAR, EXPRESSIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453426	51	TRL. OF JANMATHEP	1993	120	6	U-19308-MUM	0	0x000085CB00000000	1993-10-11 00:00:00	SMT. CHANDRASENA VISHWAS PATIL, C/O FILM CITY CAMPUS, GOREGAON (E), B65	12	0	184	U-19308-1993-MUM	0	0	0	N	SMT. CHANDRASENA VISHWAS PATIL, C/O FILM CITY CAMPUS, GOREGAON (E), B65	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453427	61	TRL. OF THE PERCEPT WEAPON	1993	120	6	U-19309-MUM	0	0x000085CD00000000	1993-10-13 00:00:00	MARK DISALLE PIERRE DAVID USA	12	0	184	U-19309-93-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453428	61	ABYSS	1984	120	6	U-1931-MUM	600.46	0x000077DE00000000	1984-01-07 00:00:00	O.P.SINGH P.O. BANSABERI, DIST. HOSHIYARPUR. BENGAL	12	0	175	U/1931/1984	0	0	0	N	O.P.SINGH, C/O, MR.W.SINHA, THE ORIENTAL FIRE 4 .GEN.INSURANCE CO.LTD.BC DO NO.18 .ELIPHISTON BLDG.10 VEER NARIMAN RD.B23	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453429	61	KOREA NEW ERA OF CO OPREATIONS 	1993	120	6	U-19310-MUM	0	0x000085CD00000000	1993-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	183	U-19310-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453430	43	MAHITI CHITRA NO.520	1992	120	6	U-19311-MUM	0	0x0000846000000000	1992-10-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U-19311-1993-MUM	0	0	0	N	JOINT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, DHANRAJ MAHAL, GROUND FLOOR, CHHATRAPATI SHIVAJI MAHARAJ MARG, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453431	44	JAN HAI TO JAHAN HAI	1993	120	6	U-19312-MUM	0	0x000085CF00000000	1993-10-15 00:00:00	CIEN BHARATI 	12	0	182	U/19312/1993	0	0	0	N	CIEN BHARATI 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453432	44	TRL. OF DIL APNA AUR PREET PARAEE	1993	120	6	U-19313-MUM	0	0x000085CF00000000	1993-10-15 00:00:00	M/S  RAJ RAJESHWARI FILMS	12	0	184	U/19313	0	0	0	N	M/S  RAJ RAJESHWARI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453433	61	''THE WORLD FAVOURITE AIRLINE''	1993	120	6	U-19314-MUM.	0	0x000085CF00000000	1993-10-15 00:00:00	RAMNIK PATEL, MONTAGE CREATORS	12	0	185	U/19314	0	0	0	N	RAMNIK PATEL, MONTAGE CREATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453434	61	'BRITISH AIRWAYS' THE WORLD FAVOURITE AIRLINE	1993	120	6	U-19315-MUM	0	0x000085CF00000000	1993-10-15 00:00:00	RAMNIK PATEL MONTAGE CREATORS	12	0	185	U/19315	0	0	0	N	RAMNIK PATEL MONTAGE CREATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453435	52	TRL. OF KASAM 	1993	120	6	U-19316-MUM	0	0x000085D300000000	1993-10-19 00:00:00	SHUBHA LAXMI FILMS PRODUCTION P. LTD. KATMANDU NEPAL	12	0	184	U-19316	0	0	0	N	SHUBHA LAXMI FILMS PRODUCTION P. LTD. KATMANDU NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453436	61	TRAILER OF SIDEKICKS	1993	120	6	U-19317-MUM	0	0x000085D300000000	1993-10-19 00:00:00	VISION PICTURES INTERNATIONAL  DON CARMODY (USA)	12	0	184	U/19317/1993	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453437	44	TRL OF JAANAM	1993	120	6	U-19318-MUM	0	0x000085D400000000	1993-10-20 00:00:00	MUKESH BHATT	12	0	184	U/19318	0	0	0	N	BOBBY ANAND,SURAJ PRAKASH FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453438	44	TRAILER OF AULAD KE DUSHMAN	1993	120	6	U-19319-MUM	0	0x000085D400000000	1993-10-20 00:00:00	RAJKUMAR KOHLI	12	0	184	U-19319-1993-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5JALDEV COOP HOUSE SOCIETY, 359 ROAD, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453439	61	CHEERS	1984	120	6	U-1932-MUM	0	0x000077DE00000000	1984-01-07 00:00:00	AVIGAA CHITRA	12	0	185	U/1932/1984	0	0	0	N	AVIGAA CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453440	44	MAHANAYAK HERO	1993	120	6	U-19320-MUM	41.18	0x000085D400000000	1993-10-20 00:00:00	M/S.APOCALYPSE .E20 EVEREST , TARDEO , B34 	12	0	185	U/19320	0	0	0	N	M/S.APOCALYPSE .E20 EVEREST , TARDEO , B34 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453441	61	FROOTI 	1993	120	6	U-19321-MUM	0	0x000085D400000000	1993-10-20 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD.	12	0	185	U-19321-1993-MUM	0	0	0	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453442	59	DUNCANDOUBLE DIAMOND TEA	1993	120	6	U-19322-MUM	0	0x000085D500000000	1993-10-21 00:00:00	Z AXIS COMMUNICATIONS PVT LTD	12	0	185	U/19322	0	0	0	N	Z AXIS COMMUNICATIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453443	44	KRISHI EXPORT	1993	120	6	U-19323-MUM	0	0x000085D500000000	1993-10-21 00:00:00	ADESH VERMA, ADDIVISION	12	0	185	U/19323/1993	0	0	0	N	ADESH VERMA, ADDIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453444	44	SUFOS	1993	120	6	U-19324-MUM	22.86	0x000085D600000000	1993-10-22 00:00:00	ANEEJOY FILMS & VIDEOS ,3 SILVER STREAK.YARI ROAD,VERSOVA, ANDHERI (W),B61	12	0	185	U/19324	0	0	0	N	ANEEJOY FILMS & VIDEOS ,3 SILVER STREAK.YARI ROAD,VERSOVA, ANDHERI (W),B61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453445	44	MAHARAJA AGRASEN	1993	120	6	U-19325-MUM	0	0x000085D600000000	1993-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHAHKH MA B26	12	0	182	U-19325-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHAHKH MA B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453447	44	HARYANA SAMACHAR PATRIKA NO.2	1993	120	6	U-19327-MUM	291.8	0x000085D900000000	1993-10-25 00:00:00	DPR., HARYANA, CHANDIGARH	12	0	183	U/19327/1993	0	0	0	N	DPR., HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453448	44	HARYANA SAMACHAR PATRIKA NO. 3	1993	120	6	U-19328-MUM	0	0x000085D900000000	1993-10-25 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/19328/1993	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453449	44	TRL. OF BAAZIGAR 	1993	120	6	U-19329-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	UNITED SEVEN CREATION	12	0	184	U-19329-1993-MUM	0	0	0	N	UNITED SEVEN CREATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453450	42	IINDIAN NEWS REVIEW NO. 13	1951	120	6	U-1933-MUM	0	0x0000496000000000	1951-06-07 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/1933/51	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453451	61	NEWS MAGAZINE NO. 251 (ENGLISH INDIA  IRAN FOR CLOSER TIES)	1993	120	6	U-19330-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/19330/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453452	51	FITE ANDHARACHE JAALE	1993	120	6	U-19331-MUM	0	0x000085DB00000000	1993-10-27 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	0	182	U/19331	0	0	0	N	DR. M.A. GODE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453453	61	TRL. OF SHASDOW OF THE WOLF	1993	120	6	U-19332-MUM	57.91	0x000085DC00000000	1993-10-28 00:00:00	VISION PICTURES CLAUDE LEGER (USA)	12	0	184	U-19332	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453454	61	TRL OF EVE OF DESTRUCTION	1993	120	6	U-19333-MUM	0	0x000085C100000000	1993-10-01 00:00:00	TED FIELD , ROBERT W, COR. DAVID MADDEN USA	12	0	184	U/19333	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453455	44	TRL. OF SALAAMI	1993	120	6	U-19334-MUM	0	0x000085DC00000000	1993-10-28 00:00:00	TESS MIRZAM/S TIGER INTERNATIONAL SHRI INDERRAJ GLAAD, B/9, SAGAR SANJOG, VARSOVA ROAD, BOMBAY61	12	0	184	U-19334-1993-MUM	0	0	0	N	M/S TIGER INTERNATIONAL SHRI INDERRAJ GLAAD, B/9, SAGAR SANJOG, VARSOVA ROAD, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453456	64	TRAILER OF HAMAAR SAJNA 	1993	120	6	U-19335-MUM	0	0x000085C100000000	1993-10-01 00:00:00	SOMANI MOVIES RAJENDRA NIWAS PATH 841226 BIHAR 	12	0	184	U-19335	0	0	0	N	SOMANI MOVIES RAJENDRA NIWAS PATH 841226 BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453457	44	TRL OF SABAR	1993	120	6	U-19336-MUM	92.85	0x000085E100000000	1993-11-02 00:00:00	HARDEV GILL, UNITED PICTURES INTERNATIONAL 	12	0	184	U/19336/1993	0	0	0	N	HARDEV GILL, UNITED PICTURES INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453458	44	RATNA NO.450 MIX	1993	120	6	U-19337-MUM	33.52	0x000085E100000000	1993-11-02 00:00:00	AHAMAD HUSAIN SIDDIQUI RAFAT FILMS,8/53,VISHAKA APARTMENT, NEW LINK RD,ANDHERI.B58	12	0	185	U/19337	0	0	0	N	AHAMAD HUSAIN SIDDIQUI RAFAT FILMS,8/53,VISHAKA APARTMENT, NEW LINK RD,ANDHERI.B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453459	44	NANHI KALIYAN	1993	120	6	U-19338-MUM	0	0x000085E100000000	1993-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19338/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453460	54	TRL. OF KACHEHARI	1993	120	6	U-19339-MUM	0	0x000085E100000000	1993-11-02 00:00:00	GAUTAM VIJAY FILMS	12	0	184	U/19339/1993	0	0	0	N	GAUTAM VIJAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453461	53	VICTROY FOR HEATH 	1984	120	6	U-1934-MUM	15.24	0x000077E000000000	1984-01-09 00:00:00	M/S. FILM 5.	12	0	185	U/1934/1984	0	0	0	N	M/S. FILM 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453462	44	THE CLAP TRAP	1993	120	6	U-19340-MUM	0	0x000085E200000000	1993-11-03 00:00:00	MR. SORAB IRANI, SBI IMPRESARIO PVT LTD. 31 BELL BLDG SIR P.M.ROAD FORT B1	12	0	182	U-19340-993-MUM	0	0	0	N	MR. SORAB IRANI, SBI IMPRESARIO PVT LTD. 31 BELL BLDG SIR P.M.ROAD FORT B1	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453463	44	TRL. OF BEDARDI	1993	120	6	U-19341-MUM	0	0x000085E200000000	1993-11-03 00:00:00	LAMA PRODUCTIONS, 2SAGARIKA, JUHU, BOMBAY49	12	0	184	U-19341-1993-MUM	0	0	0	N	LAMA PRODUCTIONS, 2SAGARIKA, JUHU, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453464	51	TRAILER OF MAHERCHA AAHER	1993	120	6	U-19342-MUM	0	0x000085E200000000	1993-11-03 00:00:00	ABUBHAI V S SHETE MONJU FILMS 533/2SHANIVAAR PETH SATARA 415002	12	0	184	VU-19342-1993-MUM	0	0	0	N	ABUBHAI V S SHETE MONJU FILMS 533/2SHANIVAAR PETH SATARA 415002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453465	61	''OF LIFE AND LOVE''	1993	120	6	U-19343-MUM	0	0x000085E200000000	1993-11-03 00:00:00	JAYESH H. GUJARATI	12	0	182	U/19343	0	0	0	N	JAYESH H. GUJARATI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453466	44	KISSES ON A TRAIN	1993	120	6	U-19344-MUM	0	0x000085E300000000	1993-11-04 00:00:00	DOUBLE BATTERY FILMS PVT LTD	12	0	0	U/19344	0	0	0	N	DOUBLE BATTERY FILMS PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453467	44	LIFE LINE	1993	120	6	U-19345-MUM	0	0x000085E400000000	1993-11-05 00:00:00	FILMS DIVISION, GOVT OF INDIA 24 DADDAR ROAD B26	12	0	182	U-19345-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 24 DADDAR ROAD B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453468	61	THE ARTISTE  KOMALA VARDAN 	1993	120	6	U-19346-MUM	0	0x000085C500000000	1993-10-05 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-19346	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453469	61	TRL. OF 'MEDICINE MAN'	1993	120	6	U-19347-MUM	0	0x000085E400000000	1993-11-05 00:00:00	ANDREW C. VAJNA & DONNA DUBROW (USA)	12	0	184	U/19347/1993	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453470	44	TRAILER OF '' TUM KARO WADA ''	1993	120	6	U-19348-MUM	0	0x000085E400000000	1993-11-05 00:00:00	MR. NADIR E. SURATWALA, MARIA INTERNATIONAL	12	0	184	U/19348	0	0	0	N	MR. NADIR E. SURATWALA, MARIA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453471	168	FANTOM	1993	120	6	U-19349-MUM	0	0x000085E400000000	1993-11-05 00:00:00	PRAMODE DAS GUPTA	12	0	185	U-19349-1993-MUM	0	0	0	N	PRAMODE DAS GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453472	44	RUPA 	1984	120	6	U-1935-MUM	0	0x000077E000000000	1984-01-09 00:00:00	M/S PARROT VILE  PARLE B43	12	0	185	U/1935/84	0	0	0	N	SURINDAR MALHOTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453473	61	BRACKISH WATER SHRIMP FARMING	1993	120	6	U-19350-MUM	0	0x000085E700000000	1993-11-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, PODDAR ROAD, BOMBAY26	12	0	182	U-19350-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PODDAR ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453474	61	BRACKISH WATER SHRIMP FARMING	1993	120	6	U-19350-MUM.	0	0x000085E700000000	1993-11-08 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U/19350/1993	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453475	61	NEWS MAGAZINE NO. 252 (KILLEN QUAKE)	1993	120	6	U-19351-MUM	0	0x000085E900000000	1993-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19351/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453476	61	NEWS MAGAZINE NO. 253 (SPREADING LITERACY: SPREADING LIGHTS)	1993	120	6	U-19352-MUM	0	0x000085E900000000	1993-11-10 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	182	U/19352/1993	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453477	44	''MAMTA''	1993	120	6	U-19353-MUM	0	0x000085EF00000000	1993-11-16 00:00:00	MR. SHYAM DHARMADHIKARI RACHNA FILMS. TILAK VIDYALAYA, DHANTOLI, NAGPUR	12	0	182	U/19353	0	0	0	N	MR. SHYAM DHARMADHIKARI RACHNA FILMS. TILAK VIDYALAYA, DHANTOLI, NAGPUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453478	44	TRL. OF BHAGYAWAN	1993	120	6	U-19354-MUM	0	0x000085EF00000000	1993-11-16 00:00:00	SHRI UPENDRA JHA	12	0	184	U/19354	0	0	0	N	INDERRAJ GLAAD, TIGER INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453479	61	TRL OF DRAGON THE BRUCE LEE STORY	1993	120	6	U-19355-MUM	0	0x000085F200000000	1993-11-19 00:00:00	RAFFAELLA DE LAURENTIIS USA	12	0	184	U/19355	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453480	61	TRL. OF THE FIRM	2017	120	6	U-19356-MUM	65.61	0x0000A7BA00000000	2017-07-24 00:00:00	SCOTT RUDIN AND JOHN DAVIS (USA)	12	0	184	U-19356	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453481	44	NAVJEEVAN HING	1993	120	6	U-19357-MUM	0	0x000085F500000000	1993-11-22 00:00:00	KISHOR B. UPADHYAY NAVJEEVAN HING SUPPLYING COMPANY	12	0	185	U/19357/1993	0	0	0	N	KISHOR B. UPADHYAY NAVJEEVAN HING SUPPLYING COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453482	61	PRESTRESSED CONCRETE	1957	120	6	U-19358-MUM	0	0x0000518300000000	1957-02-18 00:00:00	C.W  ANO PC.CL AND IB	12	0	0	U/19358/1957	0	0	0	N	KAILASH NARAYAN ASSISTANT SECRETARY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453483	44	DHANWAN KA TRAILER 	1993	120	6	U-19359-MUM	131.6	0x000085FD00000000	1993-11-30 00:00:00	BOBBY ANAND ,SAI BABA ARTS,5, JALDEV , 33RD ROAD, LINKING ROAD, BANDRA (W) MUMBAI 50	12	0	184	U-19359	0	0	0	N	BOBBY ANAND ,SAI BABA ARTS,5, JALDEV , 33RD ROAD, LINKING ROAD, BANDRA (W) MUMBAI 50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453484	61	FERTILITY INVESTIGATION	1984	120	6	U-1936-MUM	0	0x000077E000000000	1984-01-09 00:00:00	CORONET FILMS USA	12	0	187	U/1936/1984	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453485	44	TRL. OF 'TADIPAAR'	1993	120	6	U-19360-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	MUKESH BHATT	12	0	184	U/19360/1993	0	0	0	N	BOBBY ANAND, SAI BABA ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453486	44	TRL. OF KASAM TERI KASAM 	1993	120	6	U-19361-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	GULSHAN KUMAR	12	0	184	U-19361-1993-MUM	0	0	0	N	BOBBY ANAND, SAI BABA ARTS 5, JALDEV, 33RD RUD LINKING ROAD BANDVA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453487	61	KNOW THY SELF 	1993	120	6	U-19362-MUM	0	0x000085FD00000000	1993-11-30 00:00:00	MOVIENMAN, 101 FAMOUS STUDIO, JR E. MOSES ROAD, MAHALAXMI B 11 	12	0	182	U-19362-1993-MUM	0	0	0	N	MOVIENMAN, 101 FAMOUS STUDIO, JR E. MOSES ROAD, MAHALAXMI B 11 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453488	61	NEWS MAGAZINE NO. 254	1993	120	6	U-19363-MUM	0	0x000085FF00000000	1993-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19363	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453489	44	TRL. OF ZAMANE SE KYA DARNA	1993	120	6	U-19364-MUM	0	0x0000860300000000	1993-12-06 00:00:00	BOBBY RAJ	12	0	184	U-19364-1993-MUM	0	0	0	N	BOBBY ANAND, 5 JALDEV, 33RD LINKING ROAD, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453490	44	FULL SCREEN 	1993	120	6	U-19365-MUM	0	0x0000860300000000	1993-12-06 00:00:00	J. S. SHAH, SILVER SCREEN SERVICES 47 EVERGREEN INDUSTRIAL ESTATE OFF HAINS RUNEL SHAKTI MILL LANE MAHALAXMI, B 11 	12	0	185	 U-19365-1993-MUM	0	0	0	N	J. S. SHAH, SILVER SCREEN SERVICES 47 EVERGREEN INDUSTRIAL ESTATE OFF HAINS RUNEL SHAKTI MILL LANE MAHALAXMI, B 11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453491	44	TRL. OF KABHI HAAN KABHI NAA	1993	120	6	U-19366-MUM	0	0x0000860400000000	1993-12-07 00:00:00	VIKRAM FILMS	12	0	184	U-19366-1993-MUM	0	0	0	N	FRUITEE GLAAD, B9 SAGAR SANHOG VESOVA ROAD, AUDHERI B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453492	44	DR. GULAM RASSOL	1993	120	6	U-19367-MUM	0	0x0000860600000000	1993-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19367	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453493	60	AN OASIS OF HOPE	1993	120	6	U-19368-MUM	0	0x0000860600000000	1993-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19368/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453494	210	TRL. OF DARR 	1993	120	6	U-19369-MUM	0	0x0000860700000000	1993-12-10 00:00:00	YASH RAJ FILMS 17 VIKAS PARK JUHU B49	12	0	184	U-19369	0	0	0	N	YASH RAJ FILMS 17 VIKAS PARK JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453495	61	''BREAST FEEDING''	1984	120	6	U-1937-MUM	0	0x000077E000000000	1984-01-09 00:00:00	CORONET FILMS. (USA)	12	0	187	U/1937/1984	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453496	43	MAHITI CHITRA NO.521	1993	120	6	U-19370-MUM	0	0x0000860700000000	1993-12-10 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	183	U/19370	0	0	0	N	JOINT DIRECTOR OF INFORMATION,GOVT.OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453497	61	TRL OF THE SECRET GARDEN 	1993	120	6	U-19371-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	FRED FUCHS,FRED ROOS AND TON LUDDY USA	12	0	184	U/19371	0	0	0	N	WARNER BROS. F.E.INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453498	70	LATUR ENRTHQUAKE NEWS COVERAGE	1993	120	6	U-19372-MUM	1237.49	0x0000860B00000000	1993-12-14 00:00:00	GOVIND NIHALANI, IIDHHAV	12	0	182	U-19372	0	0	0	N	GOVIND NIHALANI, IIDHHAV	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453499	61	''MURIA  A TRIBE IN TRANSITION''	1993	120	6	U-19373-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	MS. ASHMAKI ACHARYA & MR. FERNANDO CABRAL SA 15/M3, RAMKRISHNA BAGAR, S. V. ROAD KHAR (W) B  52	12	0	182	U/19373	0	0	0	N	MS. ASHMAKI ACHARYA & MR. FERNANDO CABRAL SA 15/M3, RAMKRISHNA BAGAR, S. V. ROAD KHAR (W) B  52	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453500	44	TRL. OF MADAM X	1993	120	6	U-19374-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	R. S. TAHKUR	12	0	184	U-19374-MUM	0	0	0	N	BOOBY ANAND, SAI BABA ARTS S JADHAV, 33RD ROAD, LINKING ROAD, BANDRA (W) B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453501	61	SOUL	1993	120	6	U-19375-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTIONS RAJMAHAL BASEMENT, 33 ALTAMOUNT RD, B26	12	0	185	U-19375-1993-MUM	0	0	0	N	MAHESH MATHAI, MATHAI PRODUCTIONS RAJMAHAL BASEMENT, 33 ALTAMOUNT RD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453502	61	DIVA BY SHITAL	1993	120	6	U-19376-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION RAJ MAHAL BASEMENT, B 26	12	0	185	U/19376/1993	0	0	0	N	MAHESH MATHAI, MATHAI PRODUCTION RAJ MAHAL BASEMENT, B 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453503	61	'' BONSAI BY SHITAL ''	1993	120	6	U-19377-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	MAHESH MATHAI, MATHAI PRODUCTION	12	0	185	U/19377	0	0	0	N	MAHESH MATHAI, MATHAI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453504	64	TRL. OF GHAR AANGANA	1993	120	6	U-19378-MUM	0	0x0000860D00000000	1993-12-16 00:00:00	ABHAY RAY, PATLINUTRA INTERNATIONAL	12	0	184	U/19378/1993	0	0	0	N	ABHAY RAY, PATLINUTRA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453505	44	ANDHA SAFAR	1993	120	6	U-19379-MUM	0	0x0000860E00000000	1993-12-17 00:00:00	MR. ABU UBED, A PLUS A PRODUCTIONS	12	0	0	U/19379	0	0	0	N	MR. ABU UBED, A PLUS A PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453506	61	ABORTION 	1984	120	6	U-1938-MUM	0	0x000077E000000000	1984-01-09 00:00:00	CORONET FILMS (USA)	12	0	0	U-1938-1984-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453507	64	TRL. OF DULHAN	1993	120	6	U-19380-MUM	0	0x0000861100000000	1993-12-20 00:00:00	SHANKER SHARMA, GEMINI BIHAR INTERNATIONAL, C/O ADARSH NAGAR, 8/93, ESSIC NAGAR, ANDHERI (W), BOMBAY58	12	0	184	U-19380-1993-MUM	0	0	0	N	SHANKER SHARMA, GEMINI BIHAR INTERNATIONAL, C/O ADARSH NAGAR, 8/93, ESSIC NAGAR, ANDHERI (W), BOMBAY58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453508	61	ARE YOU FREE THIS WEEKEND	1993	120	6	U-19381-MUM	29.26	0x0000861100000000	1993-12-20 00:00:00	M/S.OFFSHOOT, E20, EVEREST ,TARDEO,B34	12	0	185	U/19381	0	0	0	N	M/S.OFFSHOOT, E20, EVEREST ,TARDEO,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453509	61	ARE YOU FREE THIS WEEKEND	1993	120	6	U-19381-MUM.	0	0x0000861100000000	1993-12-20 00:00:00	M/S OFFSHOOT, E NO, EVEREST,TARDEO, B34	12	0	185	U/19381	0	0	0	N	M/S OFFSHOOT, E NO, EVEREST,TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453510	61	USHERING IN STABILITY AND GROWTH (SHORTER VERSION)	1993	120	6	U-19382-MUM	0	0x0000861200000000	1993-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	12	0	182	U-19382-1993-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453511	82	PARACHUTE BOUNTY	1993	120	6	U-19383-MUM	0	0x0000861200000000	1993-12-21 00:00:00	MAHESH MATHAI MATHAI PRODUCTION	12	0	185	U-19383-1993-MUM	0	0	0	N	MAHESH MATHAI MATHAI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453512	82	PARACHUTE BOUNTY (SHORTER)	1993	120	6	U-19384-MUM	0	0x0000861200000000	1993-12-21 00:00:00	MAHESH MATHAI MATHAI PRODUCTION	12	0	185	U-19384-1993-MUM	0	0	0	N	MAHESH MATHAI MATHAI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453513	44	CHETAK 	1993	120	6	U-19385-MUM	458.72	0x0000861400000000	1993-12-23 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	12	0	190	U-19385	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453514	61	TRL OF ROBIN HOOD:MEN IN TIGHTS	1993	120	6	U-19386-MUM	0	0x0000861400000000	1993-12-23 00:00:00	MEL BROOKS USA	12	0	184	U/19386	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453515	61	TRL. OF IN THE LINE OF FIRE 	1993	120	6	U-19387-MUM	0	0x0000861400000000	1993-12-23 00:00:00	JEFF APPLE USA 	12	0	184	U-19387	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HUS. B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453516	44	MERA SALAM	1957	120	6	U-19388-MUM	0	0x0000518600000000	1957-02-21 00:00:00	SUSHIL PICTURES 413 E VARANL WADI, B2	12	0	0	U-19388-1957-MUM	0	0	0	N	SUSHIL PICTURES 413 E VARANL WADI, B2	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453517	44	DULARA KA TRAILER 	1993	120	6	U-19389-MUM	114.63	0x0000861800000000	1993-12-27 00:00:00	VIMAL KUMAR , SHIVAM CHITRYA (BOMBAY) 2 RANJIT APARTMENT ,9TH CROSS ROAD, J.V.P.D.SHCEME, B49	12	0	184	U-19389	0	0	0	N	VIMAL KUMAR , SHIVAM CHITRYA (BOMBAY) 2 RANJIT APARTMENT ,9TH CROSS ROAD, J.V.P.D.SHCEME, B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453518	61	''MENOPAUSE''	1984	120	6	U-1939-MUM	0	0x000077E200000000	1984-01-11 00:00:00	CORONET FILMS (USA)	12	0	187	U/1939/1984	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453519	61	NEWS MAGAZINE NO. 255 (INS VALSURA)	1993	120	6	U-19390-MUM	0	0x0000861800000000	1993-12-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/19390/1993	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453520	197	STOP AND THINK 	1993	120	6	U-19391-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	SANT DHAWAN U.K. FILMS INTERNATIONAL 403  B RISING SUN APORTMENT JUHU B49	12	0	182	U-19391-1993-MUM	0	0	0	N	SANT DHAWAN U.K. FILMS INTERNATIONAL 403  B RISING SUN APORTMENT JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453521	85	SOLIDARITY 	1993	120	6	U-19392-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA DR. DESHMUKH MARG, B26	12	0	182	U-19392-1993-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA DR. DESHMUKH MARG, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453522	61	THE LOVE NECTAR	1993	120	6	U-19393-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	CLIMB FILMS, PLOT NO. 558, ASHOKA FPS III 32 nd ROAD, BANDRA B 50 	12	0	182	U-19393-1993-MUM	0	0	0	N	CLIMB FILMS, PLOT NO. 558, ASHOKA FPS III 32 nd ROAD, BANDRA B 50 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453523	44	TRAILER OF  JAHAZI LOOTERA	1957	120	6	U-19394-MUM	0	0x0000518700000000	1957-02-22 00:00:00	RAM KUMAR	12	0	184	U-19394-1957-MUM	0	0	0	N	AKOO PRODUCTIONS (JOYTI STUDIOS, B7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453524	44	TAVEEZ 	1993	120	6	U-19395-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	RAJEEV MOHAN	12	0	182	U/19395/1993	0	0	0	N	RAJEEV MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453525	61	MAIHAR RAAG	1993	120	6	U-19396-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	ARUNABH BHATTACHER JEE, SETU FILMS	12	0	182	U/19396/1993	0	0	0	N	ARUNABH BHATTACHER JEE, SETU FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453526	61	FLOWING DREAMS	1993	120	6	U-19397-MUM	350.75	0x0000861C00000000	1993-12-31 00:00:00	HILLMAN FILM PVT LTD	12	0	182	U-19397	0	0	0	N	HILLMAN FILM PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453527	61	BENEFIT FOR WHOM AT WHOSE COST 	1993	120	6	U-19398-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	DINESH LAKHANPAL	12	0	182	U/19398	0	0	0	N	DINESH LAKHANPAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453528	41	 ADRISYA BAIRI  	1993	120	6	U-19399-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	NIRMAL DEKA EASTERU CINE SERVICES , HOTEL AREMA ROOM NO. 8 EASTERN CINE SERVICES ROOM NO 8 190 DR. AABEDKAV RD , DADAR , B14	12	0	182	U-19399/1993-MUM	0	0	0	N	NIRMAL DEKA EASTERU CINE SERVICES , HOTEL AREMA ROOM NO. 8 EASTERN CINE SERVICES ROOM NO 8 190 DR. AABEDKAV RD , DADAR , B14	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453529	61	PUNCTUATION MARK YOUR MEANING	1983	120	6	U-194-MUM	0	0x0000772500000000	1983-07-06 00:00:00	CORONET FILMS (USA)	12	0	187	U/194/1983	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453530	82	BARNEY BEARS GOGGLE FISHIRS BEAR	1951	120	6	U-1940-MUM	0	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/1940/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453531	44	UTKALANJALI (TRIBUTE TO ORISSA)	1993	120	6	U-19400-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHMUKH MARG., B26	12	0	182	U-19400-1993-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHMUKH MARG., B26	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453532	43	MANZIL HAVE NA DUR	1984	120	6	U-1941-MUM	0	0x000077E200000000	1984-01-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	0	U/1941/1984	0	0	0	N	ASSTT. DIRECTOR OF INFORMATIION (FILMS) GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453533	43	MANZIL HAVE NA DUR	1984	120	6	U-1941-MUM.	0	0x000077E200000000	1984-01-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-1941-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453534	61	YOUR FIRST GYNECOLOGICAL EXAMINATION2	1984	120	6	U-1942-MUM	0	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS 	12	0	187	U/1942/1984	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453535	61	PREVENTIVE HEALTH CARE	1984	120	6	U-1943-MUM	0	0x000077E300000000	1984-01-12 00:00:00	CPRPMET FILMS USA	12	0	187	U/1943/1943/1984	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453536	61	PREVENTIVE HEALTH CARE	1984	120	6	U-1943-MUM.	214	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS (USA)	12	0	187	U/1943	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453537	61	''OPERATIVE PROCEDURES''	1984	120	6	U-1944-MUM	0	0x000077E300000000	1984-01-12 00:00:00	CORONET FILMS (USA)	12	0	187	U/1944/1984	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453538	54	TRL. OF 'BAGGA DAKU '	1984	120	6	U-1945-MUM	0	0x000077E300000000	1984-01-12 00:00:00	DARSHAN SINGH	12	0	184	U/1945/1984	0	0	0	N	DARSHAN SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453539	82	THE MIDNIGHT SNACK 	1951	120	6	U-1946-MUM	0	0x0000496100000000	1951-06-08 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-1946-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453540	60	SHER IKASHIR 	1984	120	6	U-1947-MUM	0	0x000077E300000000	1984-01-12 00:00:00	G. N. SHAH SHIEF PRODUCER DIR GEN INFORMATION & PUB RELA J&K GOVT. 1947	12	0	182	U/ 1947/84	0	0	0	N	G. N. SHAH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453541	60	LAST JOURNEY ( AAKHRI SAFAR)	1984	120	6	U-1948-MUM	0	0x000077E400000000	1984-01-13 00:00:00	G.N. SHAH, CHIEF PRODUCER DIR. GEN. INF. & PUB. RELA J& K GOVT.	12	0	182	U/1948/1984	0	0	0	N	G. N. SHAH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453542	60	TARRAQIKIJANIB	1984	120	6	U-1949-MUM	0	0x000077E400000000	1984-01-13 00:00:00	G N SHAH,CHIEF PRODUCER,DIR.GENL.INF.& PUB.RELA J & K GOVT	12	0	183	U/1949/1984	0	0	0	N	G N SHAH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453543	61	' SOUND FOR BEGINNERS '	1983	120	6	U-195-MUM	0	0x0000772500000000	1983-07-06 00:00:00	CORONET FILMS (USA)	12	0	187	U/195/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453544	44	DHUAN KHUSHBOO KA 	1984	120	6	U-1950-MUM	0	0x000077E400000000	1984-01-13 00:00:00	MANHAR MAHAJAN	12	0	185	U-1950-1984-MUM	0	0	0	N	MANHAR MAHAJAN, RITIKA APTS. OPP RAMKRISHNA COLONY JUHU WHITE PARLE SCHEME B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453545	61	YOU'II GO FAR	1984	120	6	U-1951-MUM	0	0x000077E400000000	1984-01-13 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/1951/1984	0	0	0	N	SURAJ M RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453546	60	YADEIN	1984	120	6	U-1952-MUM	0	0x000077E700000000	1984-01-16 00:00:00	JEENS	12	0	182	U/1952/1984	0	0	0	N	G.N. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453547	61	AGAINST THE CURRENT	1984	120	6	U-1953-MUM	0	0x000077E700000000	1984-01-16 00:00:00	FILMS DIVISION 	12	0	182	U/1953/1984	0	0	0	N	FILMS DIVISION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453548	82	''CRAFT CHARAKKU' (NO COMMENTARY)	1984	120	6	U-1954-MUM	0	0x000077E700000000	1984-01-16 00:00:00	FILMS DIVISION	12	0	182	U-1954-1984-MUM	0	0	0	N	FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453549	61	BEYOND THE STARS 	1984	120	6	U-1955-MUM	0	0x000077E700000000	1984-01-16 00:00:00	H.M. K. MURTHY 	12	0	182	U/1955/84	0	0	0	N	H.M. K. MURTHY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453550	61	PRESCRIPTION FOR HEALTH	1984	120	6	U-1956-MUM	259	0x000077E700000000	1984-01-16 00:00:00	INTERNATIONAL DEVELOPEMENT RESEARCH CENTRE	12	0	182	U/1956/1984	0	0	0	N	INTERNATIONAL DEVELOPEMENT RESEARCH CENTRE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453551	82	DEWOERAEY  	1951	120	6	U-1957-MUM	0	0x0000496400000000	1951-06-11 00:00:00	NOT READABLE	12	0	0	U-1957-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453552	44	DEKHO SAM JO MANO	1984	120	6	U-1958-MUM	442	0x000077E800000000	1984-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/1958/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453553	44	SHREE KRISHNA ARJUN YUDDHA	1955	120	6	U-1959-MUM	0	0x00004EC000000000	1955-03-14 00:00:00	MURALI PICUTERS	12	0	0	U/1959/1955	0	0	0	N	MANEKLAL CHUNILAL & SONS LTD.CHOWPATTY CHAMFER,SAUDHUST BRIDGE BOMBAY 7	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453554	61	DANCING MASTERS	1953	120	6	U-196-MUM	0	0x00004C7100000000	1953-07-31 00:00:00	20TH CENTURY FOX CORP.	12	0	0	U-196-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453555	61	'CLOSE UP IN THE RAIN'	1984	120	6	U-1960-MUM	0	0x000077E800000000	1984-01-17 00:00:00	B.R. ADS. ANAND VILLA, 15TH RD., SANTACRUZ, B54	12	0	185	U-1960-1984-MUM	0	0	0	N	B.R. ADS. ANAND VILLA, 15TH RD., SANTACRUZ, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453556	82	LET'S DRAW WITH CRAYONS 	1957	120	6	U-19601-MUM	121.92	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/19601/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453557	61	LET'S COUNT	1957	120	6	U-19602-MUM	0	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTUCTIONAL FILMS	12	0	0	U/19602/1957	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453558	82	'' BIRDS OF OUR STORY BOOKS ''	1957	120	6	U-19603-MUM	0	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/19603/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453559	61	FILING PROCEDURES IN BUSINES	1957	120	6	U-19604-MUM	0	0x0000518100000000	1957-02-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/19604/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453560	61	PERSONAL HEALTH FOR BOYS	1957	120	6	U-19605-MUM	0	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/19605/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453561	82	BASKETBALL FOR GIRLS : GAME PLAY 	1957	120	6	U-19606-MUM	121.92	0x0000518500000000	1957-02-20 00:00:00	CORNOT INSTRUCTIONAL FILMS (USA)	12	0	0	U/19606/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453562	61	HELPING IN THE CARE OF YOUNGER CHILDREN	1957	120	6	U-19607-MUM	0	0x0000518500000000	1957-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/19607/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453563	61	BANKS AND CREDIT	1957	120	6	U-19608-MUM	0	0x0000518100000000	1957-02-16 00:00:00	CORONET INSTURYCTIONAL FILMS. (USA)	12	0	0	U/19608/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453564	61	HOME NURSING FUNDAMENTALS	1957	120	6	U-19609-MUM	0	0x0000518100000000	1957-02-16 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/19609/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453565	61	'CLOSE UP IN THE LIBRARY'	1984	120	6	U-1961-MUM	0	0x000077E800000000	1984-01-17 00:00:00	B.R.ADS.	12	0	185	U-1961-1984-MUM	0	0	0	N	B.R.ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453566	61	HOW MAN MADE DAY	1957	120	6	U-19610-MUM	0	0x0000518700000000	1957-02-22 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-19610-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453567	61	TRAIELR OF BACK FROM ETERNITY	1957	120	6	U-19611-MUM	0	0x0000517F00000000	1957-02-14 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U/19611/1957	0	0	0	N	RKO RADIO PICUTRES PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453568	61	TRAILER OF  MOST BEAUTIFUL WOMAN IN THE WORLD	1957	120	6	U-19612-MUM	0	0x0000518700000000	1957-02-22 00:00:00	MALENO MALENOTTI ITLAY DUBBED IN UK	12	0	184	U-19612-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453569	61	MOST BEAUTIFUL WOMAN IN THE WORLD 	1957	120	6	U-19613-MUM	0	0x0000518700000000	1957-02-22 00:00:00	MALENO MALENOTTI (ITALY, DUBBED IN UK)	12	0	0	U-19613-1957-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453570	61	YOUNG DAYS	1957	120	6	U-19614-MUM	0	0x0000518700000000	1957-02-22 00:00:00	CZCHOSLOVAK STATE FILM, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-19614-1957-MUM	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBLIC 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453571	102	CHAPAYEV	1957	120	6	U-19615-MUM	0	0x0000518600000000	1957-02-21 00:00:00	LENFILM STUDIO USSR	12	0	0	U/19615/1957	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453572	61	BACK FROM ETERNITY (RKO SCOPE)	1957	120	6	U-19616-MUM	0	0x0000518800000000	1957-02-23 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19616-1957-MUM	0	0	0	N	RKO RADIO PICTUES PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453573	61	THE LANDSCAPES OF KWEILIN	1957	120	6	U-19617-MUM	0	0x0000518700000000	1957-02-22 00:00:00	SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO	12	0	0	U/19617/1957	0	0	0	N	MR. CHEN LUCHIH 2ND SECRETARY CHINESE EMBASSY, NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453574	97	WHY THE CROW IS BLACK	1957	120	6	U-19618-MUM	0	0x0000518500000000	1957-02-20 00:00:00	THE SHANGHAI FILM STUDIO (CHINA)	12	0	0	U/19618/1957	0	0	0	N	CHEN LU CHIH, SECOND SECROTARY CHINESE EMBASSY, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453575	97	MR. TUNG KUO 	1957	120	6	U-19619-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	STANTIAL FILM STUDIO (CHINA)	12	0	0	U-19619-1957-MUM	0	0	0	N	CTIEN LUCXHIH, 2ND SECRETORY CHINESE EMBASSY , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453576	61	CLOSE UP IN THE PARTY 	1984	120	6	U-1962-MUM	15.24	0x000077E800000000	1984-01-17 00:00:00	B.R.ADS	12	0	185	U/1962/1984	0	0	0	N	B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453577	61	THIRD DIMENSION	1957	120	6	U-19620-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U-19620-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453578	61	ACCIDENTS DON'T HAPPEN MO.6: THE SAFETY SUPERVISOR  	1957	120	6	U-19621-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARDS OF CANADA 	12	0	0	U-19621-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453579	61	A LITTLE PTIANTASY ON A 19TH CENTURY PAINTING 	1957	120	6	U-19622-MUM	0	0x0000518600000000	1957-02-21 00:00:00	NATIONAL EDUCAION AND INFORMATION FILMS LTD	12	0	0	U/19622/1957	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453580	44	RAJKUMARI	1957	120	6	U-19623-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	INDIAN NATIONAL PICTURES LTD. (INDIA)	12	0	0	U-19623-1957-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE 3RD FL., TULLOCH RD. APOLLO BUNDER, B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453581	61	THE STORY OF PETER AND THE POTTER	1957	120	6	U-19624-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-19624-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453582	61	HUNTING WITH ACAMERA	1957	120	6	U-19625-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-19625-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453583	61	SLIGHT AND SOUND 	1957	120	6	U-19626-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-19626-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453584	61	MAN IS A UNIVERSE 	1957	120	6	U-19627-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	NATIONAL FILMS BOARD OF CANADA ( CANADA )	12	0	0	U-19627-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453585	82	CAMERA HUNTING	1957	120	6	U-19628-MUM	0	0x0000518700000000	1957-02-22 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U/19628/1957	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453586	61	SKI VALLEY 	1957	120	6	U-19629-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-19629-1957-MUM	0	0	0	N	WARNER BROS FIRST NATION PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453587	44	'AAP KI APNI DUKAN BHAGWATI'	1984	120	6	U-1963-MUM	0	0x000077E800000000	1984-01-17 00:00:00	H.H.JAGWANI., ADVERTISING FILMS, R4GULMOHAR CROSS RD., NO.10, JUHU SCHEMES, B49	12	0	185	U-1963-1984-MUM	0	0	0	N	H.H.JAGWANI., ADVERTISING FILMS, R4GULMOHAR CROSS RD., NO.10, JUHU SCHEMES, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453588	61	SOME OF THE GREATEST 	1957	120	6	U-19630-MUM	0	0x0000518700000000	1957-02-22 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC USA	12	0	0	U/19630/1957	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453589	82	'' SO YOU WANT TO LEARN TO DANCE	1957	120	6	U-19631-MUM	0	0x0000518700000000	1957-02-22 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U/19631/1957	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453590	88	LES ACTUALITE'S FRANCAISES,REGARDS SURLE MONDE JOUNAL NO.2	1957	120	6	U-19632-MUM	0	0x0000518100000000	1957-02-16 00:00:00	FRENCH GOVERNMENT	12	0	0	U/19632/1957	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453620	44	SABKI PYARI SUPER SAWARI BAJAJ CYCLE	1984	120	6	U-1966-MUM	0	0x000077E800000000	1984-01-17 00:00:00	M/S FILM 5	12	0	185	U/1966/1984	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453591	44	PUBLICITY TRAILER OF MOGHULEAZZAM	1957	120	6	U-19633-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	FACT FILMS, BOMBAY.	12	0	184	U-19633-1957-MUM	0	0	0	N	FACT FILMS (STADIUM HOUSE, VIR NARIMAN RD. CHURCHGATE, B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453592	82	'' AZHAGURANI ''	1957	120	6	U-19634-MUM	0	0x0000518800000000	1957-02-23 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/19634/1957	0	0	0	N	INDIAN NATIONAL PICTURES LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453593	61	DIRECT LINE TO DECISION	1957	120	6	U-19635-MUM	0	0x0000518800000000	1957-02-23 00:00:00	INTERNATIONAL BUSINESS MACHINES CORPORATION	12	0	0	U/19635/1957	0	0	0	N	IBM WORLD TRADE CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453594	61	PIERCING THE UNKNOWN	1957	120	6	U-19636-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	INTERNATIONAL BUSINESS MACHINES CORPORATION, NEW YORK.	12	0	0	U-19636-1957-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION (KASTURI BLDG. JMAHSHEDJI TATA RD. B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453595	44	TRAILER OF SHAHI BAZAR	1957	120	6	U-19637-MUM	0	0x0000518700000000	1957-02-22 00:00:00	G.A. THAKUR,CHANDNI CHITRA (INDIA)	12	0	0	U/19637/1957	0	0	0	N	EXCELSIOR FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453596	61	OVERCOMING THE OBJECTIONS	1957	120	6	U-19638-MUM	0	0x0000518300000000	1957-02-18 00:00:00	THE DARTNELL CORPORATION (USA)	12	0	0	U/19638/1957	0	0	0	N	COLGATEPALMILIVE (INDIA) PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453597	129	SOCIALIST PATTERN OF SOCIETY [ CONGRESS ELECTION FILM]	1957	120	6	U-19639-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	ADVISION FILMS ( HERBART MARSHALL )	12	0	0	U-19639-1957-MUM	0	0	0	N	HERBERT MARSHALL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453598	54	'ANKHILI MUTIYAR'	1984	120	6	U-1964-MUM	0	0x000077E800000000	1984-01-17 00:00:00	M/S. DARA PICTURES. 308, DARA VILLA, JUHU, B49	12	0	184	U-1964-1984-MUM	0	0	0	N	M/S. DARA PICTURES. 308, DARA VILLA, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453599	44	COLA PRODUCTS	1957	120	6	U-19640-MUM	0	0x0000518800000000	1957-02-23 00:00:00	NAVEEN PICTURES	12	0	0	U/19640/1957	0	0	0	N	NAVEEN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453600	61	THEODOR AMEN 	1957	120	6	U-19641-MUM	0	0x0000518800000000	1957-02-23 00:00:00	STUDIO ALEXANDER SAHIA BUCHAREST	12	0	0	U/19641/57	0	0	0	N	TRADE REPRESENTATION OF THE RUMAIN PEOPLE IN INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453601	61	TRL OF BURNING HILLS	1957	120	6	U-19642-MUM	0	0x0000518700000000	1957-02-22 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/19642/1957	0	0	0	N	WARNER BROS,FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453602	44	TRAILER NO. 2 OF NARSI BHAGAT	1957	120	6	U-19643-MUM	0	0x0000518B00000000	1957-02-26 00:00:00	DEVENDRA GOEL (INDIA)	12	0	0	U-19643-1957-MUM	0	0	0	N	GOEL CINE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453603	82	INDIAN NEWS REVIEW NO. 437 	1957	120	6	U-19644-MUM	0	0x0000518B00000000	1957-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-19644-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453604	60	KADA IMTEHAN 	1957	120	6	U-19645-MUM	0	0x0000518B00000000	1957-02-26 00:00:00	CZECHOSLOVAK STATE FILM , PRAHA ( CZECHOSLOVAK )	12	0	0	U-19645-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453605	51	GHARCHA ZALA THODA	1957	120	6	U-19646-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	NAV CHITRA INDIA	12	0	0	U-19646-1957-MUM	0	0	0	N	NAV CHITRA (5, VINCENT SQUARE, STREET, NO.3) DADAR, BOMBAY 14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453606	61	CIRKUS HURYINE	1957	120	6	U-19647-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	CZECBOSLOVAK STATE FILM, PRABA CZECHOSLOVAK	12	0	0	U/19647/1957	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453607	61	BREAST AND BUTTERFLY STROKES	1957	120	6	U-19648-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	MESSRS. G.B. FILM LIBRARY  (UK)	12	0	0	U-19648-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453608	44	PARISTAN ALIA GULBAKAVLI	1957	120	6	U-19649-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	SHARAD PRODUCTIONS (INDIA)	12	0	0	U-19649-1957-MUM	0	0	0	N	SHARAD PRODUCTIONS (NEHRU ROAD, VILLE PARLE, B24)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453609	44	''PAHALI TARIKH''	1984	120	6	U-1965-MUM	0	0x000077E800000000	1984-01-17 00:00:00	SHANKAR BHAN. B/25PHASE II, ASHOK VIHAR, DELHI52	12	0	182	U-1965-1984-MUM	0	0	0	N	P.D.KADAM. MADHAV BHAVAN, BAITTY CHAWL, ROOM NO.3, B13 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453610	61	BIRD SANCTUARY	1957	120	6	U-19650-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	G B FILM LIBRARY (U K)	12	0	0	U-19650-1957-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453611	44	CAPTAIN KISHORE 	1957	120	6	U-19651-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	WADIA MOVIETONE (INDIA)	12	0	0	U-19651-1957-MUM	0	0	0	N	WADIA MOVIETONE ( ZAVERI BLDG,. 136 CHAMAR BAUG RD B  12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453612	82	SMILE CROCODILE 	1957	120	6	U-19652-MUM	30.48	0x0000518D00000000	1957-02-28 00:00:00	GOGA FILMS,68, TARDEO ROAD,B,BAY7	12	0	0	U/19652/1957	0	0	0	N	GOGA FILMS,68, TARDEO ROAD,B,BAY7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453613	97	CHI PAI  SHIH THE PAINTER 	1957	120	6	U-19653-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO, CHINA	12	0	0	U-19653-1957-MUM	0	0	0	N	CHEN LU CHIH, SECOND SECRETARY CHINESE EMBASSY, NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453614	97	NEW YEAR SACRIFICE	1957	120	6	U-19654-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	THE PEKING FILM STUDIO (CHINA)	12	0	0	U-19654-1957-MUM	0	0	0	N	CHEN LU CHIH SECOND SECRETARY CHINESE EMBASSY NEW DELHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453615	44	BOMBAY STATE NEWS MAGAZINE NO. 56	1957	120	6	U-19655-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	 FILMS OFFICER , DIRETORATE OF PUBLICITY , GOVT. OF BOMBAY 	12	0	0	U-19655-1957-MUM	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY , GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453616	44	VAJEPEYA YAGNA 	1957	120	6	U-19656-MUM	0	0x0000518B00000000	1957-02-26 00:00:00	FILMS DIVION. GOVT OF INDIA	12	0	0	U/19656/1957	0	0	0	N	FILMS DIVION. GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453617	61	GEISHA GIRL	1957	120	6	U-19657-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	JAMNADAS LTD	12	0	0	U-19657-57-MUM	0	0	0	N	JAMNA DAS LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453618	61	TRAILER OF GEISHA GIRL	1957	120	6	U-19658-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	GEORGE BREKSTONE & C.RAY SMITH.	12	0	184	U-19658-1957-MUM	0	0	0	N	JAMNADAS LTD. (C/O DELIGHT PICTURES, NAAZ BLDG., B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453619	97	A PROPOSAL 	1957	120	6	U-19659-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	PEKING FILMS STUDIOS (CHINA)	12	0	0	U-19659-1957-MUM	0	0	0	N	CHEN LU CHIH, THIRD SECRETARY, CHINESE EMBASSY , NEW DELHI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453621	44	SABKI PYARI SUPER SAWARI BAJAJ CYCLE	1984	120	6	U-1966-MUM.	0	0x000077E800000000	1984-01-17 00:00:00	M/S. FILM 5 19/20A EVERST TORDEO RD B34	12	0	185	U-1966-1984-MUM	0	0	0	N	M/S. FILM 5 19/20A EVERST TORDEO RD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453622	61	CHINA TODAY NO. 11/55	1957	120	6	U-19660-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY STUDIO, PEKING CHINA	12	0	183	U-19660-1957-MUM	0	0	0	N	CHEN LU CHIH THIRD SECRETARY CHINESE EMBASSY, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453623	61	METRO NEWS VOL: 710	1957	120	6	U-19661-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-19661-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453624	44	TRAILER OF NEELMANI	1957	120	6	U-19662-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	S.P. SHRIVASTAVA INDIA	12	0	0	U/19662/1957	0	0	0	N	GITE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453625	82	TRAILER OF ABHIMAN	1957	120	6	U-19663-MUM	143.26	0x0000518D00000000	1957-02-28 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U/19663/1957	0	0	0	N	FILMISTAN PRIVATE LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453626	61	NATURE'S PLAN	1957	120	6	U-19664-MUM	0	0x0000518F00000000	1957-03-02 00:00:00	ENCYCLOPEDIA. BRITANNICA FILMS INC. (USA)	12	0	0	U-19664-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453627	61	CARTOUCHE	1957	120	6	U-19665-MUM	0	0x0000518F00000000	1957-03-02 00:00:00	RKO RADIO PICTURES USA	12	0	0	U-19665-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453628	61	A SUMMER ROMANCE	1957	120	6	U-19666-MUM	0	0x0000519100000000	1957-03-04 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA. CZECHOSLOVAKIA.	12	0	0	U-19666-1957-MUM	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK REPUBLIC IN BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453629	61	HEAD PIN HIN	1957	120	6	U-19667-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	RKO RADION PICTURES PRIVATE LTD USA	12	0	0	U/19667/1957	0	0	0	N	RKO RADION PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453630	61	LEARINIG TO STUDY	1957	120	6	U-19668-MUM	0	0x0000518700000000	1957-02-22 00:00:00	ENCYLOPAEDIA BRITANNICA FILM INC. 	12	0	0	U/19667/57	0	0	0	N	EDUCATION FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453631	61	HER HONOR THE NURSE	1957	120	6	U-19669-MUM	0	0x0000518B00000000	1957-02-26 00:00:00	RKO RADIO PICTURES PVT. LTD. 	12	0	0	U/19669/57	0	0	0	N	RKO RADIO PICTURES PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453632	61	SHEETAL	1984	120	6	U-1967-MUM	0	0x000077E800000000	1984-01-17 00:00:00	AMA PRIVATE LTD	12	0	185	U/1967/1984	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453633	61	WOODWORKING 	1957	120	6	U-19670-MUM	0	0x0000518700000000	1957-02-22 00:00:00	ENCYCLOAEDIA	12	0	0	U/19670/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453634	61	GETTING A JOB 	1957	120	6	U-19671-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	ENCCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/19671/1957	0	0	0	N	EDUCAIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453635	82	'' GODDESS OF WEALTH ''	1957	120	6	U-19672-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	P. PATI FOR GOVT. OF ORISSA (INDIA)	12	0	0	U/19672/1957	0	0	0	N	P. PATI FOR GOVT. OF ORISSA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453636	82	TRAILER NO.4 B OF THE OPPOSITE SEX	1957	120	6	U-19673-MUM	95.9	0x0000516200000000	1957-01-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U/19673/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453637	61	DOG TROUBLE 	1957	120	6	U-19674-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/19674/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453638	44	JALSA	1957	120	6	U-19675-MUM	0	0x0000518F00000000	1957-03-02 00:00:00	FACT FILMS	12	0	0	U/19675/1957	0	0	0	N	J. WALTER THOMPSON COMPANY PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453639	61	WILLIE MAYS	1957	120	6	U-19676-MUM	0	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES USA.	12	0	0	U-19676-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453640	82	ACCIDENTS DON'T HAPPEN NO 5	1957	120	6	U-19677-MUM	0	0x0000518300000000	1957-02-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/19677/1957	0	0	0	N	ASSISTANT CANADIAN GOVERNMENT TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453641	61	TRAILER OF ANASTASIA 	1957	120	6	U-19678-MUM	0	0x0000519100000000	1957-03-04 00:00:00	20 TH CENTURY  FOX CORP. 	12	0	0	U-19678-1957-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453642	105	VIVAHKAAMANTRAN	1957	120	6	U-19679-MUM	0	0x0000519100000000	1957-03-04 00:00:00	FACT FILMS	12	0	0	U-19679-1957-MUM	0	0	0	N	FACT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453643	61	THE MODERN TEMPLE PARTI	1984	120	6	U-1968-MUM	0	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENGINEER KARJAN DAM PROJ. DIV. 4, GOVT. OF GUJARAT.	12	0	182	U/1968/1984	0	0	0	N	SURESHWARSINH GOHIL. FILM SAUDA JARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453644	61	CALLING ALL CARS	1957	120	6	U-19680-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	FACT FILMS, BOMBAY 	12	0	0	U/19680/1957	0	0	0	N	FACT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453645	61	TRIPLET TROUBLE	1957	120	6	U-19681-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/19681/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453646	82	FOOTBALL THRILLS OF 1944	1957	120	6	U-19682-MUM	102.11	0x0000518E00000000	1957-03-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/19682/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453647	61	WHAT D'YA KNOW	1957	120	6	U-19683-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/19683/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453648	82	'' A MILLION IN A BAG ''	1957	120	6	U-19684-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	SOYUZMULTFILM CARTOON FILM STUDIOS (USSR)	12	0	0	U/19684/1957	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453649	61	HOT ROD GALAHADS	1957	120	6	U-19685-MUM	0	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19685-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453650	61	GOLDEN GATE 	1957	120	6	U-19686-MUM	0	0x0000519100000000	1957-03-04 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19686-1957-MUM	0	0	0	N	RKO RADIO NPICTURES PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453651	82	GOLFING WITH DEMARET 	1957	120	6	U-19687-MUM	90.53	0x0000518F00000000	1957-03-02 00:00:00	RKO RADIO PICTURES PRIVATE (USA)	12	0	0	U/19687/1957	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453652	61	HOW TO HAVE A HEALTHY HOME	1917	120	6	U-19688-MUM	0	0x0000187F00000000	1917-03-04 00:00:00	AMA PRIVATE LTD	12	0	0	U-19688-1957-MUM	0	0	0	N	AMA PRIVATE LTD CANADA BLDA. HOUBY RD B1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453653	44	TRL OF AMAR SINGH RATHAUR	1957	120	6	U-19689-MUM	0	0x0000518A00000000	1957-02-25 00:00:00	DINESH FILMS	12	0	0	U/19689/1957	0	0	0	N	DINESH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453654	61	THE MORDEN TEMPLE PARTII	1984	120	6	U-1969-MUM	0	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENGINEER KARJAN DAM PROJECT DIV. 4 GOVT OF GUJRAT 1969	12	0	182	U/1969/84	0	0	0	N	SURESHEAR SINH KOHLI FILM SAUDAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453655	61	HOW TO SELL QUALITY	1957	120	6	U-19690-MUM	0	0x0000519200000000	1957-03-05 00:00:00	DARTNELL CORP.	12	0	0	U-19690-1957-MUM	0	0	0	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453656	61	CLOSING OF SALE	1957	120	6	U-19691-MUM	0	0x0000519100000000	1957-03-04 00:00:00	DARTNELL CORP. (USA)	12	0	0	U/19691/1957	0	0	0	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453657	61	FOR MORE TOMORROW (PUBLIC RELATION)	1957	120	6	U-19692-MUM	0	0x0000519200000000	1957-03-05 00:00:00	LEDERLE LABORATORIES DIVISION (USA)	12	0	0	U-19692-1957-MUM	0	0	0	N	LEDERLE LABORATORIES (INDIA) PRIVATE LTD. 16 , QUEENS RD. BOMBAY  1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453658	61	FIELD TESTING OF CONCRETE	1957	120	6	U-19693-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	SEVEN THAULOW	12	0	0	U/19693/57	0	0	0	N	ROYAL NORWEGIAN COUSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453659	61	TRAILER OF SKANDERBEG GREAT WARRIOR OF ALBANIA	1957	120	6	U-19694-MUM	0	0x0000519200000000	1957-03-05 00:00:00	SOVEXPORTFILM MOSCOW (USSR)	12	0	0	U-19694-1957-MUM	0	0	0	N	GOODWIN PICTURES (C/O SOVEXPORTFILM, COLABA, B5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453660	61	PHILIPPINE PROGRESS 	1957	120	6	U-19695-MUM	0	0x0000519300000000	1957-03-06 00:00:00	LEBRAN PRODUCTIONS (USA)	12	0	0	U-19695-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES [P. B. NO. 951 INTERNATIONAL '16 QUEEN RD,. BOMBAY  1]	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453661	61	MR. BLACK MAGIC 	1957	120	6	U-19696-MUM	0	0x0000519300000000	1957-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-19696-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. [MUSTAFA BLDG., SIR P. M. RD,. BOMBAY  1 ]	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453662	82	'' INDIAN NEWS REVIEW NO. 438''	1957	120	6	U-19697-MUM	0	0x0000519300000000	1957-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/19697/1957	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453663	58	THE PICTURE OF HEALTH	1957	120	6	U-19698-MUM	0	0x0000519300000000	1957-03-06 00:00:00	FAMOUS PICTURES LTD (INDIA)	12	0	0	U-19698-1957-MUM	0	0	0	N	BLAZE ADVERTISING SERVICE (356, CENTRAL BANK BLDG. M G RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453664	61	CINDRELLA	1957	120	6	U-19699-MUM	0	0x0000519400000000	1957-03-07 00:00:00	 SATERLING FILMS (USA)	12	0	0	U-19699-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. (NATIONAL HOUSE, APOLLO BUNDER , BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453665	61	NOT READABLE 	1953	120	6	U-197-MUM	0	0x00004C7100000000	1953-07-31 00:00:00	20 TH CENTURY FOX CORP. INDIA LTD. 	12	0	0	U-197-1953-MUM	0	0	0	N	20 TH CENTURY FOX CORP. INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453666	61	THE MODERN TEMPLE PART  III	1984	120	6	U-1970-MUM	298.7	0x000077E800000000	1984-01-17 00:00:00	THE EXECUTIVE ENGINNER KARLAN DAM PRO. DIV GOVT OF GUJARAT	12	0	182	U/1970/1984	0	0	0	N	FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453667	61	FUNDAMENTALS OF FILING 	1957	120	6	U-19700-MUM	0	0x0000519200000000	1957-03-05 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U/19700/1957	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453668	61	TELEVISION RECEIVERS 	1957	120	6	U-19701-MUM	0	0x0000519200000000	1957-03-05 00:00:00	MCGRAW   HILL INTERNATIONAL CORPORATION	12	0	0	U/19701/1957	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453669	61	TELEVISION SYSTEM	1957	120	6	U-19702-MUM	0	0x0000519300000000	1957-03-06 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-19702-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453670	44	THAKATH AUR KHURAK	1957	120	6	U-19703-MUM	0	0x0000519300000000	1957-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	0	0	U-19703-1957-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (OLYMPIA HOUSE WARDEN RD. BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453671	61	ACTAMER 	1957	120	6	U-19704-MUM	0	0x0000519200000000	1957-03-05 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/19704/1957	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453672	82	KHEL 	1957	120	6	U-19705-MUM	0	0x0000519300000000	1957-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (INDIA)	12	0	0	U-19705-1957-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (OLYMPIA HOUSE, WARDEN RD. BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453673	61	THE STEEL RULE	1957	120	6	U-19706-MUM	0	0x0000519300000000	1957-03-06 00:00:00	US.OFFICE OF EDUCATION USA	12	0	0	U-19706-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD ( NATIONAL HOUSE. APOLLO BUNDER. BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453674	61	PURIFICATION OF WATER	1957	120	6	U-19707-MUM	0	0x0000519300000000	1957-03-06 00:00:00	U S ARMY (USA)	12	0	0	U-19707-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453675	44	TRAILER OF DUNIYA RANG RANGEELI	1957	120	6	U-19708-MUM	0	0x0000519400000000	1957-03-07 00:00:00	SADIG PRODUCTIONS PRIVATE LTD.  	12	0	0	U-19708-1957-MUM	0	0	0	N	SADIG PRODUCTIONS PRIVATE LTD.  (SHREE SOUND STUDIOS DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453676	82	YOUR HEALTH CENTRE	1957	120	6	U-19709-MUM	414.83	0x0000518100000000	1957-02-16 00:00:00	AMA PRIVATE LTD.	12	0	0	U/19709/1957	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453677	82	IT NEED NOTHAPPEN	1951	120	6	U-1971-MUM	0	0x0000496500000000	1951-06-12 00:00:00	C.O.I. LONDON (UK)	12	0	0	U/1971/1951	0	0	0	N	BRITISH INTERNATIONAL SERVICE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453678	61	NIGHTFALL	1957	120	6	U-19710-MUM	0	0x0000519400000000	1957-03-07 00:00:00	COLUMBIA PICTURES CORP.	12	0	0	U-19710-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453679	44	NEELMANI	1957	120	6	U-19711-MUM	0	0x0000519400000000	1957-03-07 00:00:00	S.P. SHRIVASTAVA (INDIA)	15	0	0	U-19711-1957-MUM	0	0	0	N	GITE PRODUCTIONS (NEW HIND FILM EXCHANGE LTD. WALKER HOUSE, LAMINGTON RD. BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453680	44	DASTAKHAT	1957	120	6	U-19712-MUM	0	0x0000519400000000	1957-03-07 00:00:00	FILMISTAN PRIVATE LTD	12	0	0	U-19712-1957-MUM	0	0	0	N	FILMISTAN PRIVATE LTD ( BOTAWALA BLDG 2ND FLOOR II13 HORNIMAN CIRCLE FORT BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453681	61	CITY GOVERNMENT	1957	120	6	U-19713-MUM	0	0x0000517600000000	1957-02-05 00:00:00	PAUL ROTHA & DATE (UK)	12	0	0	U/19713/1957	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453682	61	HOW BRITAIN VOTES	1957	120	6	U-19714-MUM	0	0x0000519400000000	1957-03-07 00:00:00	PATHE DOCUMENTARY UNIT 	12	0	0	U-19714-1957-MUM	0	0	0	N	BRITISH INFORMATION SERVICES OFFICE OF THE U.K. HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453683	61	SPEJBLON THE SCENT	1957	120	6	U-19715-MUM	0	0x0000519400000000	1957-03-07 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U-19715-1957-MUM	0	0	0	N	CONSULATE GENERAL REPUBLIC (MARCOPIA 5,PEDDER RD.CUMBALA HILL , BOMBAY 26)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453684	61	A FLYING START 	1957	120	6	U-19716-MUM	0	0x0000519400000000	1957-03-07 00:00:00	VICTOR LYNDER, FILM CENTRE LTD. (U.K.)	12	0	0	U-19716-1957-MUM	0	0	0	N	BRITISH OVERSEAS AIRWAYS CORPORATION (MERCANTILE BANK BLDG, MAHATMA GANDHI RD., BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453685	61	LOSER TAKES ALL	1957	120	6	U-19717-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	LION INTERNATIONAL FILMS LTD; (LONDON)	12	0	0	U/19717/1957	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTORS (INDIA) PRIVATE LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453686	61	TRAILER OF LOSER TAKES ALL 	1957	120	6	U-19718-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	LION INTERNATIONAL FILM LTD. 	12	0	0	U/19718/57	0	0	0	N	J. ARTHUR RANK FILM DISTRIDUTORRS INDIA PVT,.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453687	61	VLADIMIR ILYICH LENIN	1957	120	6	U-19719-MUM	0	0x0000519500000000	1957-03-08 00:00:00	CENTRAL DOCUMENTARY FILM STDIO, MOSCOW.	12	0	0	U-19719-1957-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF USSR	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453688	44	OUR TERRILSTRIAL ARMY	1951	120	6	U-1972-MUM	0	0x0000496500000000	1951-06-12 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1972-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453689	61	TRL OF THE GREAT LOCOMOTIVE	1957	120	6	U-19720-MUM	0	0x0000518D00000000	1957-02-28 00:00:00	WALT DISNEY	12	0	0	U/19720/1957	0	0	0	N	RKO RADIO PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453690	44	ZAMANA	1957	120	6	U-19721-MUM	0	0x0000519500000000	1957-03-08 00:00:00	FILMISTAN PVT. LTD.	12	0	0	U-19721-1957-MUM	0	0	0	N	FILMISTAN PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453691	61	THE GREAT LOCOMOTIVE CHASE	1957	120	6	U-19722-MUM	0	0x0000519500000000	1957-03-08 00:00:00	WALT DISNEY (USA)	12	0	0	U-19722-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453692	44	TRAL. OF DHAKE KI MALMAL	1957	120	6	U-19723-MUM	0	0x0000519400000000	1957-03-07 00:00:00	J, K.NANDA	12	0	0	U/19723/57	0	0	0	N	J. K. NANDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453693	44	TRAILER OF PAYING GUEST	1957	120	6	U-19724-MUM	0	0x0000519600000000	1957-03-09 00:00:00	FILMISTAN PVT. LTD. INDIA	12	0	184	U-19724-1957-MUM	0	0	0	N	FILMISTAN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453694	61	PANDIT NEHRU'S INTERVIEW ON TELEVISION IN THE U.S.A.	1957	120	6	U-19725-MUM	0	0x0000519600000000	1957-03-09 00:00:00	HEARST METROTONE NEWS, NEW YOURK	12	0	0	U-19725-1957-MUM	0	0	0	N	M.B. BILINORIA AND SON (393, LAMINGTON RD., B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453695	44	GODHAN	1957	120	6	U-19726-MUM	0	0x0000519400000000	1957-03-07 00:00:00	CINE UNIT OF INDIA PVT LTD	12	0	0	U/19726/1957	0	0	0	N	S A BHALERAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453696	61	BULGARIAN FOLK DANCE	1957	120	6	U-19727-MUM	0	0x0000519900000000	1957-03-12 00:00:00	BULGARIAN STATE FILM STUDIO BULGARIA	12	0	0	U-19727-1957-MUM	0	0	0	N	BULGARIAN TRADE REPRESENTATION BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453697	61	WOODY MEETS DAVY CREWCUT	1957	120	6	U-19728-MUM	0	0x0000519300000000	1957-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/19728/1957	0	0	0	N	UNIVERSAL PICTURES, INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453698	61	SMALL WONDER	1957	120	6	U-19729-MUM	0	0x0000519300000000	1957-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/19729/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453699	61	THE STATE TAKES CARE OF THEM 	1984	120	6	U-1973-MUM	220	0x000077EA00000000	1984-01-19 00:00:00	RIGA FILM STUDIOS  PRODUCTION.(USSR)	12	0	182	U/1973/1984	0	0	0	N	USSR CONSULATE GENERAL ,HOUSE OF CULTURE , 31A .DR. E.D.MARG. B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453700	82	LES ACUYALITE'S FRANCAISES REGARD SURLE MONDE ,JOURNL NO.3	1957	120	6	U-19730-MUM	276.45	0x0000517800000000	1957-02-07 00:00:00	FRENCH GOVERNMENT (FRANCE)	12	0	0	U/19730/1957	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453701	58	ANNAI ARIVAL 	1957	120	6	U-19731-MUM	0	0x0000519500000000	1957-03-08 00:00:00	AMA PRIVATE LTD.	12	0	0	U/19731/1957	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453702	58	LAGUVANA VAZHI	1957	120	6	U-19732-MUM	0	0x0000519500000000	1957-03-08 00:00:00	AMA PRIVATE LTD	12	0	0	U/19732/1957	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453703	61	THE STORY OF TIME NO.2	1957	120	6	U-19733-MUM	0	0x0000519900000000	1957-03-12 00:00:00	SIGNAL FILM STUDIOS, EGHAM (U.K.)	12	0	0	U-19733-1957-MUM	0	0	0	N	J. WALTER THOMPSON COMPANY PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453704	88	REALISATIONS FRANCAISES	1957	120	6	U-19734-MUM	0	0x0000519500000000	1957-03-08 00:00:00	M.DE CHARME (FRANCE)	12	0	0	U/19734/57	0	0	0	N	THE CULTURAL COUNSELLOR. FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453705	61	FRIENDLY PERSUASION	1957	120	6	U-19735-MUM	0	0x0000519200000000	1957-03-05 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/19735/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453706	61	THE STORY OF TIME NO. I	1957	120	6	U-19736-MUM	0	0x0000519500000000	1957-03-08 00:00:00	SIGNAL FILM STUDIOS, EGHAM UK	12	0	0	U/19736/1957	0	0	0	N	J. WALTER THOMPSON COMPANY LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453707	60	T A L A Q 	1957	120	6	U-19737-MUM	0	0x0000519900000000	1957-03-12 00:00:00	M. E. NOOR ( PAKISTAN )	12	0	0	U-19737-1957-MUM	0	0	0	N	USHA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453708	44	PAYING GUEST	1956	120	6	U-19738-MUM	0	0x0000502C00000000	1956-03-12 00:00:00	FILMISTAN PVT. LTD.	15	0	0	U-19738-1957-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453709	44	TRAILER OF MAYA NAGRI	1957	120	6	U-19739-MUM	0	0x0000518400000000	1957-02-19 00:00:00	RIGHUMAL SHEWARAM (INDIA)	12	0	184	U/19739/1957	0	0	0	N	SHARDA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453710	44	BADALTI DUNIYA 	1955	120	6	U-1974-MUM	0	0x00004EC100000000	1955-03-15 00:00:00	MURARI PICTURES	12	0	0	U-1974-1955MUM	0	0	0	N	SWASTIK INDIA LTD CHAWPATHY CHAMLESS SANDHUST BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453711	61	METRO NEWS, VOL. 712	1957	120	6	U-19740-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-19740-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453712	82	METRO NEWS VOL : 711	1954	120	6	U-19741-MUM	0	0x00004D5200000000	1954-03-13 00:00:00	METRO GOLDWYN MAYER INDIA (USA)	12	0	183	U/19741/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453713	82	INDIAN NEWS REVIEW NO. 439	1957	120	6	U-19742-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/19769/1957	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453714	44	CHARMIS 	1957	120	6	U-19743-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	AAR DEE PUBLICITIES INDIA	12	0	0	U-19743-1957-MUM	0	0	0	N	R. M. DRAGON ( AAR DEE PUBLICITIES) (215 FAMOUS CINE BLDG, B  11) 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453715	44	TRAILER OF ZAMANA	1957	120	6	U-19744-MUM	0	0x0000519500000000	1957-03-08 00:00:00	FILMISTAN PRIVATE LTD	12	0	184	U/19744/1957	0	0	0	N	FILMISTAN PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453716	44	A VILLAGE IN THE EAST PUNJAB	1957	120	6	U-19745-MUM	0	0x0000519400000000	1957-03-07 00:00:00	BURMAH SHELL FILM UNIT INDIA	12	0	0	U/19745/1957	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO, OF INDIA LD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453717	44	PLAMOLIVE	1957	120	6	U-19746-MUM	0	0x0000519600000000	1957-03-09 00:00:00	AAR DEE PUBLICITIES INDIA	12	0	0	U/19746/1957	0	0	0	N	R.M. DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453718	44	CASHMERE BOUQUET 	1957	120	6	U-19747-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	AAR DEE PUBLICITIES.	12	0	0	U-19747-1957-MUM	0	0	0	N	R. M. DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453719	61	MERCHANDISE MART	1957	120	6	U-19748-MUM	0	0x0000519400000000	1957-03-07 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U/19748/1957	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453720	61	THE GOLDEN EQUATOR	1957	120	6	U-19749-MUM	0	0x0000519400000000	1957-03-07 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U/19749/1957	0	0	0	N	RKO RADIO PICTURES (PRIVATE) LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453721	82	NOT READABLE	1951	120	6	U-1975-MUM	0	0x0000496600000000	1951-06-13 00:00:00	WARNER BROS. PIDURE INC	12	0	0	U-1975-1951-MUM	0	0	0	N	WARNER BROS. FORST NATIONAL PIEDURE INC. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453722	61	TRAILER OF MAN IN SPACE 	1957	120	6	U-19750-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	WALT DISNEY (USA)	12	0	0	U-19750-1957-MUM	0	0	0	N	R. K. O. RADIO PICTURES PVT LTD. `	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453723	61	MAKE WAY FOR YESTERDAY 	1957	120	6	U-19751-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	REGENT OIL COMPANY (U.K.)	12	0	0	U-19751-1957-MUM	0	0	0	N	CALTEX (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453724	61	TRAILER OF PUBLIC	1957	120	6	U-19752-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	RKO RADIO PICUTRES PRIVATE LTD	12	0	0	U/19752/1957	0	0	0	N	PIGEON NO.1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453725	44	CINKARA	1957	120	6	U-19753-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	HOLLYWOOD PICTURES	12	0	0	U/19753/1957	0	0	0	N	S P JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453726	61	POLARISING MICROSCOPE PART :1	1957	120	6	U-19754-MUM	0	0x0000519100000000	1957-03-04 00:00:00	COOKE TROUGHTON & SIMMS LTD; (USA)	12	0	0	U/19754/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453727	82	'' MAN IN SPACE ''	1957	120	6	U-19755-MUM	0	0x0000519600000000	1957-03-09 00:00:00	WALT DISNEY (USA)	12	0	0	U/19755/1957	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453728	61	TRAILER OF EVERYTHING BUT THE TRUTH	1957	120	6	U-19756-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	UNIVERSAL  INTERNATIONAL FILMS INC	12	0	0	U-19756-1957-MUM	0	0	0	N	UNIVERSAL PICTIURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453729	61	DAVY CROCKETT AND THE RIVER PIRATES 	1957	120	6	U-19757-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	WALT DISNEY (USA)	12	0	0	U-19757-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453730	61	TRAILER OF DAVY CROCKETT AND THE RIVER PIRATES 	1957	120	6	U-19758-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	WALT DISNEY (USA)	12	0	0	U-19758-1957-MUM	0	0	0	N	R. K. O. RADIO PICTURES PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453731	82	EVERYTHING BUT THE TRUTH	1957	120	6	U-19759-MUM	2265.28	0x0000519A00000000	1957-03-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/19759/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453732	61	DO YOU KNOW	1984	120	6	U-1976-MUM	0	0x000077EC00000000	1984-01-21 00:00:00	SUKRITI FILMS	12	0	175	U/1976/1984	0	0	0	N	ASHA DUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453733	51	PREETISANGAM	1957	120	6	U-19760-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	WINAYAKA YASHWANT DEOLGAONKAR. INDIA	12	0	0	U-19760-1957-MUM	0	0	0	N	WINAYAKA YASHWANT DEOLGAONKAR.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453734	63	FAMILY TRADITION	1957	120	6	U-19761-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	FACT FILMS BOMBAY 	12	0	0	U-19761-1957-MUM	0	0	0	N	FACT FILMS ( STADIUM HOUSE, VEER NAVIMAN RD, B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453735	58	JALSA	1957	120	6	U-19762-MUM	0	0x0000519900000000	1957-03-12 00:00:00	FACT FILM BOMBAY INDIA 	12	0	0	U/19762/57	0	0	0	N	J. WALTER THOMPSON COMPANY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453736	44	ROOHAFZA	1957	120	6	U-19763-MUM	0	0x0000519900000000	1957-03-12 00:00:00	HOLLYWOOD PICTURES	12	0	0	U/19763/1957	0	0	0	N	S P JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453737	44	ROOT AFZA	1957	120	6	U-19764-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	HOLLYWOOD PICUTRES (INDIA)	12	0	0	U/19764/1957	0	0	0	N	S.P. JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453738	61	TRIL. OF THE RAINMAKER	1957	120	6	U-19765-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U/19765/57	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453739	61	PUBLIC PIGEON NO. 1 	1957	120	6	U-19766-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19766-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453740	44	ALL INDIA KASHIDAKRI COMPETITION 	1957	120	6	U-19767-MUM	0	0x0000519900000000	1957-03-12 00:00:00	HOLLYWOOD PICTURES 	12	0	0	U/19767/57	0	0	0	N	S. P. JAIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453741	44	INTERNATIONAL CHILD WELFARE EXHIBITION 	1957	120	6	U-19768-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	HOLLYWOOD PICTURES (INDIA)	12	0	0	U-19768-1957-MUM	0	0	0	N	S. P. JAIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453742	82	CHILDWELFARE EXHIBITION	1957	120	6	U-19769-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	HOLLYWOOD PICTURES (INDIA)	12	0	0	U/19769/19547	0	0	0	N	S . P . JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453743	51	TRAILER OF GUPCHUP GUPCHUP	1984	120	6	U-1977-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	KISHOR MISKIN	12	0	184	U/1977/1984	0	0	0	N	KISHOR MISKIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453745	61	MEN AGAINST THE ARCTIC	1957	120	6	U-19771-MUM	0	0x0000518F00000000	1957-03-02 00:00:00	WALT DISNEY USA	12	0	0	U/1977/1957	0	0	0	N	RKO RAIO PICTURES PRIVATE LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453746	97	ACROBATIC SHOW ON THE SQUARE 	1957	120	6	U-19772-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	THE SHANGHAI FILM STUDIO (NEW DELHI) CHINA	12	0	0	U-19772-1957-MUM	0	0	0	N	CHEN LUCHIH, SECOND SECRETARY, CHINESE EMBASSY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453747	61	THE DARK WAVE	1957	120	6	U-19773-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	0	0	U-19773-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453748	82	'' A SWITCH IN TIME ''	1957	120	6	U-19774-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	G . B . FILM LIBRARY (UK)	12	0	0	U/19774/1957	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453749	61	ADVENTURING IN THE ARTS	1957	120	6	U-19775-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	CAROL HALE	12	0	0	U/19775/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453750	61	NORT WEST 200	1957	120	6	U-19776-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	C.C. WAKE FIELD & CO. LTD	12	0	0	U-19776-1957-MUM	0	0	0	N	C.C. WAKE FIELD & CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453751	82	THOUSAND KILOMETERS 	1957	120	6	U-19777-MUM	402.34	0x0000519B00000000	1957-03-14 00:00:00	C.C.WAKEFIELD   & CO.LTD. (U.K)	12	0	0	U/19777/1957	0	0	0	N	C.C.WAKEFIELD   & CO.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453752	82	'' MUD IN YOUR EYE ''	1957	120	6	U-19778-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	C. C. WAKEFIELD & CO. LTD	12	0	0	U/19778/1957	0	0	0	N	C . C . WAKEFIELD & CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453753	61	TRAILER OF MEN AGAINST THE ARCTIC 	1957	120	6	U-19779-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	WALT DISNEY (USA)	12	0	0	U-19779-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453754	44	' PRAKASH BIDI '	1984	120	6	U-1978-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	SAIF SAGAR, RESHU FILMS	12	0	185	U/1978/1984	0	0	0	N	SAIF SAGAR, RESHU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453755	82	'' THE U . S . S . R TODAY NO : 6/ 1956	1957	120	6	U-19780-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U/19780/1957	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453756	44	NAUNIHAL	1957	120	6	U-19781-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	HOLLYWOOD PICTURES (INDIA)	12	0	0	U-19781-1957-MUM	0	0	0	N	S P JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453757	44	CHHOTE BABU	1957	120	6	U-19782-MUM	0	0x000051A000000000	1957-03-19 00:00:00	L.S. AGARWAL (INDIA)	12	0	0	U-19782-1957-MUM	0	0	0	N	MOVIE STARS (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453758	102	THE FORTY FIRST 	1957	120	6	U-19783-MUM	0	0x000051A000000000	1957-03-19 00:00:00	MOSFILM STUDIOS [USSR]	12	0	0	U-19783-1957-MUM	0	0	0	N	SOVEXPORTFILM (163163 A , LOWER COLABA RD,. OPP. COLOBA P.O. BOMBAY  5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453759	44	TRAILER OF MR. X	1957	120	6	U-19784-MUM	0	0x000051A000000000	1957-03-19 00:00:00	SIPPY FILMS PRIVATE LTD. (INDIA)	12	0	0	U-19784-1957-MUM	0	0	0	N	G. P. SIPPY (3G NAAZ BLDG LAMINGTON RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453760	61	OUR TIMES NO.30	1957	120	6	U-19785-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	0	U/19785/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453761	61	OUR TIMES NO. 31	1957	120	6	U-19786-MUM	0	0x000051A000000000	1957-03-19 00:00:00	U. S. INFORMATION SERVICE (USA)	12	0	0	U-19786-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (P.B.951) THE INTERNATIONAL , 16 QUEENS RD,ESTATE BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453762	61	TWO PEARLS	1957	120	6	U-19787-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	PRAKASH PUBLICITY	12	0	0	U/19787/1957	0	0	0	N	SHRIPRAKASH DUBEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453763	61	TRAILER OF THE SILENT WORLD 	1957	120	6	U-19788-MUM	0	0x000051A000000000	1957-03-19 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-19788-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD ( LOTUS HOUSE 33 A MARINE LINES B  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453764	61	INTERVENTIONISTS OUT OF EGYPT!	1957	120	6	U-19789-MUM	0	0x0000518700000000	1957-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/19789/1957	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453765	61	INDIAN NEWS REVIEW NO.140	1951	120	6	U-1979-MUM	0	0x0000496700000000	1951-06-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-1979-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453766	61	METRO NEWS VOLUME 713  	1957	120	6	U-19790-MUM	0	0x000051A100000000	1957-03-20 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-19790-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453767	82	INDIAN NEWS REVIEW NO. 440	1957	120	6	U-19791-MUM	0	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/19791/1957	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453768	44	INDIAN NEWS REVIEW MAGAZINE NO. 8	1957	120	6	U-19792-MUM	0	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-19792-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453769	61	MECHANISMS OF BREATHING	1957	120	6	U-19793-MUM	0	0x000051A100000000	1957-03-20 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS INC	12	0	0	U-19793-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453770	61	DIGESTIVE OF FOOD	1957	120	6	U-19794-MUM	0	0x000051A100000000	1957-03-20 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-19794-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453771	44	GAUTAM BUDDHA	1957	120	6	U-19795-MUM	0	0x000051A100000000	1957-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-19795-1957-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453772	61	TOOL AND DIE MAKING 	1957	120	6	U-19796-MUM	0	0x000051A100000000	1957-03-20 00:00:00	THE NATIONAL TOOLS AND DIE MANUFACTURERS ASSOCIATION 	12	0	0	U-19796-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453773	61	THE 1956 TOURNAME OF THE NATIONS OF THE USS	1957	120	6	U-19797-MUM	0	0x000051A000000000	1957-03-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/19797/1957	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S R	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453774	61	TRAILER OF NIGHTFALL 	2017	120	6	U-19798-MUM	0	0x0000A7DB00000000	2017-08-26 00:00:00	NOT READABLE	12	0	0	U-19798-1957-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453775	82	ANMOL RATNA	1957	120	6	U-19799-MUM	39.62	0x000051A300000000	1957-03-22 00:00:00	PRAKASH PUBLICITY PROMOTORES (INDIA)	12	0	0	U/19799/1957	0	0	0	N	SHRI PRAKASH DUBEY .PRAKASH PUBLICITY PROMOTORES ,4TH FLOOR, AGA KHAN BLDG.DALAL STREET FORT,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453776	44	TRL. OF GHUNGROO	1983	120	6	U-198-MUM	0	0x0000772500000000	1983-07-06 00:00:00	MRS. NEERA P. MAHRA, M/S. PRAKASH MEHRA, M/S. PRAKASH MEHRA COMBINE	12	0	184	U/198/1983	0	0	0	N	M/S. PRAKASH MEHRA COMBUNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453777	43	GERI	1984	120	6	U-1980-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	DIRECTOR OF INFORMATION	12	0	0	U/1980/1984	0	0	0	N	ASST. DIRECTOR OF INFORMATION, (FILMS)GOVT. OF GUJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453778	61	THE RAINMAKER (VISTAVISION)	1957	120	6	U-19800-MUM	0	0x000051A300000000	1957-03-22 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-19800-1957-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453779	61	A VIEW PIOINT	1993	120	6	U-19801-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19801/1993	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453780	44	PT. GOVIND BALLBH PANT	1993	120	6	U-19802-MUM	515	0x0000861C00000000	1993-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-19802	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453781	61	GENERAL ELECTION 	1957	120	6	U-19803-MUM	0	0x0000519900000000	1957-03-12 00:00:00	TECHNIQUE FILM PRODUCERS (UK)	12	0	0	U-19803-1957-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453782	43	TRL.OF RAAI RAAJVAN	1994	120	6	U-19804-MUM	117.4	0x0000862100000000	1994-01-05 00:00:00	FULLMOON FILM &  VIDEO PRODUCTIONS PVT.LTD.,C/O SARVESH CORDE, 44/46,KERONI BLDG, 4TH FLOOR ,RAJARAM MOHAN ROY , B4	12	0	184	U-19804	0	0	0	N	GOVINDBHAI N. PATEL G.N.FILMS ,C/O  ANURADHA ENTERPRISES , 7C ,RAWALPINDIWALA BLDG, 2B TRIBHUVAN ROAD, B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453783	44	TRL. OF DO FANTOOSH	1994	120	6	U-19805-MUM	0	0x0000862200000000	1994-01-06 00:00:00	KULDEEP RAI SHARMA, APNA FILMS	12	0	184	U/19805/1994	0	0	0	N	KULDEEP RAI SHARMA, APNA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453784	51	''KARMAYOGI''	1994	120	6	U-19806-MUM	0	0x0000862200000000	1994-01-06 00:00:00	SHRI SAURABH CHITRA MR. YOGESHWAR GANDHE, 2ND FLOOR GATE ST., FORT, BOMBAY  1	12	0	182	U/19806	0	0	0	N	SHRI SAURABH CHITRA MR. YOGESHWAR GANDHE, 2ND FLOOR GATE ST., FORT, BOMBAY  1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453785	44	TRL. OF SANGDIL SANAM	1994	120	6	U-19807-MUM	0	0x0000862200000000	1994-01-06 00:00:00	KAJOL MAGNUM	12	0	184	U/19807	0	0	0	N	FRUITEE GLAAD , SHOMU MUKERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453786	44	TRL OF RAJA BABU	1994	120	6	U-19808-MUM	140.21	0x0000862300000000	1994-01-07 00:00:00	NANDU G. TOLANI	12	0	0	U/19808/1994	0	0	0	N	BOBBY ANAND, SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453787	59	KHET KE DACAIT	1994	120	6	U-19809-MUM	0	0x0000862600000000	1994-01-10 00:00:00	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATIONS 7 A ABHISHEK, LOKHANDWALA COMPLEX, ANDHERI (W) B 58 	12	0	185	U-19809-MUM	0	0	0	N	PARVEZ MALIK, CINEMAX ADVTG. & VIDEO COMMUNICATIONS 7 A ABHISHEK, LOKHANDWALA COMPLEX, ANDHERI (W) B 58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453788	61	'' BOOKS FOR CHILDREN '	1984	120	6	U-1981-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	FILMS DIVISION	12	0	0	U/1981	0	0	0	N	FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453789	44	DUS ANMOL MOTI 	1994	120	6	U-19810-MUM	0	0x000086DE00000000	1994-07-13 00:00:00	ART VISION 744A BLDG WARLI THAKURWAR B2	12	0	182	U-19810	0	0	0	N	ART VISION 744A BLDG WARLI THAKURWAR B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453790	44	UTTAR PRADESH SAMACHAR NO. 136	1993	120	6	U-19811-MUM	0	0x000084BD00000000	1993-01-14 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P. LUCKNOW.	12	0	183	U-19811-1994-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P. LUCKNOW.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453791	61	NEWS MAGAZINE NO. 257 (AN ILLUSTRIOUS HERITAGE)	1994	120	6	U-19812-MUM	300	0x0000862D00000000	1994-01-17 00:00:00	FILMS DIVISION,  GOVT OF INDIA	12	0	182	U-19812	0	0	0	N	FILMS DIVISION,  GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453792	44	LIBERTY FORTUNE TIP TOP	1994	120	6	U-19813-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	UNITED TELEVISION	12	0	185	U/19813	0	0	0	N	UNITED TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453793	61	TRAILER OF THE BEVERLY HILLBILLIES	1994	120	6	U-19814-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	TWENTIETH CENTURY FOX  IAN BRYCE & PENELOPE SPHEERIS (USA)	12	0	184	U/19814/1994	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453794	44	TRL OF JURASSIC PARK NO.1	1994	120	6	U-19815-MUM	0	0x0000862F00000000	1994-01-19 00:00:00	KATHLEEN KENNEDY GERALD R.MOLEN USA	12	0	184	U/19815	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453795	44	JURRASSIK PARK KA TRAILER NO. 2	1994	120	6	U-19816-MUM	38.64	0x0000862F00000000	1994-01-19 00:00:00	KATHLEEN KENNEDY , GERALD R.MOHAN (USA)	12	0	184	U/19816	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HOGNE BLDG,SPROTT ROAD, BALEVAL ESTATE ,B38	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453796	44	TRL. OF MADHOSH	1994	120	6	U-19817-MUM	0	0x0000863000000000	1994-01-20 00:00:00	TAHIR HUSAIN	12	0	184	U/19817	0	0	0	N	BOBBY ANAND, SAI BABA ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453797	44	TRL. OF ''PYAR KA ROG''	2017	120	6	U-19818-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	FRUITEE GLAAD B  9 SAGAR SANJOG VERSOVA ROAD, ANDHERI BOM  61	12	0	184	U/19818	0	0	0	N	FRUITEE GLAAD B  9 SAGAR SANJOG VERSOVA ROAD, ANDHERI BOM  61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453798	61	FLOWERS OF THE FOREST	1994	120	6	U-19819-MUM	0	0x0000863500000000	1994-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19819/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453799	51	TRAILER OF DEVTA	1984	120	6	U-1982-MUM	0	0x000077ED00000000	1984-01-22 00:00:00	M S SALVI	12	0	184	U-1982-1984-MUM	0	0	0	N	M S SALVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453800	44	TABLEAU 	1994	120	6	U-19820-MUM	0	0x0000863500000000	1994-01-25 00:00:00	FILMS DIVISION GOVT. OF INDIA DR. DESHMUKH MARG B26	12	0	182	U-19820-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DR. DESHMUKH MARG B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453801	43	VALSAD JILLA NI VIKAS GATHA	1994	120	6	U-19821-MUM	606.3	0x0000863500000000	1994-01-25 00:00:00	DIRECTRO OF INFORMATION GOVT., OF GUJARAJ	12	0	182	U-19821	0	0	0	N	DIRECTRO OF INFORMATION GOVT., OF GUJARAJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453802	44	TRAILER OF SONE KI SITA	1994	120	6	U-19822-MUM	0	0x0000863500000000	1994-01-25 00:00:00	K.N. ACHARYA	12	0	184	U/19822/1994	0	0	0	N	K.N. ACHARYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453803	44	BOBBY ANAND SAI BABA ARTS	1994	120	6	U-19823-MUM	0	0x0000863800000000	1994-01-28 00:00:00	MRS MANINDER DUGGAL	12	0	184	U-19823-1994-MUM	0	0	0	N	BOBBY ANAND SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453804	44	TRL. OF DILWALE	1994	120	6	U-19824-MUM	0	0x0000863800000000	1994-01-28 00:00:00	PARAM JIT BAWEJA 	12	0	184	U-19824-1994-MUM	0	0	0	N	SHRI INDERRAJ GLADD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453805	44	TRL. OF HASINA HAATHIWALI	1994	120	6	U-19825-MUM	0	0x0000863B00000000	1994-01-31 00:00:00	B.J.PATEL A/4 REEP MAHAL SIDDHNATH CHITDA ROAD KHER (W) B 52	12	0	184	U-19825-1994-MUM	0	0	0	N	B.J.PATEL A/4 REEP MAHAL SIDDHNATH CHITDA ROAD KHER (W) B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453806	61	MINIT MILK	1994	120	6	U-19826-MUM	0	0x0000863D00000000	1994-02-02 00:00:00	UNITED TELEVISION	12	0	185	U/19826	0	0	0	N	UNITED TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453807	42	UJALA 	1994	120	6	U-19827-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	FAR VIDEO FILMS P. LTD. EVEREST TARDEV B34	12	0	185	U-19827	0	0	0	N	FAR VIDEO FILMS P. LTD. EVEREST TARDEV B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453808	44	KANCHAN FAN	1994	120	6	U-19828-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	AVISHKAR FILMS	12	0	185	U/19828/1994	0	0	0	N	AVISHKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453809	44	KANCHAN MIXER 	1994	120	6	U-19829-MUM	29.26	0x0000863F00000000	1994-02-04 00:00:00	AVISHKAR FILMS	12	0	185	U-19829	0	0	0	N	AVISHKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453810	61	CHASE	1984	120	6	U-1983-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	ART COMMERCIAL ADVERTISING PVT. LTD.	12	0	185	U/1983/1984	0	0	0	N	ART COMMERCIAL ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453811	58	TRILO 	1994	120	6	U-19830-MUM	13.72	0x0000863F00000000	1994-02-04 00:00:00	FULLMOON FILM &  VIDEO PRODUCTIONS PVT.LTD.,C/O SARVESH CORDE, 44/46,KERONI BLDG, 4TH FLOOR ,RAJARAM MOHAN ROY , B4	12	0	185	U-19830	0	0	0	N	FULLMOON FILM &  VIDEO PRODUCTIONS PVT.LTD.,C/O SARVESH CORDE, 44/46,KERONI BLDG, 4TH FLOOR ,RAJARAM MOHAN ROY , B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453812	58	CINTHOL LIME	1994	120	6	U-19831-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	12	0	185	U/19831	0	0	0	N	FULLMOON FILM & VIDEO PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453813	45	NIRNAY	1994	120	6	U-19832-MUM	0	0x0000864200000000	1994-02-07 00:00:00	FILMS DIVISION GOVT. OF INDIA., 24 DR. DESHMUKH MARG, B26	12	0	182	U-19832-1994-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA., 24 DR. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453814	44	AATANK KYON	1994	120	6	U-19833-MUM	0	0x0000864200000000	1994-02-07 00:00:00	FILMS DIVISION GOVT. OF INDIA., 24 DR. DESHMUKH MARG, B26	12	0	182	U-19833-1994-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA., 24 DR. DESHMUKH MARG, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453815	61	TRL. OF THE PELICAN BRIEF	1994	120	6	U-19834-MUM	0	0x0000864200000000	1994-02-07 00:00:00	ALAN J. PAKULA, PIETER JAN BRUGGE (USA)	12	0	184	U-19834-1994-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453816	61	TRL. OF CRAZY SAFARI	1994	120	6	U-19835-MUM	0	0x0000864600000000	1994-02-11 00:00:00	CHARLES HEUNG & JIMMY HEUNG (UK)	12	0	184	U/19835/1994	0	0	0	N	GOLDEN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453817	44	VIJAY CIGARETTES	1994	120	6	U-19836-MUM	0	0x0000864600000000	1994-02-11 00:00:00	MEDIATION FILMS PVT LTD., 466 LAXMI BHAVAN SARDAR PATEL ROAD, OPERA HOUSE, B 4 	12	0	185	U-19836-1994-MUM	0	0	0	N	MEDIATION FILMS PVT LTD., 466 LAXMI BHAVAN SARDAR PATEL ROAD, OPERA HOUSE, B 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453818	58	PROCTER AND GAMBLE GODREJ PRODUCTS	1994	120	6	U-19837-MUM	30.48	0x0000864600000000	1994-02-11 00:00:00	FULLMOON FILM AND VIDEO PRODUCTIONS PVT  LTD. 	12	0	185	U-19837	0	0	0	N	FULLMOON FILM AND VIDEO PRODUCTIONS PVT  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453819	43	KHEDA JILLA NI VIKAS GATHA	1994	120	6	U-19838-MUM	0	0x0000864600000000	1994-02-11 00:00:00	DIRECTOR OF INFORMATION GOV. OF GUJARAT	12	0	182	U/19838	0	0	0	N	DIRECTOR OF INFORMATION GOV. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453820	44	PARYAVARAN 	1994	120	6	U-19839-MUM	166.53	0x0000864600000000	1994-02-11 00:00:00	VAR PRASAD RAO,C419,SECTOR ,B1 ,MAHANAGAR, LUKHNOW226006	12	0	182	V/19839	0	0	0	N	VAR PRASAD RAO,C419,SECTOR ,B1 ,MAHANAGAR, LUKHNOW226006	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453821	61	TAJ OIL	1984	120	6	U-1984-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	VISUAL WORKSHOP	12	0	185	U/1984/1984	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453822	44	TULSI MIX AAKHA INDIA 	1994	120	6	U-19840-MUM	0	0x0000864900000000	1994-02-14 00:00:00	HEADLINE LOKHANDWALA COMPLEX ANDHERI W. B58	12	0	185	U-19840	0	0	0	N	HEADLINE LOKHANDWALA COMPLEX ANDHERI W. B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453823	44	TULSI MIX  CHOLO	1994	120	6	U-19841-MUM	0	0x0000864900000000	1994-02-14 00:00:00	HEADLINE 105 JUPITER B WING 4 TH CROSS LANE SAMARTH NAGAR LOKHANDWALA COMPLEX ANDHERI (W) B58	12	0	185	U-19841-1994-MUM	0	0	0	N	HEADLINE 105 JUPITER B WING 4 TH CROSS LANE SAMARTH NAGAR LOKHANDWALA COMPLEX ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453824	61	TRL. OF CHINA O' BRIEN''	1994	120	6	U-19842-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	FRED WEINTRAUB (HONG KONG)	12	0	184	U/19842	0	0	0	N	INDO OVERSEAS FILMS 169/170, BPT BLDG., SASOON DEEK COLABA B  5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453825	44	''HARYANA SAMACHAR PATRIKA NO. 4''	1994	120	6	U-19843-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	DPR, HARYANA, CHANDIGARH`	12	0	183	U/19843	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453826	44	HARYANA SAMACHAR PATRIKA NO.4	1994	120	6	U-19843-MUM.	0	0x0000864A00000000	1994-02-15 00:00:00	DPR,HARYANA,CHANDIGARH C/O.SHRI M.A. NAIK BFL S.K BOLE RD DADAR WEST	12	0	183	U/19843	0	0	0	N	DPR,HARYANA,CHANDIGARH C/O.SHRI M.A. NAIK BFL S.K BOLE RD DADAR WEST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453827	44	HARYANA SAMACHAR PATRIKA NO. 5	1994	120	6	U-19844-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/19844/1994	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453828	61	TRL OF MRS. DOUBTFIRE	1994	120	6	U-19845-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	20TH CENTURY FOXMARSHA GARCES WILLIAMS,RABIN WILLIAMS & MARK USA	12	0	184	U/19845	0	0	0	N	20TH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453829	61	A NEW ECONOMIC POLICY  A NEW INVITATION 	1994	120	6	U-19846-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	MR. AJIT SINHA	12	0	182	U/19846	0	0	0	N	MR. AJIT SINHA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453830	44	EK ANI KOSHISHEK NAI UMMID	1994	120	6	U-19847-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	MR. AJIT SINHA	12	0	182	U/19847/1994	0	0	0	N	MR. AJIT SINHA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453831	61	TRL. OF FOR LOVE OR MONEY	1994	120	6	U-19848-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	BRIAN GRAZER (UNIVERSAL PICTURES) (USA)	12	0	184	U-19848-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG SPROTT ROAD BALLARD ESTATE B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453832	61	TRL. LOF SON OF THE PINK PANTHER	1994	120	6	U-19849-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	TONY ADAMSMETRO GOLDWYN MAYER (USA)	12	0	184	U-19849-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG. SPROTT ROAD, BALLARD ESTATE, B38	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453833	61	IT'S A GREAT INTRODUCTION	1984	120	6	U-1985-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	M/S DOUBLE TAKE	12	0	185	U/1985/1984	0	0	0	N	M/S DOUBLE TAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453834	61	TRL. OF  A PERFECT WORLD	1994	120	6	U-19850-MUM	0	0x0000864B00000000	1994-02-16 00:00:00	MARK JOHNSON AND DAVIND VALDES (USA)	12	0	184	U-19850-1994-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453835	44	A RICH HERITAGE	1994	120	6	U-19851-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/19851	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453836	43	GANDHINAGAR JILLANI VIKAS GATHA	1994	120	6	U-19852-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	THE DIRECTORE OF INFORMATION GOVT OF GUJARAT	12	0	182	U-19852-1994-MUM	0	0	0	N	THE DIRECTORE OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453837	82	THE EASTERN GATEWAY OF INDIA CACLUTTA	1994	120	6	U-19853-MUM	0	0x0000864C00000000	1994-02-17 00:00:00	LAAT SAHEB FILM	12	0	182	U-19853-1994-MUM	0	0	0	N	LAAT SAHEB FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453838	44	TRAILER OF ULFET KEE NAYEE MANZILEIN	1994	120	6	U-19854-MUM	0	0x0000864D00000000	1994-02-18 00:00:00	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	12	0	184	U/19854	0	0	0	N	RAAJ KUMAR, DHANRAAJ ANANDA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453839	44	''SHAQUE''	1994	120	6	U-19855-MUM	0	0x0000865000000000	1994-02-21 00:00:00	SREE SAI FILMS	12	0	182	U/19855	0	0	0	N	SREE SAI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453840	61	TRAILER OF 'JEN FALL MEN '	1957	120	6	U-19856-MUM	0	0x000051B700000000	1957-04-11 00:00:00	COLUMBIA PICTURES CORPORATION U. S.A 	12	0	0	U-19856-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453841	44	LENA EK N DENA DO 	1994	120	6	U-19857-MUM	475.2	0x0000865700000000	1994-02-28 00:00:00	SIDHARTH KAK. CINEMA VISION INDIA ,164,MOVIE TOWER, OSHIWARA COMPLEX, ANDHERI, B58	12	0	182	U/19857	0	0	0	N	SIDHARTH KAK. CINEMA VISION INDIA ,164,MOVIE TOWER, OSHIWARA COMPLEX, ANDHERI, B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453842	42	PARACHUTE COCONUT OIL	1994	120	6	U-19858-MUM	0	0x0000865700000000	1994-02-28 00:00:00	FILMCHECK, B22	12	0	185	U/19858/1994	0	0	0	N	FILMCHECK, B22	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453843	61	TRL. OF BRENDA STARR	1994	120	6	U-19859-MUM	0	0x0000865800000000	1994-03-01 00:00:00	MYREN A. HYMAN (USA)	12	0	184	U/19859/1994	0	0	0	N	AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453844	44	21ST CENTURY SUPER MARKAT 	2017	120	6	U-1986-MUM	0	0x0000A7BD00000000	2017-07-27 00:00:00	M/S 21ST CENTURY 	12	0	0	U/1986/84	0	0	0	N	P. C. ROY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453845	44	SHAKTI CHAI SHAKTI JAGAYE	1994	120	6	U-19860-MUM	0	0x0000865800000000	1994-03-01 00:00:00	MR. SANJIV SHAH, ENIGMA FILM PRODUCTIONS	12	0	185	U/19860/1994	0	0	0	N	MR. SANJIV SHAH, ENIGMA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453846	44	TRAILER KA IMTIHAN 	1994	120	6	U-19861-MUM	0	0x0000865900000000	1994-03-02 00:00:00	BOBBY ANAND , SAI BABA ARTS 5JALDER 33RD ROAD LINKING ROAD BANDRA W, B50	12	0	184	U-19861-1994-MUM	0	0	0	N	BOBBY ANAND , SAI BABA ARTS 5JALDER 33RD ROAD LINKING ROAD BANDRA W, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453847	61	FIGHTING COAST GUAN	1957	120	6	U-19862-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	REPUBLIC PICTURES CORPORATION	12	0	0	U/19862/1957	0	0	0	N	J. ARTHUR RANK FILM DISTRIBUTION INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453848	60	TRAILER OF MUHAFIZ IN CUSTODY	1994	120	6	U-19863-MUM	0	0x0000865E00000000	1994-03-07 00:00:00	MERCHANT LVORY PRODUCTIONS CECIL COURT, 2ND FLOOR MAHA KAVI BHUSBRAU ROAD , B39	12	0	184	U-19863-1994-MUM	0	0	0	N	MERCHANT LVORY PRODUCTIONS CECIL COURT, 2ND FLOOR MAHA KAVI BHUSBRAU ROAD , B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453849	64	TRAILER OF DULHA DULHAN 	1994	120	6	U-19864-MUM	0	0x0000866000000000	1994-03-09 00:00:00	T. P. VERMA SHRI SHIV SHANKAR FILMS JOGESHWARI B102	12	0	184	U-19864	0	0	0	N	T. P. VERMA SHRI SHIV SHANKAR FILMS JOGESHWARI B102	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453850	44	TRL OF LAADLA	1994	120	6	U-19865-MUM	143.26	0x0000866000000000	1994-03-09 00:00:00	NITIN MANMOHAN	12	0	184	U-19865	0	0	0	N	BOBBY ANAD, SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453851	61	TRL OF TEY SOLDIERS	1994	120	6	U-19866-MUM	0	0x0000866000000000	1994-03-09 00:00:00	JACK E.FREEDMAN,WAYNE S.WILLIAMS AND PATRICIA USA	12	0	184	U/19866	0	0	0	N	AIM PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453852	61	TRL. OF SARAFINA 	1994	120	6	U-19867-MUM	0	0x0000866000000000	1994-03-09 00:00:00	ANANT SINGH (SOUTH AFRICA)	12	0	184	U/19867	0	0	0	N	EASTERN EPIC PRODUCTI ON DIV. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453853	61	PREVENTING ANAEMIA THROUGH NUTRITION	1994	120	6	U-19868-MUM	0	0x0000866200000000	1994-03-11 00:00:00	KANWAR SHOREY SHOREY DOCUMENTARY FILMS	12	0	182	U/19868	0	0	0	N	KANWAR SHOREY SHOREY DOCUMENTARY FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453854	44	UTTAR PRADESH SAMACHAR  137	1994	120	6	U-19869-MUM	0	0x0000866200000000	1994-03-11 00:00:00	DTY. DIRECTOR OF INFORMATION & PUBLIC RELATIONS. GOVT. OF U.P.	12	0	183	U/19869/1994	0	0	0	N	DTY. DIRECTOR OF INFORMATION & PUBLIC RELATIONS. GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453855	44	MYSTERY TALK 	1984	120	6	U-1987-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	FILM MEDIA	12	0	184	U/19871984	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453856	44	AULAAD	1994	120	6	U-19870-MUM	0	0x0000866200000000	1994-03-11 00:00:00	MRS. SHARDA ARORA, MARIGOLD FILMS	12	0	182	U/19870/1994	0	0	0	N	MRS. SHARDA ARORA, MARIGOLD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453857	44	' DATON KE RAKHWALE '	1994	120	6	U-19871-MUM	0	0x0000866C00000000	1994-03-21 00:00:00	M/S. RAM MOHAN BIOGRAPHICS 201 ASHISHWARG POKHANWADE RD WORLI B  25	12	0	0	U/19871	0	0	0	N	M/S. RAM MOHAN BIOGRAPHICS 201 ASHISHWARG POKHANWADE RD WORLI B  25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453858	44	TATA PRESS YELLOW PAGES	1994	120	6	U-19872-MUM	30.48	0x0000866E00000000	1994-03-23 00:00:00	RAMNIK PATEL MONTAGE CREATORS, 2ND FLOOR, RANJIT STUDIO, D.P.ROAD,DADAR, B14	12	0	185	U/19872	0	0	0	N	RAMNIK PATEL MONTAGE CREATORS, 2ND FLOOR, RANJIT STUDIO, D.P.ROAD,DADAR, B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453859	44	CIBACA 	1994	120	6	U-19873-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	FILM SELL JUHU TARDEO B49	12	0	185	U-19873	0	0	0	N	FILM SELL JUHU TARDEO B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453860	43	JUNAGATH JILLA NI VIKAS GATHA	1994	120	6	U-19874-MUM	603.5	0x0000866F00000000	1994-03-24 00:00:00	NIMESH DESAI, CHORUS COMMUNICATIONS	12	0	182	U-19874	0	0	0	N	NIMESH DESAI, CHORUS COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453861	44	 NIRJAN GONHULI THE SILENT DUSK 	1994	120	6	U-19875-MUM.	0	0x0000866F00000000	1994-03-24 00:00:00	SANTOSH GAUR AUTOP HILLS B37	12	0	0	U-19875	0	0	0	N	SANTOSH GAUR AUTOP HILLS B37	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453862	61	K.M. MUNSHI  A GREAT JHUMAN BEING	1994	120	6	U-19876-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, DR. DESHMUKH MARG, BOMBAY26	12	0	182	U-19876-1994-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, DR. DESHMUKH MARG, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453863	44	SUKHAD SANDESH	1994	120	6	U-19877-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/19877	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453864	61	NEWS MAGAZINE NO 258A A QUEST FOR BETTER RELATION 	1994	120	6	U-19878-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-19878-1994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453865	61	IMMORTAL NARGIS	1994	120	6	U-19879-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-19879-994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453866	51	WAAT CHAL (SAHASE SHREE PRATI VASATI)	1984	120	6	U-1988-MUM	490.12	0x000077ED00000000	1984-01-22 00:00:00	RAJA DHOLE	12	0	182	U/1988/1984	0	0	0	N	RAJA DHOLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453867	44	NEWS MAGAZINE NO. 258 (STORY OF KALYANPUR)	1994	120	6	U-19880-MUM	0	0x0000866F00000000	1994-03-24 00:00:00	FILMS DIVISION, GOVT OF INDIA 24,DR DESHMUKH MARG B26	12	0	182	U-19880-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 24,DR DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453868	82	DR. ANNIE BESANT	1993	120	6	U-19881-MUM	0	0x0000850300000000	1993-03-25 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	12	0	182	U-19881-1994-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453869	197	CHANTS OF THE ROCK	1994	120	6	U-19882-MUM	0	0x0000867000000000	1994-03-25 00:00:00	PRATAP PANDEY	12	0	187	U/19882/1994	0	0	0	N	PRATAP PANDEY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453870	44	AAJ KI BACHATKAL KI MUSKAN	1994	120	6	U-19883-MUM	0	0x0000867300000000	1994-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19883/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453871	43	BHARUCH JILLO NI VIKAS GATHA	1994	120	6	U-19884-MUM	0	0x0000867500000000	1994-03-30 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/19884	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453872	44	EKAANT 	1994	120	6	U-19885-MUM	599	0x0000867600000000	1994-03-31 00:00:00	FILM DIVISION , GOVT.OF INDIA, 24 DR DESHMUKH MARG, B26 	12	0	182	U/19885	0	0	0	N	FILM DIVISION , GOVT.OF INDIA, 24 DR DESHMUKH MARG, B26 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453873	44	PROGRESS SIX DIMENTIONS	1994	120	6	U-19886-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/19886	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453874	61	''CHUKHA  A SYMBOL OF FRIENDSHIP''	1994	120	6	U-19887-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/19887	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453875	44	''CHETNA''	1994	120	6	U-19888-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/19888	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453876	61	LET US COME TOGETHERSPEAK WITH EACH OTHER	1994	120	6	U-19889-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, DR. DESHMUKH MARG, BOMBAY26	12	0	182	U-19889-1994-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, DR. DESHMUKH MARG, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453877	44	' TITONI '	1984	120	6	U-1989-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	S. K. JAIN, FILMRAYS	12	0	0	U/1989	0	0	0	N	FILMRAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453878	44	DR. GULAM RASOOL OF PRABHANI	1994	120	6	U-19890-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-19890-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453879	61	NOT READABLE	1957	120	6	U-19891-MUM	0	0x000051CB00000000	1957-05-01 00:00:00	NOT READABLE	12	0	0	U-19891-1957-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453880	44	SAROD MAESTRO USTAD AMJAD ALI KHAN (S.V.)	1994	120	6	U-19892-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19892/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453881	43	AMRELLI JILLO NI VIKAS GATHA 	1994	120	6	U-19893-MUM	0	0x0000867600000000	1994-03-31 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/19893	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453882	43	MAHITI CHITRA NO. 522	1994	120	6	U-19894-MUM	225.55	0x0000867600000000	1994-03-31 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAN 	12	0	182	U-19894	0	0	0	N	ASST. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453883	61	PHALKE CHILDREN	1994	120	6	U-19895-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/19895	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453884	44	WHAT IS WORKER'S EDUCATION	1994	120	6	U-19896-MUM	0	0x0000867600000000	1994-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/19896/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453885	44	PAHLA  PAHLA PYAAR KA TRAILER	1994	120	6	U-19897-MUM	102.11	0x0000867C00000000	1994-04-06 00:00:00	SHRI.B.S. SHAAD	12	0	184	U/19897	0	0	0	N	SHRI INDERRAJ GLAAD TIGER INTERNATIONAL ,B9 SAGRA SANJOG ,VERSOVA, B61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453886	44	HARYANA SAMACHAR PATRIKA NO 6	1994	120	6	U-19898-MUM	0	0x0000867C00000000	1994-04-06 00:00:00	DPR HARAYANA CHANDIGARH	12	0	183	U-19898-1994-MUM	0	0	0	N	DPR HARAYANA CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453887	44	HARYANA SAMACHAR PATRIKA NO.7	1994	120	6	U-19899-MUM	0	0x0000867C00000000	1994-04-06 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U-19899-1994-MUM	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453888	44	H.M.V.TRL.GHUNGROO	1983	120	6	U-199-MUM	0	0x0000772500000000	1983-07-06 00:00:00	MRS. MEERA P. MEHRA, M/S. PRAKASH MEHRA COMBINE	12	0	0	U-199-1983-MUM	0	0	0	N	M/S. PRAKASH MEHRA COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453889	44	TABLA TARANG	1951	120	6	U-1990-MUM	0	0x0000496700000000	1951-06-14 00:00:00	FAMOUS PRODUCERS LTD	12	0	0	U/1990/1951	0	0	0	N	FAMOUS PRODUCERS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453890	43	TRL OF SHREE NAAGDEV KRUPA	1994	120	6	U-19900-MUM	0	0x0000867D00000000	1994-04-07 00:00:00	BHUPENDRA D. RATHOD LA PICTURE	12	0	184	U-19900-1994-MUM	0	0	0	N	BHUPENDRA D. RATHOD LA PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453891	61	THE SEWING MACHINE	1957	120	6	U-19901-MUM	0	0x000051A300000000	1957-03-22 00:00:00	BURMAH SHELL INDIA	12	0	0	U-19901-1957-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTIRIBUTING CO. OF INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453892	61	WHICH WILL YE HAVE	1957	120	6	U-19902-MUM	0	0x000051A300000000	1957-03-22 00:00:00	RELIGIOUS FILMS LTD. (UK)	12	0	0	U-19902-1957-MUM	0	0	0	N	FRANK WHITTAKER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453893	61	THE KINDLED FLAME	1957	120	6	U-19903-MUM	0	0x000051A300000000	1957-03-22 00:00:00	RELIGIOUS FILMS LTD UK	12	0	0	U-19903-1957-MUM	0	0	0	N	FRANK WITTAKER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453894	82	'' FISHERS OF MEN ''	1957	120	6	U-19904-MUM	0	0x000051A000000000	1957-03-19 00:00:00	RELIGIOUS FILMS LTD (UK)	12	0	0	U/19904/1957	0	0	0	N	FRANK WHITTAKER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453895	44	MAHILA MANGAL 	1957	120	6	U-19905-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	TRILOK JETLY JETLY FILM 	12	0	0	U/19905/57	0	0	0	N	TRILOK JETLY JETLY FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453896	61	MAHI BRIDGE	1957	120	6	U-19906-MUM	0	0x000051A400000000	1957-03-23 00:00:00	McCALLS MACALLOY LTD.	12	0	0	U-19906-1957-MUM	0	0	0	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD. (HIMALAYA HOUSE, PALTON RD) (B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453897	44	AID TO RECOVERY	1957	120	6	U-19907-MUM	0	0x000051A100000000	1957-03-20 00:00:00	UNITED FILM MAKERS	12	0	0	U/19907/1957	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453898	61	ASHES OF ROSES	1957	120	6	U-19908-MUM	0	0x000051A400000000	1957-03-23 00:00:00	UNITED FILM MAKERS INDIA	12	0	0	U-19908-1957-MUM	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453899	61	TRAILER OF THE INDIAN FIGHTER	1957	120	6	U-19909-MUM	0	0x000051A400000000	1957-03-23 00:00:00	BYRNA PRODUCTIONS INC, USA	12	0	184	U-19909-1957-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453900	44	TRL. OF MASHAAL	1984	120	6	U-1991-MUM	0	0x000077F000000000	1984-01-25 00:00:00	YASH CHOPRA	12	0	184	U/1991/1984	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453901	61	INTERNATIONAL CIRCUS REVUE	1957	120	6	U-19910-MUM	0	0x000051A400000000	1957-03-23 00:00:00	MANCUNIAN FILM CORPORATION	12	0	0	U-19910-1957-MUM	0	0	0	N	MUKUL CHITRA ( 38A TARABAUG ESTATE CHARNI RD B4)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453902	82	TRAILER OF RAM DHUN 	1957	120	6	U-19911-MUM	124.97	0x000051A100000000	1957-03-20 00:00:00	DEVENDRA GOEL (INDIA)	12	0	0	U/19911/1957	0	0	0	N	GOEL CINE CORPORATION )258, FAMOUS CINE BLDG, HAINES RD. B11)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453903	61	OPERATION TEAHOUSE	1957	120	6	U-19912-MUM	0	0x000051A100000000	1957-03-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/19912/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453904	61	ANALYSIS OF A URINE SAMPLE	1957	120	6	U-19913-MUM	0	0x000051A600000000	1957-03-25 00:00:00	ASSOCIATION OF OFFICIAL RACING CHEMISTS	12	0	0	U/19913/1957	0	0	0	N	DR K T GAJJAR	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453905	44	COFFEE HOUSE	1957	120	6	U-19914-MUM	0	0x000051A700000000	1957-03-26 00:00:00	HARI VALIA	12	0	0	U-19914-1957-MUM	0	0	0	N	HARI VALIA, 48, JYOTI  SADAN SITTA DEVI TEMPLE RD, MAHIM, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453906	44	AMINITSAR CONGRESS EXIBITION	1957	120	6	U-19915-MUM	0	0x0000519F00000000	1957-03-18 00:00:00	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD, BOMBAY	12	0	0	U/19915/1957	0	0	0	N	ALL INDIA KHADI AND VILLAGE INDUSTRIES BOARD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453907	61	JOINTING IMPREGNATED PRESSURE CABLE	1957	120	6	U-19916-MUM	0	0x000051A100000000	1957-03-20 00:00:00	BRITISH INSULATED CALENDERS CABLES LTD.	12	0	0	U/19916/1957	0	0	0	N	BRITISH INSULATED CALENDERS CABLES LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453908	82	MAJOR INDUSTRIES OF INDIA	1957	120	6	U-19917-MUM	0	0x0000519A00000000	1957-03-13 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/19917/1957	0	0	0	N	OIL ART FILMS OF ASIA PRIVATIE LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453909	44	HOSHIYAN LADKI	1957	120	6	U-19918-MUM	0	0x000051A400000000	1957-03-23 00:00:00	ART FILMSK OF ASIA PRIVATE LTD	12	0	0	U/19918/1957	0	0	0	N	ART FILMSK OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453910	44	PYARA GOAOR	1957	120	6	U-19919-MUM	0	0x000051A400000000	1957-03-23 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/19919/1957	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453911	43	TRL. OF 'NAAGMATI NAAGWALLO'	1984	120	6	U-1992-MUM	0	0x000077F000000000	1984-01-25 00:00:00	EEROZE BHAVNAGARI	12	0	184	U/1992/1984	0	0	0	N	MEHNDI MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453912	44	RAM DHUN	1957	120	6	U-19920-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	DEVENDRA GOEL(INDIA)	12	0	0	U/19920/1957	0	0	0	N	GOEL CINE CORPORATION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453913	61	WOBURN ABBEY	1957	120	6	U-19921-MUM	0	0x000051A800000000	1957-03-27 00:00:00	CARISBROOKE FILMS LTD.	12	0	0	U-19921-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453914	61	TRAILER OF ATTACK	1957	120	6	U-19922-MUM	0	0x000051A400000000	1957-03-23 00:00:00	THE ASSOCIATES AND ALDRICH COMPANY (USA)	12	0	0	U/19922/1957	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453915	61	TRAILER OF THE KILLER IS LOOSE	1957	120	6	U-19923-MUM	0	0x000051A000000000	1957-03-19 00:00:00	ROBERT L. JACKS	12	0	0	U/19923/1957	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453916	44	OPREATION SKY 	1957	120	6	U-19924-MUM	0	0x000051A100000000	1957-03-20 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/91924/57	0	0	0	N	FILM DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453917	61	CAMBRIAN COUNTRY	1957	120	6	U-19925-MUM	0	0x000051A800000000	1957-03-27 00:00:00	CARISBROOKE FILMS LTD (USA)	12	0	0	U-19925-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453918	44	HOOK WORM	1957	120	6	U-19926-MUM	0	0x0000518E00000000	1957-03-01 00:00:00	WAIT DISNEY PRODUCTION FOR INSTITUTE OF AMERICAN	12	0	0	U/19926/57	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453919	61	REPORT ON COMMERCIAL TRIALS WITH ACRONIZE CHLORTETRA CYCLINE	1957	120	6	U-19927-MUM	0	0x000051A800000000	1957-03-27 00:00:00	FORDEL FILM INC	12	0	0	U-19927-1957-MUM	0	0	0	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453920	61	PRESIDENT EISENBOWRE 'S PRESS CONFERENCE PART THIRTY	1957	120	6	U-19928-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/19928/57	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453921	44	INSCCTS AS CARRIES OF DISEASE	1957	120	6	U-19929-MUM	0	0x000051A300000000	1957-03-22 00:00:00	WAIT DISNEY PRODUCTION FOR INSTITUTE OF INTER AMERICAN UTSA	12	0	0	U/19939/57	0	0	0	N	NATIONAL EDUCATIONAL AND INFOMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453922	44	ARPAN 	1984	120	6	U-1993-MUM	0	0x000077F000000000	1984-01-25 00:00:00	M/S KALAKUNJ PVT. LTD. 	12	0	175	U/1993/84	0	0	0	N	CHETAN ANAND 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453923	44	TUBERCULOSIS	1957	120	6	U-19930-MUM	0	0x000051A300000000	1957-03-22 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER	12	0	0	U/19930/1957	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453924	82	RAILS ACROSS THE ARCTIC CIRCLE	1957	120	6	U-19931-MUM	0	0x000051A400000000	1957-03-23 00:00:00	ROYAL NORWIGIAN MINISTRY OF FORIEGN AFFAIRS	12	0	0	U/19931/1957	0	0	0	N	ROYAL NORWEIGIAN CONSULATE GENERAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453925	70	ANTIM YATRA OF DR. B.R. AMBEDKAR	1957	120	6	U-19932-MUM	0	0x000051A800000000	1957-03-27 00:00:00	S.A. MERCHANT PHOTO EXPRESS INDIA	12	0	0	U-19932-1957-MUM	0	0	0	N	S.A. MERCHANT PHOTO EXPRESS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453926	61	602 MUST GO THROUGH 	1957	120	6	U-19933-MUM	0	0x000051A400000000	1957-03-23 00:00:00	NORWEGIAN MINISTRY OF FOREIGN AFFAIRS	12	0	0	U/19933/1957	0	0	0	N	ROYAL NORWEGIAN CONSULATE GENERAL`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453927	61	EXPLORATING SPACE	1957	120	6	U-19934-MUM	0	0x000051A400000000	1957-03-23 00:00:00	PAUL R. THOMS (USA)	12	0	0	U/19934/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453928	61	'' LAW OF THE LAND ''	1957	120	6	U-19935-MUM	0	0x0000519C00000000	1957-03-15 00:00:00	BOB POST . & PAUL WENDKOS	12	0	0	U/19935/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453929	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE PART 32	1957	120	6	U-19936-MUM	0	0x000051A800000000	1957-03-27 00:00:00	U.S.I.S USA	12	0	0	U-19936-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453930	61	NEWS MAGAZINE NO. 41	1957	120	6	U-19937-MUM	0	0x000051A100000000	1957-03-20 00:00:00	U.S.I.S.	12	0	0	U/19937/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453931	61	THE HOME ECONOMICS STORY	1957	120	6	U-19938-MUM	0	0x000051A800000000	1957-03-27 00:00:00	IOWA STATE COLLEGE	12	0	0	U-19938-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICEW	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453932	61	UNFINISHED RAINBOWS	1957	120	6	U-19939-MUM	0	0x000051A400000000	1957-03-23 00:00:00	A WILDING PRODUCTION USA	12	0	0	U/19939/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453933	61	WADI BUNDER VIADUCT	1984	120	6	U-1994-MUM	170	0x000077F200000000	1984-01-27 00:00:00	R. K. COLOR STUDIO.	12	0	182	U/1994/1984	0	0	0	N	R. K. COLOR STUDIO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453934	61	QUALITY CONTROL IN MODERN MERCHANDISING	1957	120	6	U-19940-MUM	0	0x0000518800000000	1957-02-23 00:00:00	J C PENNY & CO INC	12	0	0	U/19940/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453935	82	HEART AND CIRCULATION 	1957	120	6	U-19941-MUM	0	0x000051A400000000	1957-03-23 00:00:00	INCORMATION SERIVICE	12	0	0	U/19941/1957	0	0	0	N	UNITED STATES INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453936	61	U.S.S.R TODAY NO.: 1,1957	1957	120	6	U-19942-MUM	0	0x000051A300000000	1957-03-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/19942/1957	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453937	61	U.S.S.R. TODAY NO.7/1956	1957	120	6	U-19943-MUM	0	0x000051A800000000	1957-03-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-19943-1957-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453938	61	TRAILER OF NIGHTMARE	1957	120	6	U-19944-MUM	0	0x000051A800000000	1957-03-27 00:00:00	PINE THOMAS SHANE PRODUCTIONS (USA)	12	0	184	U-19944-1957-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453939	44	SHAHI  BAZAR	1957	120	6	U-19945-MUM	0	0x000051A800000000	1957-03-27 00:00:00	G. A. THAKUR (CHANDNI CHITRA)	12	0	0	U-19945-1957-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE (GOVERDHAN BLDG, PAREKH ST.)B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453940	61	MAGNIFICENT MATADOR	1957	120	6	U-19946-MUM	0	0x000051A800000000	1957-03-27 00:00:00	EDWARD L. ALPERSON USA	12	0	0	U-19946-1957-MUM	0	0	0	N	LUCKY STRIKE FILMS  (60, FORBES ST) B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453941	61	INDIAN NEWS REVIEV NO. 441	1957	120	6	U-19947-MUM	0	0x000051A800000000	1957-03-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/19947/1957	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453942	44	BOMBAY STATE NEWS MAGAZINE NO. 57 JANUARY 1957	1957	120	6	U-19948-MUM	0	0x000051A800000000	1957-03-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-19948-1957-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453943	44	TRAILER OF'SHEROO'	1957	120	6	U-19949-MUM	0	0x000051A700000000	1957-03-26 00:00:00	S.P. PICTURES	12	0	0	U/19949/1957	0	0	0	N	S.P.PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453944	61	RRL. OF 'SMOKEY AND THE BANDIT RIDE AJAIN'	1984	120	6	U-1995-MUM	0	0x000077F200000000	1984-01-27 00:00:00	HANK MOONJEAN	12	0	184	U/1995	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453945	61	KEETANUON PAR VIJAY	1957	120	6	U-19950-MUM	0	0x000051A800000000	1957-03-27 00:00:00	KIEW POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-19950-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453946	61	METRO NEWS VOL. 714	1957	120	6	U-19951-MUM	0	0x000051A900000000	1957-03-28 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-19951-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453947	44	TRAILER OF MUMTAZ MAHAL	1957	120	6	U-19952-MUM	0	0x000051A900000000	1957-03-28 00:00:00	NIGAM FILMS. INDIA.	12	0	184	U-19952-1957-MUM	0	0	0	N	NIGAM FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453948	61	WHERE'S JANE DOE	1957	120	6	U-19953-MUM	0	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES	12	0	0	U-19953-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453949	61	THE LAW AND THE LAB	1957	120	6	U-19954-MUM	0	0x000051A800000000	1957-03-27 00:00:00	RKO RADIO PICTURES PRIVATE LTD	12	0	0	U/19954/1957	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453950	61	EMERGENCY DOCTOR	1957	120	6	U-19955-MUM	0	0x000051A800000000	1957-03-27 00:00:00	RKO RADIO PICTURES USA	12	0	0	U/19955/57	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453951	61	SKI FLYING	1957	120	6	U-19956-MUM	0	0x000051A900000000	1957-03-28 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-19956-1957-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453952	61	ATOMS FOR HEALTH	1957	120	6	U-19957-MUM	0	0x000051A900000000	1957-03-28 00:00:00	LEO A. HANDEL HANDEL FILM CORP.	12	0	0	U-19957-1957-MUM	0	0	0	N	INTERNATIONAL GENERAL ELECTRIC CO (INDIA) PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453953	241	THE WICKED HEDGEHOG	1957	120	6	U-19958-MUM	0	0x000051A900000000	1957-03-28 00:00:00	BUCHURESTI STUDIO	12	0	0	U-19958-1957-MUM	0	0	0	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLES REPUBLIC IN INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453954	152	THE MERRY PUPPETS 	1957	120	6	U-19959-MUM	0	0x000051A900000000	1957-03-28 00:00:00	REPUBLIC IN INDIA BUCHURESTI STUDIO 	12	0	0	U-19959-1957-MUM	0	0	0	N	TRADE REPRESENTATION OF THE RUMANIAN PEOPLE'S 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453955	61	MICRO ELECTRONICS	1984	120	6	U-1996-MUM	274	0x000077F200000000	1984-01-27 00:00:00	B.B.C.	12	0	182	U/1996/1984	0	0	0	N	N.E.& I.FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453956	44	UTTAR PRADESH KE KISAN	1957	120	6	U-19960-MUM	0	0x000051A800000000	1957-03-27 00:00:00	VINAY  KALE	12	0	0	U/19960/1957	0	0	0	N	VINAYAK KALE	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453957	44	TRAILER OF DEKH KABIRA ROYA	1957	120	6	U-19961-MUM	0	0x000051A900000000	1957-03-28 00:00:00	LATE AMIYA CHAKRABARFY	12	0	0	U-19961-1957-MUM	0	0	0	N	SHRIRANGAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453958	61	THE MOUNTAIN KINGDOM 	1957	120	6	U-19962-MUM	0	0x0000517600000000	1957-02-05 00:00:00	FILM DIVISION GOVE OF INDIA 	12	0	0	U/19962/57	0	0	0	N	FILM DIVISION GOVE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453959	61	FARM CALENDER	1957	120	6	U-19963-MUM	0	0x000051A900000000	1957-03-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/19963/1957	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453960	61	CRYSTALS	1957	120	6	U-19964-MUM	0	0x000051A000000000	1957-03-19 00:00:00	MOSCO POPLAR SCIENCE FILM STUDIO	12	0	0	U/19964/57	0	0	0	N	NATIONAL EDUCATION AND INNFO.FILMS LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453961	61	SUNLIGHT STONE	1957	120	6	U-19965-MUM	0	0x000051AA00000000	1957-03-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	0	U-19965-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453962	61	MYSTERY OF MATTER	1957	120	6	U-19966-MUM	0	0x000051AA00000000	1957-03-29 00:00:00	LENINGGRAD POPULAR SCIENCE FILM STUDIO PRODUCTION	12	0	0	U-19966-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453963	61	KING SSAUD VISITS PRESIDENT EISENHOWER	1957	120	6	U-19967-MUM	0	0x000051A900000000	1957-03-28 00:00:00	MOVIETONE PRODUCTION (USA)	12	0	0	U/19967/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453964	61	URINARY TRACT INFECTIONS  THEIR TREATMENT WITH FURADANTIN BRAND OF NITROFURANTOIN	1957	120	6	U-19968-MUM	0	0x000051AB00000000	1957-03-30 00:00:00	MENLEY AND JAMES LTD. (PHARMED PRIVATE LTD)	12	0	0	U-19968-1957-MUM	0	0	0	N	MENLEY AND JAMES LTD. (PHARMED PRIVATE LTD)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453965	61	BUDAPEST REBUILDS	1957	120	6	U-19969-MUM	0	0x0000519B00000000	1957-03-14 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO, MOSCOW (U.S.S.R)	12	0	0	U/19969/1957	0	0	0	N	SOVEXPORT FILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453966	61	BRIDGE ON WAINGANGA (RIVER IN BANDARA DISTRICT) 	1984	120	6	U-1997-MUM	0	0x000077F200000000	1984-01-27 00:00:00	EXECUTIVE ENGINERS P.W. DIVISION , BHANDARA	12	0	182	U/1997/1984	0	0	0	N	EXECUTIVE ENGINERS P.W. DIVISION , BHANDARA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453967	61	 WILD AND WOODY	1957	120	6	U-19970-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	WALTER LANTZ USA	12	0	0	U-19970-1957-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453968	61	TRAILR OF THE WRONG MAN 	1957	120	6	U-19971-MUM	0	0x000051AA00000000	1957-03-29 00:00:00	WARNER BROS, PICTURES INC.	12	0	0	U/19971/1957	0	0	0	N	WARNER BROS: FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453969	61	THE WORONG MAN	1957	120	6	U-19972-MUM	0	0x000051AA00000000	1957-03-29 00:00:00	WARNER BROS, FIRST NATIOANL PICTURES, INC	12	0	0	U/19972/1957	0	0	0	N	WARNER BROS, FIRST NATIOANL PICTURES, INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453970	61	PURIFICATION OF WATER	1957	120	6	U-19973-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	U S ARMY (USA)	12	0	187	U-19973-1957-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453971	61	PRESIDENT EISENHOWER PRESENT POLICY ON MIDEAST TO 85TH CONGRESS	1957	120	6	U-19974-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	U.S.I.S. (USA)	12	0	0	U-19974-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453972	82	'' FRANCE TODAY ''	1957	120	6	U-19975-MUM	0	0x0000519500000000	1957-03-08 00:00:00	M . DE CHARME (FRANCE)	12	0	0	U/19975/1957	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453973	44	AADMI	1957	120	6	U-19976-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	PICTURES PARADE (INDIA)	12	0	0	U-19976-1957-MUM	0	0	0	N	PICTURES PARADE (GBLOCK, 2ND FL., NAAZ BLDG., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453974	44	DUNIYA RANG RANGEELI	1957	120	6	U-19977-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	SADIQ PRODUCTIONS PVT. LTD. INDIA	12	0	0	U-19977-1957-MUM	0	0	0	N	SADIQ PRODUCTIONS PVT. LTD. (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453975	61	LOVES OF A SCOUNDRE	1957	120	6	U-19978-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	RKO RADIO  PICTURES USA	12	0	0	U/19978/1957	0	0	0	N	RKO RADIO PICUTRES PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453976	61	TRAIELR FO LOVES OF A SCOUNDEL	1957	120	6	U-19979-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	RKO RADIO PICTURES PRIVATE LTD (USA)	12	0	184	U/19979/1957	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453977	44	TRL. OF BOKER 	1984	120	6	U-1998-MUM	0	0x000077F200000000	1984-01-27 00:00:00	GAUTAM GUHA.	12	0	184	U/1998/1984	0	0	0	N	SHRI SAI SHAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453978	61	AWAKENING OF THE STEPPE	1957	120	6	U-19980-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	0	0	U-19980-1957-MUM	0	0	0	N	CULTURE SECTION EMBASSY OF U.S.S.R	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453979	53	RAMVIVAH	1957	120	6	U-19981-MUM	0	0x000051AB00000000	1957-03-30 00:00:00	BASANTI KATHACHITRA	12	0	0	U/19981/1957	0	0	0	N	BASANTI KATHACHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453980	61	THE CHAMELEON 	1957	120	6	U-19982-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	J. WALTER THOMPSON COMPANY PRIVATE LTD	12	0	0	U-19982-1957-MUM	0	0	0	N	J. WALTER THOMPSON COMPANY PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453981	82	OUR WORLD OF TIME	1957	120	6	U-19983-MUM	56.8	0x000051AB00000000	1957-03-30 00:00:00	J .WALTER THOMPSON COMPANY PRIVATE LTD.U K	12	0	0	U/19983/1957	0	0	0	N	J .WALTER THOMPSON COMPANY PRIVATE LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453982	61	CONQUEST OF MUZDJILGQ	1957	120	6	U-19984-MUM	0	0x000051AB00000000	1957-03-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/19984/1957	0	0	0	N	CULTURAL SECTION,EMBASSY OF U S S R	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453983	61	A NEW VARIETY OF WHEAT	1957	120	6	U-19985-MUM	0	0x000051AB00000000	1957-03-30 00:00:00	MOSCOW POPULAR, SCIENCE FILM STUDIOS	12	0	0	U/19985/1957	0	0	0	N	CULTURAL SECTION, EMBASSSY OF USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453984	61	INDIAN NEWS REVIEW NO. 442	1957	120	6	U-19986-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-19986-1957-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453985	61	METRO NEWS VOL 715	1957	120	6	U-19987-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-19987-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453986	54	HEER 	1957	120	6	U-19988-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	AMIS PICTURES , LAHORE (PAKISTAN)	12	0	0	U-19988-1957-MUM	0	0	0	N	THE ALL INDIA FILMS CORPORATION LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453987	61	TRAILER OF ROCK, PRETTY BABY	1957	120	6	U-19989-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-19989-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453988	44	CONTROLLING LEPROSY	1984	120	6	U-1999-MUM	0	0x000077F200000000	1984-01-27 00:00:00	GANDHI MEMORIAL LEPROSY FOUNDATION	12	0	182	U/1999/1984	0	0	0	N	DAHYABHAI BHAKTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453989	61	LOOK TO THE FOREST	1957	120	6	U-19990-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	NATIONAL FILM BOARD OF CANADA  (GOVT. OF CANADA)	12	0	0	U/19990/1957	0	0	0	N	CANADIAN COVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453990	44	LOK  SAHAYYAT SENA 	1957	120	6	U-19991-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICTIY GOVT. OF BOMBAY	12	0	0	U/19991/1957	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICTIY GOVT. OF BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453991	44	BURI AADAT 	1957	120	6	U-19992-MUM	0	0x000051B000000000	1957-04-04 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-19992-1957-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453992	61	BIG TIM	1957	120	6	U-19993-MUM	0	0x000051B000000000	1957-04-04 00:00:00	THE TIMKEN ROLLER BEARING USA	12	0	0	U-19993-1957-MUM	0	0	0	N	VOLTAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453993	61	CANOE COUNTRY	1957	120	6	U-19994-MUM	0	0x000051B000000000	1957-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-19994-1957-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453994	82	'' PROGRESS ON THE RAILS ''	1957	120	6	U-19995-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	AUDIO PRODUCTIONS	12	0	0	U/19995/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453995	61	THE NIGHT RUNNER	1957	120	6	U-19996-MUM	0	0x0000519300000000	1957-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/19996/1957	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453996	82	TRAILER OF THE NIGHT RUNNER	1957	120	6	U-19997-MUM	57.6	0x0000519A00000000	1957-03-13 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	U/19997/1957	0	0	0	N	TRAILER OF THE NIGHT RUNNER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453997	88	LES ACTUALITES FRANCAISES  REGARDS SUR LE MONDE  JOURNAL NO.4	1957	120	6	U-19998-MUM	0	0x000051B000000000	1957-04-04 00:00:00	FRENCH GOVT. FRANCE	12	0	0	U-19998-1957-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453998	61	RIDDLES IN RHYTHAM	1957	120	6	U-19999-MUM	0	0x000051B000000000	1957-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-19999-1957-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
453999	61	GOOD EARTH	1953	120	6	U-2-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-2-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454000	44	BANDHAN KACHCHE DHAGON KA	1983	120	6	U-20-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	SHANTKETAN FILMS	12	0	0	U-20-1983-MUM	0	0	0	N	AUNJ SHARAMA SHANTKETAN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454001	61	LIONS ON THE LOOSE 	1953	120	6	U-200-MUM	0	0x00004C7600000000	1953-08-05 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-200-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454002	44	DAMDAR MAJEDAR SWAD BEJOD PANAMA PRINCE CIGARETTE	1984	120	6	U-2000-MUM	0	0x000077F200000000	1984-01-27 00:00:00	MR. NANDU THAKUR DONS FILMS B20	12	0	185	U-2000	0	0	0	N	MR. NANDU THAKUR DONS FILMS B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454003	61	MODERN COAL BURNING STEAM LOCOMOTIVE	1957	120	6	U-20000-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	NORFOLK AND WESTERN RAILWAY CO.	12	0	0	U/20000/1957	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454004	61	WINGED SCOUNGE	1957	120	6	U-20001-MUM	0	0x000051B100000000	1957-04-05 00:00:00	 INSTITUTE OF INTER AMERICAN AFFAIRS ( U S A)	12	0	0	U-20001-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454005	61	DEFENCE AGAINST INVASION 	1957	120	6	U-20002-MUM	0	0x000051B100000000	1957-04-05 00:00:00	WALT DISNEY FOR INSTITUTE OF INTERAMERICAN	12	0	0	U-20002-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454006	61	THE GIRL CAN'T HELP IT 	1957	120	6	U-20003-MUM	0	0x000051B100000000	1957-04-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-20003-1957-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454007	61	TRAILER OF THE GIRL CAN'T HELP IT 	1957	120	6	U-20004-MUM	0	0x000051B100000000	1957-04-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U-20004-1957-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454008	61	WONDERS AND CONTRASTS	1957	120	6	U-20005-MUM	0	0x000051A700000000	1957-03-26 00:00:00	A PAC FILM PRODUCTION (USA)	12	0	0	U/20005/1957	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454009	70	JUG JUG JIVO JAVAHER	1957	120	6	U-20006-MUM	548.64	0x000051B000000000	1957-04-04 00:00:00	FIROZ A SARDAR ,INDIA	12	0	0	U/20006/1957	0	0	0	N	FIROZ A SARDAR,119,BAZAR GATE STREET. BOMBAY1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454010	44	MUMTAZ MAHAL 	1957	120	6	U-20007-MUM	0	0x000051B100000000	1957-04-05 00:00:00	NIGAM FILMS (RANJIT STUDIOS B  14)	12	0	0	U-20007-1957-MUM	0	0	0	N	NIGAM FILMS (RANJIT STUDIOS B  14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454011	44	TRAILER OF SAMUNDER	1957	120	6	U-20008-MUM	0	0x000051B100000000	1957-04-05 00:00:00	PREMNATH	12	0	184	U-20008-1957-MUM	0	0	0	N	P N FILMS PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454012	61	MANUFACTURER AND TESTING OF SWITCHGEAR 	1957	120	6	U-20009-MUM	0	0x000051B100000000	1957-04-05 00:00:00	SWITCHQEAR AND EQUIPMENT LTD. (UK)	12	0	0	U-20009-1957-MUM	0	0	0	N	GREAVES COTTON AND CROMPTON PARKINSON PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454013	44	TRL. OF HARISHCHANDRA CARAMATI	1984	120	6	U-2001-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	KALA MANDAL	12	0	184	U-2001-1984-MUM	0	0	0	N	KALA MANDAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454014	61	ARGENTIJNSE LOCOMO TIEVEN	1957	120	6	U-20010-MUM	0	0x000051B000000000	1957-04-04 00:00:00	WERSPOOR UTRECHT (NETHERLANDS)	12	0	0	U/20010/1957	0	0	0	N	ROYAL NETHERLANDS EMBASSY NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454015	61	OESOPHAGEAL SPEECH	1957	120	6	U-20011-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	GEVAERT PHOTO PRODUCTIONS	12	0	0	U/20011/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454016	61	SHELTER FOR THE NEEDY	1957	120	6	U-20012-MUM	0	0x000051B200000000	1957-04-06 00:00:00	S.L. BADAMI	12	0	0	U-20012-1957-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454017	61	TRAILER OF ZARAK 	1957	120	6	U-20013-MUM	0	0x000051B200000000	1957-04-06 00:00:00	WARWICK FILM PRODUCTION LTD. & COLUMBIA PICTURES CORPORATION (UK & USA)	12	0	0	U-20013-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. ( LOTUS HOUSE , 3 RD FLOOR, 33 A , MARINE LINES , BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454018	44	SAMUNDER	1957	120	6	U-20014-MUM	0	0x000051B500000000	1957-04-09 00:00:00	PREMNATH (INDIA)	12	0	0	U-20014-1957-MUM	0	0	0	N	P. N. FILMS PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454019	51	JHAKALI MOOTH	1957	120	6	U-20015-MUM	0	0x000051B500000000	1957-04-09 00:00:00	P.R. PRODUCTIONS. INDIA	12	0	0	U-20015-1957-MUM	0	0	0	N	P.R. PRODUCTIONS, C/O KAMAL TALKIES, SANDHURST RD., B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454020	61	BUNDLE OF JOY (RKO SCOPE)	1957	120	6	U-20016-MUM	0	0x000051B500000000	1957-04-09 00:00:00	RKO0 RADIO PICYURES., INDIA	12	0	0	U-20016-1957-MUM	0	0	0	N	 RKO RADIO  PICTURES PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454021	61	TRAILER OF BUNDLE OF JOY	1957	120	6	U-20017-MUM	0	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES	12	0	0	U-20017-1957-MUM	0	0	0	N	RKO. RADIO PICTURES PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454022	44	AMARSINGH RATHAUR	1957	120	6	U-20018-MUM	0	0x000051B500000000	1957-04-09 00:00:00	DINESH FILMS. INDIA.	12	0	0	U-20018-1957-MUM	0	0	0	N	DINESH FILMS C/O PRAKASH STUDIOS, KURLA ROAD, ANDHERI, BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454023	61	THE QUEST FOR A NEW SYSTEM OF RAILWAY ELECTRIFICATION 	1957	120	6	U-20019-MUM	0	0x000051B500000000	1957-04-09 00:00:00	IMAIZUMI PRODUCTION, TOKYO, JAPAN.	12	0	0	U-20019-1957-MUM	0	0	0	N	EMBASSY OF JAPAN (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454024	44	DAMAN AUR AAG	1984	120	6	U-2002-MUM	0	0x000077DB00000000	1984-01-04 00:00:00	J.R. GUPTA AND RAJHANS	12	0	0	U-2002-1984-MUM	0	0	0	N	J.R. GUPTA AND RAJHANS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454025	61	OH, MEN ! OH, WOMEN !	1957	120	6	U-20020-MUM	0	0x000051B100000000	1957-04-05 00:00:00	TWENTIETH CENTURYFOX FILM CORP. (USA)	12	0	0	U/20020/1957	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454026	82	THE QUIET GUN	1957	120	6	U-20021-MUM	2092.15	0x000051AB00000000	1957-03-30 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U/20021/1957	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454027	61	THE SILKEN AFFAIR 	1957	120	6	U-20022-MUM	0	0x000051B500000000	1957-04-09 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-20022-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454028	61	SPECIAL INTERVIEW TRAILER OF ROCK PRETTY BABY	1957	120	6	U-20023-MUM	0	0x000051B500000000	1957-04-09 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD	12	0	184	U-20023-1957-MUM	0	0	0	N	(REVISED)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454029	61	TRAILER OF THE SILKEN AFFAIR	1957	120	6	U-20024-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	R.K.O. RADIO PICTURES	12	0	0	U/20024/1957	0	0	0	N	R.L.O. RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454030	61	METRO NEWS VOL. 716	1957	120	6	U-20025-MUM	0	0x000051B600000000	1957-04-10 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-20025-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454031	61	INDIAN NEWS REVIEW NO.443	1957	120	6	U-20026-MUM	0	0x000051B600000000	1957-04-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/20026/1957	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454032	61	THE INDIAN FIGHTER 	1957	120	6	U-20027-MUM	0	0x000051B600000000	1957-04-10 00:00:00	BYRNA PRODUCTIONS INC 	12	0	0	U-20027-1957-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454033	44	TALAASH	1957	120	6	U-20028-MUM	0	0x000051B700000000	1957-04-11 00:00:00	ANAND FILMS, INIDA	12	0	0	U-20028-1957-MUM	0	0	0	N	T.TARAVHAND, CUTCH CASTLE, 1ST FLOOR, OPP. OPERA HOUSE, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454034	61	TRL OF WICKED AS THEY COME	1957	120	6	U-20029-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	COLUMBIA PICTURES CORP	12	0	0	U/20029/1957	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454035	44	BARSAT KI RAT	1984	120	6	U-2003-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	SHRI VISHWA BHARATI FILMS	12	0	0	U-2003-1984-MUM	0	0	0	N	SHRI VISHWA BHARATI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454036	61	ACCIDENT'S DON'T HAPPEN: NO 4 FALLS	1957	120	6	U-20030-MUM	0	0x000051B700000000	1957-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-20030-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454037	61	ACCIDENTS DON'T HAPPEN : NO. 3	1957	120	6	U-20031-MUM	0	0x000051B900000000	1957-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-20031-1957-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454038	61	THE STRAFFORD ADVENTURE	1957	120	6	U-20032-MUM	0	0x000051B700000000	1957-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-20032-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454039	61	THE WORLD AT YOUR FEET	1957	120	6	U-20033-MUM	0	0x000051B700000000	1957-04-11 00:00:00	NATIONAL BOARD OF CANDA	12	0	0	U-20033-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454040	61	FLIGHT THROUGH INSTRUMENTS  BASIC INSTRUMENTS FLYING	1957	120	6	U-20034-MUM	0	0x000051B700000000	1957-04-11 00:00:00	U. S. NAVY	12	0	0	U-20034-1957-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454041	44	OUR TIMES NO. 30	1957	120	6	U-20035-MUM	0	0x000051B700000000	1957-04-11 00:00:00	U. S. I. S. (USA)	12	0	0	U-20035-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454042	61	ROCK PRETTY BABY	1957	120	6	U-20036-MUM	0	0x000051AE00000000	1957-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS USA	12	0	0	U/20036/57	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454043	44	MR.X	1957	120	6	U-20037-MUM	0	0x000051B700000000	1957-04-11 00:00:00	SIPPY FILMS PRIVATE LTD. INDIA	12	0	0	U-20037-1957-MUM	0	0	0	N	G.P. SIPPY (C/O SIPPY FILMS PRIVATE BLDG, B4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454044	61	AT THE ARCTIC CIRCLE 	1957	120	6	U-20038-MUM	0	0x000051B900000000	1957-04-13 00:00:00	MOSCOW2 POPULAR SCIENCE FILM STUDIO 	12	0	0	U-20038-1957-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U. S. S. R. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454045	61	NEW YEAR'S TREE	1951	120	6	U-20039-MUM	0	0x0000492900000000	1951-04-13 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO  MOSCON US.S.R.	12	0	0	U-20039-1957-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF US.S.R	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454046	82	FUR & FEATHER	1951	120	6	U-2004-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	ROBARA AGENCIES INC, NEW YORK	12	0	0	U/2004/1951	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454047	61	LIGHTNING AND THUNDER	1957	120	6	U-20040-MUM	0	0x000051B500000000	1957-04-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	0	U/20040/1957	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454048	82	BRINK OF HELL	1957	120	6	U-20041-MUM	3142.79	0x000051B600000000	1957-04-10 00:00:00	WARNER BROS. PICTURES INC.(USA)	12	0	0	U/20041/1957	0	0	0	N	WARNER BROS,FIRST NATIONAL PICTURES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454049	44	TRAILER OF  MUSAFIR	1957	120	6	U-20042-MUM	0	0x000051B900000000	1957-04-13 00:00:00	HRISHIKESH MUKHERJEE	12	0	184	U-20042-19957-MUM	0	0	0	N	HRISHIKESH MUKHERJEE (C/O MOHAN STUDIOS, KURLA RD ANDHERI B41)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454050	61	25th POZNAN INTERNATIONAL FAIR (POLAND)	1957	120	6	U-20043-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	REPUBLIC IN BOMBAY WYTWORNIA FILMOW FABULARNYCH	12	0	0	U-20043-1957-MUM	0	0	0	N	THE TRADE REPRESENTATION OF THE POLISH PEOPLE'S	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454051	61	TRAILER OF BEYOND A REASONABLE DOUBT (RKO SCOPE)	1957	120	6	U-20044-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	RKO RADIO PICTURES	12	0	184	U-20044-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454052	61	RECORDS	1957	120	6	U-20045-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	CH. ABRECHT ( SWITZERLAND)	12	0	0	U-20045-1957-MUM	0	0	0	N	M.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454053	61	ADJUSTMENTS 	1957	120	6	U-20046-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	ABERCHT 	12	0	0	U-20046-1957-MUM	0	0	0	N	M. J. BIJLANI (UNITED FILM MAKERS HIMALAYA HOUSE , PATLTAN RD, N7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454054	61	PEAK PERFORMANCES 	1957	120	6	U-20047-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	CH; ABRECHT	12	0	0	U-20047-1957-MUM	0	0	0	N	M. J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454055	61	TRAIELR OF BRINK OF HELL	1957	120	6	U-20048-MUM	0	0x000051B600000000	1957-04-10 00:00:00	WARNER BRS, FIRST NATIOANL PICUTRES INC.,	12	0	0	U/20048/1957	0	0	0	N	WARNER BRS, FIRST NATIOANL PICUTRES INC.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454056	44	HISTORICAL MONUMEBTS OF MOSCOW KREMLIN 	1957	120	6	U-20049-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-20049-1957-MUM	0	0	0	N	CULTURAL SECTION ,. EMBASSY OF U.S.S.R	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454057	61	TRL. OF ' THE LAST WAR '	1984	120	6	U-2005-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	TOHO CO. LTD., TOKYO, JAPAN	12	0	184	U/2005	0	0	0	N	UNITED PIONEER FILMS PVT LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454058	61	TADJIK HOLIDAY	1957	120	6	U-20050-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	STALINABAD FEATURE AND DOCUMENTARY FILMS STUDIOS	12	0	0	U-20050-1957-MUM	0	0	0	N	CULTURAL SECTION EMBASSY OF U S S R	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454059	61	NEW METHODS OF COTTON	1957	120	6	U-20051-MUM	0	0x000051B000000000	1957-04-04 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U/5/20051/1957	0	0	0	N	GOWING CULTURAL SECTION, EMBASSY OF USSR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454060	61	ENEMIES AND FRIENDS 	1957	120	6	U-20052-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U-20052-1957-MUM	0	0	0	N	CULTURAL SECTION, EMBASSY OF U.S.S.R.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454061	61	HOLLYWOOD OR BUST	1957	120	6	U-20053-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	PARAMOUNT PIC COR USA	12	0	0	U-20053-57-MUM	0	0	0	N	PARAMOUNT OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454062	44	RESHMI DAHEZ	1957	120	6	U-20054-MUM	0	0x000051B900000000	1957-04-13 00:00:00	UDAY KUMAR	12	0	0	U/20054/1957	0	0	0	N	UDAYKUMAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454063	61	GOTAMA THE BUDDHA	1957	120	6	U-20055-MUM	0	0x000051BB00000000	1957-04-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/20055/1957	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454064	61	ROMANCE OF INDUSTRY 	1957	120	6	U-20056-MUM	0	0x000051B700000000	1957-04-11 00:00:00	PRODUCERS OF SOUND MOITON PICUTRES (USA)	12	0	0	U/20056/1957	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454065	61	MOVING WHITE GOLD	1957	120	6	U-20057-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	CLARK EQUIPMENT CO.	12	0	0	U-20057-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454066	61	CUTTING WITH CARBIDE TOOLS PART II MILLING CUTTERS(CARBIDE CUTTING TOOLS NO 5) 16 M M	1957	120	6	U-20058-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U S DEPARTMENT OF HEALTH	12	0	0	U-20058-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454067	61	SHARPENING A PLAIN HELICAL MILLING CUTTER 	1957	120	6	U-20059-MUM	0	0x000051B200000000	1957-04-06 00:00:00	U. S. OFFICE INDUAS. GOVT, OF INDIA 	12	0	0	U/20059/57	0	0	0	N	MINISTRY OF HEAVY INDUSTRES GOVE OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454068	44	DAWAT	1984	120	6	U-2006-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	DILIP DATT	12	0	175	U/2006/1984	0	0	0	N	DILIP DATT PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454069	61	MAKING A SEGMENTED PATTERN	1957	120	6	U-20060-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U-20060-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES, GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454070	61	SHARPENING AN ANGULAR CUTTER 	1957	120	6	U-20061-MUM	0	0x000051B200000000	1957-04-06 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/20061/1957	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454071	61	HOBBING A SQUARE TOOTH SPLINE SHAFT MACHINE SHOP WORK SERIES (OPERATIONS ON THE GEAR HOBBING MACHINE NO.3)	1957	120	6	U-20062-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U. S. DEPARTMENT OF HEALTH (USA)	12	0	0	U-20062-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454072	61	SHARPENING A SHELLEND MILL ( OPERATION ON THE CUTTER GRINDER NO3)	1957	120	6	U-20063-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U.S. DEPARTMENT OF HEALTH	12	0	0	U-20063-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454073	61	THE NERVOUS SYSTEM 	1957	120	6	U-20064-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. ()USA(	12	0	0	U-20064-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (P. B. 95) THE INTER NATIONAL 16, QUEENS RD,. ESTATE BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454074	61	CHILDREN'S PLAY	1957	120	6	U-20065-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	CRAWLEY FILMS LTD. (USA)	12	0	0	U-20065-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (P. B. THE INTERNATIONAL 16, QUEEN'S RD., ESTATE BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454075	61	CHILD CARE AND DEVELOPMENT	1957	120	6	U-20066-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	CRAWLEY FILMS LTD.	12	0	0	U-20066-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (P. B. 95116, THE INTERNATIONAL QUEENS ESTATE RDD., BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454076	70	SELECTED EXAMPLES OF THE DIGESTIVE SYSTEMNO.2 DEGLUTITION IN THE NORMAL (THE PROCESS IN SLOW MOTION)	1957	120	6	U-20067-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	GEVAERT PHOTO PRODUCTIONS (BELGIUM)	12	0	0	U-20067-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (190, HORNBYRD. BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454077	70	SELECTED EXAMPLES OF THE DIGESTIVE SYSTEM NO. 1 DEGLUTRITION IN THE NORMAL (IN PROCESS SLOW MOTION )	1957	120	6	U-20068-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	GEVAERT PHOTO PRODUCTION (BELGIUM)	12	0	0	U-20068-1957-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (190, HONBY RD, BOMB AY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454078	61	TRAILER OF THE FATE OF TWO QUEENS	1957	120	6	U-20069-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	CINO DELONCA [ITALY]	12	0	184	U-20069-1957-MUM	0	0	0	N	BORKER BROTHERS PRIVATE LTD. ( RAVAL BUILDING, LAMINGTON RD. BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454079	82	SPORTS ARROWS THE WORLD 	1951	120	6	U-2007-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE 	12	0	0	U-2007-1951-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454080	61	THE SETTLER 	1957	120	6	U-20070-MUM	0	0x000051B200000000	1957-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/20070/1957	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454081	61	WOMEN AND EDUCATION	1957	120	6	U-20071-MUM	0	0x000051AF00000000	1957-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/20071/1957	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454082	61	BEYOND A REASONABLE DOUBT 	1957	120	6	U-20072-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	RKO RADIO PICTURES (USA)	12	0	0	U-20072-1957-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD. (DHANNUR, SIR P. M. RD,. BOMBAY 1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454083	61	'' PLUNGE CUT GRINDING '' ( OPERATION ON THE CENTRE  TYPE GRINDER NO. 4 )	1957	120	6	U-20073-MUM	0	0x000051B000000000	1957-04-04 00:00:00	U . S . DEPARTMENT OF HEALTH (USA)	12	0	0	U/20073/1957	0	0	0	N	MINISRTY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454084	61	CUTTING A SHORT RACK ( MILLING MACHINE)	1957	120	6	U-20074-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-20074-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES. GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454085	61	MAKING A PATTERN WITH A TAIL PRINT 	1957	120	6	U-20075-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U-20075-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA(OFFICE OD THE DY. IRION & STEEL CONTROLLER, EVEREST BUILDING, 6TH FLOOR, 100, MARINE DRIVE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454086	61	BORING TO CLOSE TOLERANCES 	1957	120	6	U-20076-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	U.S. OFFICE OF EDUCATION USA.	12	0	0	U-20076-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES. GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454087	70	STUDY OF PLANNING OPERATION 	1957	120	6	U-20077-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	FILM BUREAU CLEVELAND PUBLIC LIBRARY (USA)	12	0	0	U-20077-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454088	61	FLAME GUTTING 	1957	120	6	U-20078-MUM	0	0x000051B700000000	1957-04-11 00:00:00	LINDE AIR PRODUCTS CO. DIVISION FO UNION CARBIDE & CARTON CORPN. USA	12	0	0	U/20078/1957	0	0	0	N	MINISTERY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454089	61	FUSION WELDING 	1957	120	6	U-20079-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	LINDE AIR PRODUCT CO. DIVISION OF UNION CARBIDE & CARBON CORP. (USA)	12	0	0	U-20079-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES, GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454090	61	VOLLYBOLL FOR BOYS 	1984	120	6	U-2008-MUM	0	0x000077DC00000000	1984-01-05 00:00:00	CORONET INSTRUCTION FIL FILMS 	12	0	0	U-2008-84	0	0	0	N	N. E. & I. FILMS LTD./ 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454091	61	BRAZE WELDING	1951	120	6	U-20080-MUM	0	0x0000492200000000	1951-04-06 00:00:00	LINDER AIR PRODUCT CO DIVISION OF UNION CARBIDE & CARBON CORPN	12	0	0	U/20080/1951	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES,GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454092	61	PHENOLITE LAMINATED PLASTICS	1957	120	6	U-20081-MUM	0	0x000051BC00000000	1957-04-16 00:00:00	NATIONAL VULCANIZED FIBRE CO. (USA)	12	0	0	U-20081-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454093	61	CUTTING A DOVETAIL TAPER SLIDE COPERATION ON THE VERTIFAL MILLING MACHINE NO. 2	1957	120	6	U-20082-MUM	0	0x000051B000000000	1957-04-04 00:00:00	U. S OFFICE OF EDUCATION 	12	0	0	U/20082/68	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454094	61	FACTORY SAFETY	1957	120	6	U-20083-MUM	0	0x000051B700000000	1957-04-11 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/20083/1957	0	0	0	N	MINISTERY OF HEAVY INDUSTRIES , GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454095	44	KHOOBSURATI KHIL UTHI	1957	120	6	U-20084-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	INDIAN NATIONAL PICTURES LTD. NATIONAL HOUSE TULLOCH RD., APOLLO BANDER, B1	12	0	0	U-20084-1957-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. NATIONAL HOUSE TULLOCH RD., APOLLO BANDER, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454096	70	FISHING 	1957	120	6	U-20085-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	RAMESH POTNIS, SMRITH TILAK, RD, DOMBIWALI 	12	0	0	U-20085-1957-MUM	0	0	0	N	RAMESH POTNIS, SMRITH TILAK, RD, DOMBIWALI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454097	61	TRAILER OF COMMANCHE(CINEMASCOPE)	1957	120	6	U-20086-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	CARL KRUEGER (U S A)	12	0	184	U-20086-1957-MUM	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454098	61	METRO NEWS VOL.717	1957	120	6	U-20087-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER INDIA	12	0	0	U/20087/1957	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454099	61	TRAILER OF THE WINGS OF EAGLES	1957	120	6	U-20088-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-20088-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE, MAHATMA GANDHI RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454100	61	THE WINGS OF EAGLES	1957	120	6	U-20089-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-20089-1957-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE, MAHATMA GANDHI RS., BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454101	61	'FRACTURES PART1'	1984	120	6	U-2009-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	NATIONAL COAL BOARD	12	0	0	U/2009	0	0	0	N	N.E.& I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454102	61	WICKED AS THEY COME (MEGASCOPE)	1957	120	6	U-20090-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-20090-1957-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (LOTUS HOUSE, 33A, MARINE LINES, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454103	61	BROOKLYN GOES TO LAS VEGAS	1957	120	6	U-20091-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-20091-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (MUSTAFA BLDG, SIR P.M. RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454104	61	PRESIDENT EISENHOWER'S PRESS CONFERENCE NO34	1957	120	6	U-20092-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	U.S.I.S	12	0	0	U-20092-1957-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE P.B. 951, THE INTERNATIONAL 16, QUEEN'S RD EST BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454105	61	LIFE WITH BABY	1957	120	6	U-20093-MUM	0	0x000051B900000000	1957-04-13 00:00:00	MARCH OF TIME USA	12	0	0	U/2009357	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454106	61	USING A STEADY REST WHEN BORING [OPERATION ON THE ENGINE LATHE NO. 17]	1957	120	6	U-20094-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	U.S. DEPARTMENT OF HEALTH	12	0	0	U-20094-1957-MUM	0	0	0	N	MINISTRY OF HEAVY INDUSTRIES GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454107	61	GASPE COD FISHERMEN 	1957	120	6	U-20095-MUM	0	0x000051B200000000	1957-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/20095/1957	0	0	0	N	CANADIAN GOVERNEMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454108	61	'' PRESIDENT EISHOWER'S PRESS CONFERENCE NO. 35	1957	120	6	U-20096-MUM	0	0x000051B900000000	1957-04-13 00:00:00	U . S . I . S	12	0	0	U/20096/1957	0	0	0	N	UNITED STATESW INFORMATION SRRVICE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454109	70	STERILISATIE OF MELK (STERILIZATION OF MILK)	1957	120	6	U-20097-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	MINISTRY OF AGRICULTURE, THE NETHERLANDS	12	0	0	U-20097-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454110	61	PAVLOV VIEWS ON SLEEP AND HYPNOSIS	1957	120	6	U-20098-MUM	0	0x000051B500000000	1957-04-09 00:00:00	LENINGRAD POPULER SCIENCE USSR	12	0	0	U/20098/57	0	0	0	N	CULTURAL SECTION EMBASSY OF USSR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454111	61	TRAILER OF HOLLYWOOD OR BUST	1957	120	6	U-20099-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-20099-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (SPROTT RD. HAGUE BLDG. BALLARD ESTATE BOM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454112	61	MILKA WAY 	1953	120	6	U-201-MUM	0	0x00004C7600000000	1953-08-05 00:00:00	MEDIA GOLDWYN MAYER	12	0	0	U/201/1953	0	0	0	N	MEDIA GOLDWYN MAYER INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454113	61	HOW AN ELECTRONICS MOTOR WORKS	1984	120	6	U-2010-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	MCGRAW HILL INTERNATIONAL 1 CORPORATION	12	0	0	U-2010-1984-MUM	0	0	0	N	N. E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454114	61	INDIAN NEWS REVIEW NO.444	1957	120	6	U-20100-MUM	0	0x000051BD00000000	1957-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/20100/1957	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454115	51	DIKSHA BHOOMI 	1994	120	6	U-20101-MUM	0	0x0000866300000000	1994-03-12 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASTRA B34	12	0	182	U-20101	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASTRA B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454116	61	NEWS MAGAZINE NO. 259 (A TURNING POINT)	1994	120	6	U-20102-MUM	0	0x0000868200000000	1994-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20102/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454117	44	ANOKHA RAZ	1994	120	6	U-20103-MUM	0	0x0000868500000000	1994-04-15 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHGY 75 SAHAR TOWER COOP HSG, SOCIETY SHARA RD, PARSIWA DU B99	12	0	0	U-20103-1994-MUM	0	0	0	Y	PRADEEP CHANDRA CHANDA MEDIA GRAPHGY 75 SAHAR TOWER COOP HSG, SOCIETY SHARA RD, PARSIWA DU B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454118	44	TRL. OF SAAJAN KA GHAR	1994	120	6	U-20104-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	SURENDRA KUMAR BOHRA	12	0	184	U/20104	0	0	0	N	BOBBY ANAND , SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454119	64	TRL OF LUNGAREE AANHEE	1994	120	6	U-20105-MUM	0	0x0000868A00000000	1994-04-20 00:00:00	JAISHANKAR P PANDEY JAYMALE FILMS	12	0	184	U/20105	0	0	0	N	JAISHANKAR P PANDEY JAYMALE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454120	44	TRL. OF YEH DILLAGI	2017	120	6	U-20106-MUM	85.34	0x0000A7BA00000000	2017-07-24 00:00:00	ADITYA FILMS 	12	0	184	U-20106	0	0	0	N	ADITYA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454121	61	NEWS MAGAZINE NO. 260 (MUTUAL ADVANTAGES UK & INDIA)	1994	120	6	U-20107-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20107/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454122	44	UTTAR PRADESH SAMACHAR NO. 138	1994	120	6	U-20108-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P., LUCKNOW	12	0	183	U-20108-1994-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P., LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454123	51	TRL OF AKKKA	1994	120	6	U-20109-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	DEEPAK SAWANT,DAXNA FILMS	12	0	184	U/20109	0	0	0	N	DEEPAK SAWANT,DAXNA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454124	61	JULIUS CAERSAR	1984	120	6	U-2011-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	MCGROW HILL INTERNATIONAL CORPORATION	12	0	175	U/2011/1984	0	0	0	N	N.E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454125	54	TRL.OF KUDI CANDADA DI	1994	120	6	U-20110-MUM	91.44	0x0000868B00000000	1994-04-21 00:00:00	SHRI.SAIJEET PRODCUTION ,4 ,ROHIT SOCIETY , JUHU APARTMENT , BEHIND LIDO CINEMA SANTACRUZ (W)	12	0	184	U/20110	0	0	0	N	SHRI.SAIJEET PRODCUTION ,4 ,ROHIT SOCIETY , JUHU APARTMENT , BEHIND LIDO CINEMA SANTACRUZ (W)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454126	44	SAMAY KI MANG	1994	120	6	U-20111-MUM	0	0x0000868B00000000	1994-04-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-20111-1994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454127	44	BANDHUA 	2017	120	6	U-20112-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	AUDIO VISUAL AIDS MODI STREET FORT B1	12	0	0	U-20112	0	0	0	N	AUDIO VISUAL AIDS MODI STREET FORT B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454128	44	TRAILER OF GHAR KI IZZAT	1994	120	6	U-20113-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	KANU CHAUHAN (REJSUN FILMS)	12	0	184	U-20113-1994-MUM	0	0	0	Y	FRUITEE GLAAD B9 SAGAR SANJAY VERSEVA ROADF, ANDHERI (W) B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454129	44	TRL. OF 'AATISH'	1994	120	6	U-20114-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	SIPPY FILMS	12	0	184	U/20114/1994	0	0	0	N	SIPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454130	61	STATUS OF A TRIBAL WOMEN	1994	120	6	U-20115-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	DIRECTOR TRIBAL RESEARCH & TRAINING INST. , PUNE	12	0	0	U-20115-1994-MUM	0	0	0	Y	DIRECTOR TRIBAL RESEARCH & TRAINING INST. , PUNE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454131	44	TRL. OF TARA RANI KI AMAR KATHA	1994	120	6	U-20116-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	PARAMOUNT ARTS INTERNATIONAL, DELHI.	12	0	184	U-20116-1994-MUM	0	0	0	N	PARAMOUNT ARTS INTERNATIONAL, DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454132	44	PANI RE PANI	1994	120	6	U-20117-MUM	0	0x0000869100000000	1994-04-27 00:00:00	AKSHARA VIDEO INTERNATIONAL, 164, MODI STREET, FORT, BOMBAY1	12	0	182	U-20117-1994-MUM	0	0	0	N	AKSHARA VIDEO INTERNATIONAL, 164, MODI STREET, FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454133	61	TRAILER OF GRUMPY OLD MEN 	1994	120	6	U-20118-MUM	0	0x0000869200000000	1994-04-28 00:00:00	JOHN DAVIS , RICHARD C. BERMAN , USA 	12	0	184	U-20118-1994-MUM	0	0	0	N	WARNER BROS . F.E. INC EROS CINEMA BLDG F2 , M.K ROAD , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454134	44	SAU BIMAR EK ANAR	1994	120	6	U-20119-MUM	0	0x0000869200000000	1994-04-28 00:00:00	MADHYA PRADESH FILM DEVELOPMENT CORPORATION SANSKANTI BHAVAN BANGANA POND BHOPAL (M.D)	12	0	0	U-20119-1994-MUM	0	0	0	Y	MADHYA PRADESH FILM DEVELOPMENT CORPORATION SANSKANTI BHAVAN BANGANA POND BHOPAL (M.D)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454135	61	THE MICROSCOPE AND ITS USE	1984	120	6	U-2012-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	MCGRA HILL, INTERNATIONAL CORPORATION	12	0	0	U/2012/1986	0	0	0	N	N.E. & FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454136	61	TRL. OF THE RUNNING MAN 	1994	120	6	U-20120-MUM	0	0x0000869700000000	1994-05-03 00:00:00	AIM PICTURE B/7 SHANTI HILL VIEW C.H.S R.P. ROAD	12	0	184	U-20120-94-MUM	0	0	0	N	AIM PICTURE B/7 SHANTI HILL VIEW C.H.S R.P. ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454137	44	KEEPING PACE	1994	120	6	U-20121-MUM	0	0x0000869800000000	1994-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B26	12	0	182	U-20121-1994-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454138	61	TRAILER OF ON DEADLY GROUND 	1994	120	6	U-20122-MUM	0	0x0000869A00000000	1994-05-06 00:00:00	STEVEN SEAGAL WARNER BROS , USA 	12	0	184	U-20122-1994-MUM	0	0	0	N	WARNER BROS . F.E. INC EROS CINEMA BLDY, 42 , M.K ROAD , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454139	44	''USHA FAN''	1994	120	6	U-20123-MUM	0	0x0000869A00000000	1994-05-06 00:00:00	VIVEK DESHPANDE, SHREE TV A/10, ANIRUDHA, DIXIT ROAD VILE PARLE (E) B  400057	12	0	185	U/20123	0	0	0	N	VIVEK DESHPANDE, SHREE TV A/10, ANIRUDHA, DIXIT ROAD VILE PARLE (E) B  400057	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454140	44	BAWARCHI	1994	120	6	U-20124-MUM	0	0x0000869A00000000	1994-05-06 00:00:00	VIVEK DESHPANDE SHREE TV ALLO ANIRUDHA DIXIT ROAD, VILE PARLE (E), B57	12	0	185	U-20124-1994-MUM	0	0	0	N	VIVEK DESHPANDE SHREE TV ALLO ANIRUDHA DIXIT ROAD, VILE PARLE (E), B57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454141	61	LIBERTY FORCE'S10	1994	120	6	U-20125-MUM	0	0x0000869A00000000	1994-05-06 00:00:00	UNITED TELEVISION	12	0	185	U/20125	0	0	0	N	UNITED TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454142	44	HUM AAPKE HAIN KOUN MUSICAL TRAILER NO. 1	1994	120	6	U-20126-MUM	0	0x0000869D00000000	1994-05-09 00:00:00	M/S RAJSHRI PRODUCTION PVT. LTD. 	12	0	184	U/20126	0	0	0	N	M/S RAJSHRI PRODUCTION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454143	44	HUM AAPKE HAI KAUN	1994	120	6	U-20127-MUM	0	0x0000869D00000000	1994-05-09 00:00:00	M/S RAJSHRI PRODUCTIONS  PVT LTD BHAVANA 422 VEER SAVANKER ROAD PRABHA DECT B25	12	0	184	U-20127-1994-MUM	0	0	0	N	M/S RAJSHRI PRODUCTIONS  PVT LTD BHAVANA 422 VEER SAVANKER ROAD PRABHA DECT B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454144	61	''NEWS MAGAZINE NO. 261 (G  15 : A GLOBAL PERSPECTIVE)	2017	120	6	U-20128-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20128	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454145	44	TRL. OF ''MOHRA''	1994	120	6	U-20129-MUM	0	0x0000869F00000000	1994-05-11 00:00:00	TRIMURTI FILMS PVT. LTD. COMMERCE CENTRE, TARDEO, B  34	12	0	184	U/20129	0	0	0	N	TRIMURTI FILMS PVT. LTD. COMMERCE CENTRE, TARDEO, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454146	61	'PROPERTIES OF ACIDS BASES AND SALTS'	1984	120	6	U-2013-MUM	0	0x000077DD00000000	1984-01-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/2013	0	0	0	N	N . E . & . I . FILMS LTD . ,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454147	61	BOMBAY DYEING VIVALDI PREMIUM SHIRTS	1994	120	6	U-20130-MUM	0	0x000086A100000000	1994-05-13 00:00:00	ADFILMS VALAS	12	0	185	U/20130	0	0	0	N	ADFILMS VALAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454148	49	JOHNSON BABY BATH 	1994	120	6	U-20131-MUM	0	0x000086A100000000	1994-05-13 00:00:00	FILM SELL 	12	0	185	U-20131-1994-MUM	0	0	0	N	FILM SELL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454149	44	P. K. JEWELLERS	1994	120	6	U-20132-MUM	0	0x000086A100000000	1994-05-13 00:00:00	ANURAAG R. SHAH	12	0	185	U/20132/1994	0	0	0	N	ANURAAG R. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454150	51	DANDAR	1994	120	6	U-20133-MUM	0	0x000086A400000000	1994-05-16 00:00:00	DIRECTOR, TRIBAL RESEARCH & TRAINING INSTITUTE	12	0	184	U/20133/1994	0	0	0	N	D.P. KULKARNI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454151	51	TRL. OF VISSHWAVINAYAK 	1994	120	6	U-20134-MUM	0	0x000086A400000000	1994-05-16 00:00:00	MAYUR VAISHNAV NEEHA INTERNA6IONAL FILMS D. N. RD. 	12	0	184	U-20134-	0	0	0	N	MAYUR VAISHNAV NEEHA INTERNA6IONAL FILMS D. N. RD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454152	61	TRL.OF HAND OF DEATH 	1994	120	6	U-20135-MUM	123.11	0x000086A400000000	1994-05-16 00:00:00	RAYMOND CHOW (HONGKONG)	12	0	0	U/20135	0	0	0	N	GOLDEN FILMS ,169/170,BPT BLDG.,SASOON DUCK ,COLOBA, B5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454153	44	MAGNA 3 IN 1	1994	120	6	U-20136-MUM	0	0x000086A400000000	1994-05-16 00:00:00	MS. VAISHALI GHANEKAR SHAH ENVY FILM	12	0	185	U-20136-1994-MUM	0	0	0	N	MS. VAISHALI GHANEKAR SHAH ENVY FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454154	51	SAVE WATER	1994	120	6	U-20137-MUM	0	0x000086A400000000	1994-05-16 00:00:00	MUNICIPAL CORPORATION OF GREATER BOMBAY	12	0	182	U/20137/1994	0	0	0	N	UJWAL P. KHELKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454155	44	''NIP CLEANING POWDER''	1994	120	6	U-20138-MUM	0	0x000086A400000000	1994-05-16 00:00:00	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	12	0	185	U/20138	0	0	0	N	FOWZIA GANGJEE, ZABARDAST PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454156	61	TRL. OF ''PHILADELPHIA''	1994	120	6	U-20139-MUM	0	0x000086A700000000	1994-05-19 00:00:00	JONATHAN DEMME & EDWARD SAXON (USA)	12	0	184	U/20139	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE , M. G. ROAD B  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454157	82	NOT READABLE 	1951	120	6	U-2014-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS 	12	0	0	U-2014-1951-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454158	44	TOAP CHHAP BIDI	1994	120	6	U-20140-MUM	0	0x000086A800000000	1994-05-20 00:00:00	SAGAR MOVIES INTERNATIONAL 	12	0	185	U/20140	0	0	0	N	SAGAR MOVIES INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454159	44	TRL. NO. 2 OF ATISH	1994	120	6	U-20141-MUM	0	0x000086AE00000000	1994-05-26 00:00:00	SIPPY FILMS, 3 G NAAZ BLDG, LAMINGTON RTOAD, B4	12	0	184	U-20141-1994-MUM	0	0	0	Y	SIPPY FILMS, 3 G NAAZ BLDG, LAMINGTON RTOAD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454160	51	ADIVASI ARCHITECTOR 	1994	120	6	U-20142-MUM	0	0x000086AE00000000	1994-05-26 00:00:00	NOT READABLE 	12	0	0	U-20142-1994-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454161	51	TRIBAL ANCENTER MEMORIALS	1994	120	6	U-20143-MUM	237.44	0x000086AE00000000	1994-05-26 00:00:00	THE DIRECTOR ,TRIBAL ,RESEARCH & TRAINING INSTITUTE	12	0	182	U/20143	0	0	0	N	SHRI.UMESH KARKERA, THE  CREATORS ,SF, NEAR BLDG. LAMINGTON, ROAD,B8	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454162	61	TEASER TRL OF SCHINDLER'S LIST	1994	120	6	U-20144-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	STEVEN SPIELBERG GERALD R MOLEN/BRANKO LUSTING, UNIVERSAL PICTURES USA	12	0	184	U/20144	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454163	43	GUJARAT NA PARAMPARIK LOK VADHYO	1994	120	6	U-20145-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	DIRECTORATE OF INFORMATION, GOVT OF GUJARAT	12	0	182	U/20145/1994	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454164	44	'' FOR TOMORROW ''	1994	120	6	U-20146-MUM	0	0x000086B200000000	1994-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U20146	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454165	61	TRL. OF FUTURE FORCE	1994	120	6	U-20147-MUM	0	0x000086B300000000	1994-05-31 00:00:00	KIMBERLAY CASEY FOR A.I.P. DISTRIBUTORS (USA)	12	0	184	U-20147-1994-MUM	0	0	0	Y	N. F. D. C. LTD, D5 SHIVNAHAR ESTATTE DV. A. B., PUND B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454166	44	TRL. OF 'RAKHWALE'	1994	120	6	U-20148-MUM	0	0x000086B400000000	1994-06-01 00:00:00	KISHAN MEHARCHANDANI, D.G. FILMS	12	0	184	U/20148/1994	0	0	0	N	MR. PREMLAL DEVRANE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454167	44	RAYS OF HOPE 	1994	120	6	U-20149-MUM	0	0x000086B600000000	1994-06-03 00:00:00	FILMS DIVISION GOVT. INDIA DESHMUKH MARG B26	12	0	182	U-20149	0	0	0	N	FILMS DIVISION GOVT. INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454168	44	TRL. OF 'SURAJ AUR CHANDA'	1984	120	6	U-2015-MUM	0	0x000077DE00000000	1984-01-07 00:00:00	SURAJ FILMS.	12	0	184	U/2015/1984	0	0	0	N	SURAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454169	63	TRL OF BETI HUI PARAYEE RE	1994	120	6	U-20150-MUM	90.83	0x000086B600000000	1994-06-03 00:00:00	CHIRAG PRODCUTIONS	12	0	184	U-20150	0	0	0	N	CHIRAG PRODCUTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454170	44	YEH SADAK KE BACCHE	1994	120	6	U-20151-MUM	0	0x000086B900000000	1994-06-06 00:00:00	PROJECT SMITA SOCIETY	12	0	182	U/20151	0	0	0	N	PROJECT SMITA SOCIETY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454171	61	CHICKLET DESERT (LONGER VERSION)	1994	120	6	U-20152-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	RADIOWANI	12	0	185	U/20152/1994	0	0	0	N	RADIOWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454172	61	CHICKLET DESERT	1994	120	6	U-20153-MUM	0	0x000086BA00000000	1994-06-07 00:00:00	RADIOWANI,306 NEELAM BLDG WORLI SEA FACE RD, B18	12	0	185	U/20153	0	0	0	N	RADIOWANI,306 NEELAM BLDG WORLI SEA FACE RD, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454173	61	NEWS MAGAZINE NO262 THE JAWEL ISIES	1994	120	6	U-20154-MUM	0	0x000086C000000000	1994-06-13 00:00:00	FILM DIVISION GOVT OF INDIA DR. DESHMUKH MARG B. 26	12	0	183	U-20154-1994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA DR. DESHMUKH MARG B. 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454174	61	TRL. OF TOM AND JERRY THE MOVIE 	1994	120	6	U-20155-MUM	0	0x000086C100000000	1994-06-14 00:00:00	PHIL ROMAN USA	12	0	184	U-201551994-MUM	0	0	0	N	N.F.D.C 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454175	44	WAPASI 	1994	120	6	U-20156-MUM	0	0x000086C300000000	1994-06-16 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	182	U-20156-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454176	61	TRL OF THUMBELINA	1994	120	6	U-20157-MUM	0	0x000086C300000000	1994-06-16 00:00:00	DON BLUTH GARY GOLMAN JOHN POMEROY USA	12	0	184	U-20157-1994-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454177	61	SHOPPERS STOP	1994	120	6	U-20159-MUM	0	0x000086C700000000	1994-06-20 00:00:00	CHANDRASHEKKHAR GOKHALE SHREE T.V. 	12	0	185	U/20159/1994	0	0	0	N	CHANDRASHEKKHAR GOKHALE SHREE T.V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454178	46	MAINZRAAT	1984	120	6	U-2016-MUM	2951.38	0x000077E000000000	1984-01-09 00:00:00	M.R.FILMS	12	0	0	U/2016	0	0	0	N	M.R.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454179	61	BENZER WOMAN	1994	120	6	U-20160-MUM	0	0x000086C900000000	1994-06-22 00:00:00	NUCLEUS ADVERTISING & MARKETING 208 OM CHARBRS KEMPS CORNEV B36	12	0	185	U-20160-1994-MUM	0	0	0	N	NUCLEUS ADVERTISING & MARKETING 208 OM CHARBRS KEMPS CORNEV B36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454180	218	BHOOKAMP 	1993	120	6	U-20161-MUM	570	0x0000855D00000000	1993-06-23 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT.OF MAHARASHTRA FILM CENTRE, TARDEV ,B34	12	0	182	U/20161	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT.OF MAHARASHTRA FILM CENTRE, TARDEV ,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454181	51	RASHTRIYA KREEDA SPARDHA 94	1994	120	6	U-20162-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT. OF MAHARSHTRA	12	0	182	U/20162/1994	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT. OF MAHARSHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454182	44	AIDS 	1994	120	6	U-20163-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	NOT READABLE 	12	0	0	U-20163-1994-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454183	44	''HARYANA SAMACHAR PATRIKA NO. 8''	1994	120	6	U-20164-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/20164	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454184	44	''HARYANA SAMACHAR PATRIKA NO. 9	1994	120	6	U-20165-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/20165	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454185	61	TRL. OF MAVERICK	1994	120	6	U-20166-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	BRUCE DAVEY AND RICHARD DONNAR (USA)	12	0	184	U-20166-1994-MUM	0	0	0	N	WARNER BROS (F.E.) INC. EROS CINEMA BLDG, 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454186	61	MOODY BLUES MEMORIES	1994	120	6	U-20167-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	SABAL SHEIKHAWAT	12	0	185	U/20167	0	0	0	N	SABAL SHEIKHAWAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454187	61	TRL. OF IN BED WITH MADONNA	1994	120	6	U-20168-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	JAY ROEWE, TIM CLAWSON USA	12	0	184	U/20168	0	0	0	N	EASTERN EPIC PRODUCTION DIV. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454188	61	WALL'S FUNSIGN	1994	120	6	U-20169-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	MR. N. SHANKAR PATIL FILMCHECK	12	0	185	U/20169/1994	0	0	0	N	MR. N. SHANKAR PATIL FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454189	61	SWEET LITTLE ANGLS  	1984	120	6	U-2017-MUM	0	0x000077E000000000	1984-01-09 00:00:00	SANT DHAWAN U. K. FILMS INTERNATIONAL MUKATAR AHMAD 	12	0	0	U-2017-84	0	0	0	N	SANT DHAWAN U. K. FILMS INTERNATIONAL MUKATAR AHMAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454190	44	FIFTY FIFTY GUTKA	2017	120	6	U-20170-MUM	27.43	0x0000A7BA00000000	2017-07-24 00:00:00	MR. AZIZ MIRZA, ISKRA FILMS	12	0	185	U-20170	0	0	0	N	MR. AZIZ MIRZA, ISKRA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454191	44	METACID	1994	120	6	U-20171-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	RAPHAEL PICTURES 	12	0	185	U/20171	0	0	0	N	RAPHAEL PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454192	44	METASYSTOX 	1994	120	6	U-20172-MUM	0	0x000086CE00000000	1994-06-27 00:00:00	RAPHAEL PICTURES	12	0	185	U/20172/1994	0	0	0	N	RAPHAEL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454193	61	RULES OF THE GAME	1994	120	6	U-20173-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA DESMUKH MARG B26	12	0	182	U-20173	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454194	44	TRAILER OF CHAAND KAA TUKDAA 	1994	120	6	U-20174-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	SAAWAN KUMAR , SAAWAN KUMAR PRODUCTIONS FILMS PVT LTD , A/11 DAKSHIYA DARK , 10TH ROAD , JUHU, B49	12	0	184	U-20174-1994-MUM	0	0	0	N	SAAWAN KUMAR , SAAWAN KUMAR PRODUCTIONS FILMS PVT LTD , A/11 DAKSHIYA DARK , 10TH ROAD , JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454195	61	PILGRIMAGE TOURISM IN GUJARAT	1994	120	6	U-20175-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/20175	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454196	44	DASTON SE BACHAV JEEVAN RAKSHAK GHOL	1994	120	6	U-20176-MUM	97	0x000086D000000000	1994-06-29 00:00:00	FILMS OF DIVISION , GOVT.OF INDIA, 24, DR, DESHMUKH MARG,  B26	12	0	182	U/20176	0	0	0	N	FILMS OF DIVISION , GOVT.OF INDIA, 24, DR, DESHMUKH MARG,  B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454197	61	NEWS MAGAZINE NO. 263 (STRENGTH INDOUS TIES)	1994	120	6	U-20177-MUM	0	0x000086D000000000	1994-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20177/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454198	43	MAHITI CHITRA NO. 523	1994	120	6	U-20178-MUM	231.65	0x000086D000000000	1994-06-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAJ	12	0	183	U-20178	0	0	0	N	ASSTT. DIRECTOR OF INFROMATION, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454199	61	STORAGE OF FRIOTS & VEGETABLES IN REFRIGERATOR	1994	120	6	U-20179-MUM	0	0x000086D100000000	1994-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHAMUKH MERG  B26	12	0	182	U-20179-1994-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24, DR. DESHAMUKH MERG  B26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454200	82	AQLUA FROLIES 	1951	120	6	U-2018-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS	12	0	0	U/2018/1951	0	0	0	N	AMA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454201	61	''MEGHDOOT JALASHAY''	1994	120	6	U-20180-MUM	0	0x000086D100000000	1994-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/20180	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454202	44	BILCYP	1994	120	6	U-20181-MUM	0	0x000086D700000000	1994-07-06 00:00:00	SWARAN SINGH (RAPHAEL PICTURES ) 7 ANOOLOOL SEVEN BANGLOWS, ANDHERI (W) B61	12	0	185	U-20181-1994-MUM	0	0	0	N	SWARAN SINGH (RAPHAEL PICTURES ) 7 ANOOLOOL SEVEN BANGLOWS, ANDHERI (W) B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454203	44	CYBIL	1994	120	6	U-20182-MUM	0	0x000086D700000000	1994-07-06 00:00:00	SWARAN SINGH RAPHAEL PICTURES 7 ANUKOOL SEVEN BUNGLOWS ANDHERI (W) B61	12	0	185	U-20182-1994-MUM	0	0	0	N	SWARAN SINGH RAPHAEL PICTURES 7 ANUKOOL SEVEN BUNGLOWS ANDHERI (W) B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454204	44	VADILAL ICE CREAM	1994	120	6	U-20183-MUM	44.5	0x000086D700000000	1994-07-06 00:00:00	AMBIENCE ADVERTISING PVT.LTD.,401 E, NEELAM CENTRE A S.K.AHIREMARG ,WROLI , B25	12	0	185	U/20183	0	0	0	N	AMBIENCE ADVERTISING PVT.LTD.,401 E, NEELAM CENTRE A S.K.AHIREMARG ,WROLI , B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454205	44	BANPOOL OIL 	1994	120	6	U-20184-MUM	0	0x000086D800000000	1994-07-07 00:00:00	DILIP CHANDA SOLAR CIMMUNICATION 	12	0	185	U-20184	0	0	0	N	DILIP CHANDA SOLAR CIMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454206	44	TRAILER OF : CHHOTI BAHOO	1994	120	6	U-20185-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	GAURI ARTS, VILE PARLE (E), BOMBAY	12	0	184	U-20185-1994-MUM	0	0	0	Y	GAURI ARTS, VILE PARLE (E), BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454207	61	TRL. OF ''ACE VENTURA : PET DETECTIVE''	1994	120	6	U-20186-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	JAMES G. ROBINSON (W.B.) (USA)	12	0	184	U/20186	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454208	61	NEWS MAGAZINE NO 264 (TOWORDS TOMMOROW TOGETHER)	1994	120	6	U-20187-MUM	0	0x000086E300000000	1994-07-18 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-20187-1994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454209	44	''NEWS MAGAIZNE NO. 263A'' (BALKAN MISSION)	1994	120	6	U-20188-MUM	0	0x000086E300000000	1994-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	183	U/20188	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454210	61	ANOTHER WAY OF LEARNING	2017	120	6	U-20189-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	COMET MEDIA FOUNDATION	12	0	182	U/20189/1994	0	0	0	N	COMET MEDIA FOUNDATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454211	44	'SHOLA AUR SHABNAM'	1984	120	6	U-2019-MUM	0	0x000077E100000000	1984-01-10 00:00:00	RAMESH SAIGALPARI JAT PICTURES	12	0	0	U/2019	0	0	0	N	M/S SALGIA ABD COMPANY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454212	61	TRAILER OF HEAVEN IN EARTH 	1994	120	6	U-20190-MUM	0	0x000086E600000000	1994-07-21 00:00:00	OLIVER STONE ARON MIL CHAN ROBERT KLINE AND A KITMAN HO	12	0	0	U-20190-1994-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454213	59	CIBACA ANGULAR FILMS	1994	120	6	U-20191-MUM	0	0x000086EA00000000	1994-07-25 00:00:00	FILM SELL	12	0	185	U/20191/1994	0	0	0	N	FILM SELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454214	63	TRL. OF ''BABA RAMDEV''	1994	120	6	U-20192-MUM	0	0x000086EA00000000	1994-07-25 00:00:00	RAKESH A. NAHATA A. NAHATA FILMS	12	0	184	U/20192	0	0	0	N	RAKESH A. NAHATA A. NAHATA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454215	44	TRL. OF EENA MEENA DEEKA	1994	120	6	U-20193-MUM	0	0x000086EC00000000	1994-07-27 00:00:00	SAI BABA ARTS, NITIN  MANMOHAN, 5, JAIDEV, 33RD ROAD, LINKING ROAD, BANDRA (W), BOMBAY50	12	0	184	U-20193-1994-MUM	0	0	0	N	BOBBY ANAND, 5, JAIDEV, 33RD ROAD, LINKING ROAD, BANDRA (W), BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454216	218	PRODUCTS OF PEPSI FOODS LTD	1994	120	6	U-20194-MUM	0	0x000086ED00000000	1994-07-28 00:00:00	FLICKS THE MOTION PICTURES COMPANY	12	0	185	U/20194	0	0	0	N	FLICKS THE MOTION PICTURES COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454217	61	NEWS MAGAZINE NO. 265 ( TO WARDS CLOSER TIES WITH RUSSIA)	1994	120	6	U-20195-MUM	0	0x000086ED00000000	1994-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20195	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454218	59	TRL OF SANGAMAM	1994	120	6	U-20196-MUM	0	0x000086EE00000000	1994-07-29 00:00:00	SUDHAKAR BOKADE DIVYA FILM INTERNATIONAL 	12	0	184	U-20196-1994-MUM	0	0	0	N	SUDHAKAR BOKADE DIVYA FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454219	44	TRL. OF ANDAZ APNA APNA	1994	120	6	U-20197-MUM	0	0x000086EE00000000	1994-07-29 00:00:00	VINAY KUMAR SINHA, VINAY PICTURES, 203, BHANU APARTMENT, JUKAR ROAD, JUHU, B49	12	0	184	U-20197-1994-MUM	0	0	0	N	VINAY KUMAR SINHA, VINAY PICTURES, 203, BHANU APARTMENT, JUKAR ROAD, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454220	61	RICE CULTIVATION IN GOA	1994	120	6	U-20198-MUM	0	0x000086F100000000	1994-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/20198/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454221	44	TRL OF : KRANTI KSHETRA	1994	120	6	U-20199-MUM	0	0x000086F100000000	1994-08-01 00:00:00	SAI BABA ARTS RAJIV KUMAR	12	0	184	U-20199-1994-MUM	0	0	0	Y	BOBBY ANAND, LINKING RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454222	61	NOT READABLE	1953	120	6	U-202-MUM	0	0x00004C7600000000	1953-08-05 00:00:00	M.G. M	12	0	0	U/202/1953	0	0	0	N	METRO GOLDWYN MAYER INIDA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454223	61	THE KANGAROOS PART I (BIOGRAPHY)	1986	120	6	U-2020-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	AUSTRALIAN COMMWEALTH FILM UNIT	12	0	0	U/2020/1986	0	0	0	N	N.E.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454224	51	TRAILER JANMADAATA 	1994	120	6	U-20200-MUM	0	0x000086F100000000	1994-08-01 00:00:00	CHAITANYA CHITRA AMBULKAR SADAN , GOKUQLE ROAD DADAR, B28	12	0	184	U-20200-1994-MUM	0	0	0	N	CHAITANYA CHITRA AMBULKAR SADAN , GOKUQLE ROAD DADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454225	51	VISSHWAVINAYAK 	1994	120	6	U-20201-MUM	0	0x0000869200000000	1994-04-28 00:00:00	MAYUR R. VAISHNAV NEEHA INTE RNATIONAL FILMS, 74/75 MAHESHDRAN CHMABAR 2ND FLOOR DR. D. N. RD, FORT B1	12	0	0	U-20201-1994-MUM	0	0	0	Y	MAYUR R. VAISHNAV NEEHA INTE RNATIONAL FILMS, 74/75 MAHESHDRAN CHMABAR 2ND FLOOR DR. D. N. RD, FORT B1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454226	44	SHABANAM 	1994	120	6	U-20203-MUM	4164.48	0x0000869E00000000	1994-05-10 00:00:00	GULSHAN CASSEETTES INDUSTRIES ,PLOT NO.B14 ,NEOLINK  RAOD, BEHIND OSHIWARA TELEPHONE EXCHANGE ANDHERI(W)B58	12	0	0	U/20203	0	0	0	N	GULSHAN CASSEETTES INDUSTRIES ,PLOT NO.B14 ,NEOLINK  RAOD, BEHIND OSHIWARA TELEPHONE EXCHANGE ANDHERI(W)B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454227	51	PREMACHYA SULTYA BOMBA	1994	120	6	U-20204-MUM	0	0x000086A100000000	1994-05-13 00:00:00	MADHURANI MOVIES	12	0	0	U/20204/1994	0	0	0	N	MADHURANI MOVIES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454228	41	HRIDAYOR AREE AREE	1994	120	6	U-20205-MUM	0	0x000086A400000000	1994-05-16 00:00:00	MR.BIPUL KALITA,B.S.D.FILMS 	12	0	0	U/20205	0	0	0	N	MR.BIPUL KALITA,B.S.D.FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454229	142	KHOLI BHAR DE MAA	1994	120	6	U-20206-MUM	0	0x000086A700000000	1994-05-19 00:00:00	R. C. SINGAL SINGAL SONGS PRODUCTIONS. 102 A GURU KRUPA II ND  CROSS RD, LOKHAND WALA COMPLEX ANDHERI (W) B102	12	0	0	U-20206-1994-MUM	0	0	0	Y	R. C. SINGAL SINGAL SONGS PRODUCTIONS. 102 A GURU KRUPA II ND  CROSS RD, LOKHAND WALA COMPLEX ANDHERI (W) B102	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454230	61	BEASTMASTER II THROUGH THE PORTAL OF TIME 	1994	120	6	U-20207-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	SYLVIO TABET USA 	12	0	0	U-20207	0	0	0	N	AIM PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454231	44	CHHOTI BAHOO	1994	120	6	U-20208-MUM	4223.61	0x000086B200000000	1994-05-30 00:00:00	VIJAY UPADHYAY, M. R. M FILMS	12	0	0	U-20208	0	0	0	N	VIJAY UPADHYAY, M. R. M FILMS	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454232	44	JAI MAA KARWAH CHAUTH	1994	120	6	U-20209-MUM	0	0x000086B400000000	1994-06-01 00:00:00	ASHOK JAIN & PRADEEP PANDIT, JODIDAR PICTURES	12	0	0	U/20209/1994	0	0	0	N	ASHOK JAIN & PRADEEP PANDIT, JODIDAR PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454233	61	' THE KANGAROOS ' PART I I '	1984	120	6	U-2021-MUM	0	0x000077E100000000	1984-01-10 00:00:00	AUSTRALIAN COMMONWEALTH	12	0	0	U/2021	0	0	0	N	N . E . & . I . FILMS LTD . ,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454234	44	SANGAM HO KE RAHEGA	1994	120	6	U-20210-MUM	0	0x000086B600000000	1994-06-03 00:00:00	RAJESH SETHI ARJUN ARTS 6DDWADASH 17 TH ROAD, SANTA CRUZE (W) B54	12	0	0	U-20210-1994-MUM	0	0	0	Y	RAJESH SETHI ARJUN ARTS 6DDWADASH 17 TH ROAD, SANTA CRUZE (W) B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454235	51	JANMADAATA	1994	120	6	U-20211-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	V.N. MAYEKAR CHAITANYA CHITRAJ	12	0	0	U/20211/1994	0	0	0	N	V.N. MAYEKAR CHAITANYA CHITRAJ	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454236	44	SWARG SE PYARA GHAR HAMAARA	1994	120	6	U-20212-MUM	0	0x000086C100000000	1994-06-14 00:00:00	WARIS ALI RIZVI, WARIS PICTURES, EICID BLDG, 565, DR. AMBEDKAR ROAD, PALI, BANDRA, BOMBAY50	12	0	0	U-20212-1994-MUM	0	0	0	N	WARIS ALI RIZVI, WARIS PICTURES, EICID BLDG, 565, DR. AMBEDKAR ROAD, PALI, BANDRA, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454237	54	SOLVAN SAAL 	1994	120	6	U-20213-MUM	0	0x000086C300000000	1994-06-16 00:00:00	LAKHA SINGH,  LAKHA FILMS	12	0	0	U/20213	0	0	0	N	LAKHA SINGH,  LAKHA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454238	61	TOM AND JERRY THE MOVIE	1994	120	6	U-20215-MUM	0	0x000086C700000000	1994-06-20 00:00:00	PHIL ROMAN USA 	12	0	190	U-20215	0	0	0	N	N. F. D. C. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454239	59	SNEH SANGAMAM	1994	120	6	U-20216-MUM	0	0x000086D900000000	1994-07-08 00:00:00	SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL DUTTA MARG ANDHERI W. B58	12	0	0	U-20216	0	0	0	N	SUDHAKAR BOKADE DIVYA FILMS INTERNATIONAL DUTTA MARG ANDHERI W. B58	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454240	52	''TUHURO''	1994	120	6	U-20218-MUM	0	0x000086DD00000000	1994-07-12 00:00:00	SHREE SAI PRODUCTIONS PVT. LTD. MAITIDEVI, KATHMANDU, NEPAL	12	0	0	U/20218	0	0	0	N	SHREE SAI PRODUCTIONS PVT. LTD. MAITIDEVI, KATHMANDU, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454241	44	''HUM AAPKE HAI KOUN..''	1994	120	6	U-20219-MUM	0	0x000086E300000000	1994-07-18 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD. 	12	0	0	U/20219	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454242	44	MODERN GIRL (PARTLY IN COL)	1984	120	6	U-2022-MUM	0	0x000077E300000000	1984-01-12 00:00:00	RAINBOW MOVIES.	15	0	175	U-2022-1984-MUM	0	0	0	N	B.D. NARANG RAINBOW MOVIES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454243	63	BABA RAMDEV	1994	120	6	U-20220-MUM	4325.97	0x000086E400000000	1994-07-19 00:00:00	RAKESH A. NAHATA, A. NAHATA FILMS	12	0	0	U-20220	0	0	0	N	RAKESH A. NAHATA, A. NAHATA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454244	54	ZAKHMI JAGIRDAR	1994	120	6	U-20221-MUM	0	0x000086E500000000	1994-07-20 00:00:00	PREM PANAG (BUNDAHEL FILMS. ) HOUSE NO. 508 SUENDAR NO. 11 B CHANDGARAH	12	0	0	U-20221-1994-MUM	0	0	0	N	PREM PANAG (BUNDAHEL FILMS. ) HOUSE NO. 508 SUENDAR NO. 11 B CHANDGARAH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454245	44	KAUN APNA KAUN PARAYE	1994	120	6	U-20222-MUM	0	0x000086EE00000000	1994-07-29 00:00:00	DUSHYANT FILMS, 20/92 M6164 CHMABER COLONY B74	12	0	0	U-20222-1994-MUM	0	0	0	N	DUSHYANT FILMS, 20/92 M6164 CHMABER COLONY B74	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454246	44	HUM AAPKE HAI KOUN	1994	120	6	U-20223-MUM	0	0x000086F100000000	1994-08-01 00:00:00	RAJSHIR PRODUCTIONS (P) LTD.	12	0	0	U/20223/1994	0	0	0	N	RAJSHIR PRODUCTIONS (P) LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454247	44	EENA MEENA DEEKA	1994	120	6	U-20224-MUM	0	0x000086F300000000	1994-08-03 00:00:00	MR. NITIN MANMOHAN NEHA ARTS	12	0	0	U-20224-1994-MUM	0	0	0	Y	MR. NITIN MANMOHAN NEHA ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454248	43	LAL PILLI CHUNDADI	1994	120	6	U-20225-MUM	0	0x000086F300000000	1994-08-03 00:00:00	SHRI VASUDEO VAIDYA SHIRI NARMADA FILMS, CLMMIYA NAGARA JUNA LAXMI PURA PALANPER B.K. PIN 385002	12	0	0	U-20225-1994-MUM	0	0	0	Y	SHRI VASUDEO VAIDYA SHIRI NARMADA FILMS, CLMMIYA NAGARA JUNA LAXMI PURA PALANPER B.K. PIN 385002	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454249	64	RAKHINA LAAJ ANCGARYA KE	1994	120	6	U-20226-MUM	0	0x000086FB00000000	1994-08-11 00:00:00	RAMESHWAR BHARTI MEERA MOVIES, C/O RAJATH PANDY 	12	0	0	U-20226-1994-MUM	0	0	0	N	RAMESHWAR BHARTI MEERA MOVIES, C/O RAJATH PANDY 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454250	51	BAJARANGACHI KAMAL	1994	120	6	U-20227-MUM	0	0x000086FB00000000	1994-08-11 00:00:00	SHRI ARVIND SAMANT SHRI ASHTAVINAYAK CHITRA 78 MATRACHAYA JAY PRAKASH NAGAR GOREGOAN B63	12	0	0	U-20227-1994-MUM	0	0	0	N	SHRI ARVIND SAMANT SHRI ASHTAVINAYAK CHITRA 78 MATRACHAYA JAY PRAKASH NAGAR GOREGOAN B63	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454251	61	THUMBELINA 	1994	120	6	U-20228-MUM	0	0x000086FC00000000	1994-08-12 00:00:00	DON BLUTH, GARY GOLDMAN JOHN POMEROY USA	12	0	162	U/20228	0	0	0	N	WARNER BROS. F.E INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454252	44	CHAAND KAA TUKDA	1994	120	6	U-20229-MUM	0	0x000086FC00000000	1994-08-12 00:00:00	SAWAAN KUMAR SAWAAN KUMAR PRODUCTIONS, (FILMS) PVT. LTD. A11 DAKSHINA PART 10TH ROAD, JUHU B49	12	0	0	U-20229-1994-MUM	0	0	0	N	SAWAAN KUMAR SAWAAN KUMAR PRODUCTIONS, (FILMS) PVT. LTD. A11 DAKSHINA PART 10TH ROAD, JUHU B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454253	44	MERE BACHON KI MAA	1984	120	6	U-2023-MUM	286	0x000077E700000000	1984-01-16 00:00:00	GAUTAM BHATIA	12	0	0	U/2023/1984	0	0	0	N	GAUTAM BHATIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454254	44	RAKHWALE	1994	120	6	U-20230-MUM	0	0x0000870100000000	1994-08-17 00:00:00	KISHAN MARACHANDANI D. G. FILMS, B304 SAJAL KAJAL APARTMENTS RAM MANDIR ROAD, GOREGOAN (W) B104	12	0	0	U-20230-1994-MUM	0	0	0	N	KISHAN MARACHANDANI D. G. FILMS, B304 SAJAL KAJAL APARTMENTS RAM MANDIR ROAD, GOREGOAN (W) B104	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454255	52	DAKSHINA 	1994	120	6	U-20231-MUM	4687.42	0x0000870100000000	1994-08-17 00:00:00	AJAMBARI FILMS PVT.LTD.,KATHAMANDU , NEPALI	12	0	0	U/20231	0	0	0	N	AJAMBARI FILMS PVT.LTD.,KATHAMANDU , NEPALI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454256	44	PYAR KI EK NAZAR	1994	120	6	U-20232-MUM	0	0x0000870200000000	1994-08-18 00:00:00	MRS. BIMLA KHANNA, AMAR CHITRA INTERNATIONL  28/1 ARAM NAGAR , VERJEVA B61	12	0	0	U-20232-1994-MUM	0	0	0	Y	MRS. BIMLA KHANNA, AMAR CHITRA INTERNATIONL  28/1 ARAM NAGAR , VERJEVA B61	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454257	61	POLICE ACADEMY : MISSION TO MOSCOW	1994	120	6	U-20233-MUM	0	0x0000870300000000	1994-08-19 00:00:00	PAUL MASLANSKY WARNER BROS USA	12	0	0	U/20233	0	0	0	N	WARNER BROS. (F.E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454258	44	GHAR KI IZZAT	1994	120	6	U-20234-MUM	0	0x0000870700000000	1994-08-23 00:00:00	KANU CHAUHAN, RAJSUN, FILMS 52 GOLD MIST JVPD SCHEMS VILEPARLE (W),B49	12	0	0	U-20234-1994-MUM	0	0	0	N	KANU CHAUHAN, RAJSUN, FILMS 52 GOLD MIST JVPD SCHEMS VILEPARLE (W),B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454259	61	PORTRAIT OF A PIONEER	1994	120	6	U-20235-MUM	0	0x0000870E00000000	1994-08-30 00:00:00	SHRI KIRAN V. SHANTARA, V.SHANTARAM MOTION PICTURE SCIENTIFIC RESEARCH & CULTURAL FOUNDATION, SHANTSHREE RAJKAMAL STUDIO, PAREL,B12	12	0	182	U-20235-1994-MUM	0	0	0	N	SHRI KIRAN V. SHANTARA, V.SHANTARAM MOTION PICTURE SCIENTIFIC RESEARCH & CULTURAL FOUNDATION, SHANTSHREE RAJKAMAL STUDIO, PAREL,B12	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454260	44	TARPAN 	1994	120	6	U-20236-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	N.F.D.C. LTD &DOORDARSHAN 	12	0	0	U-20236-1994-MUM	0	0	0	N	N.F.D.C. LTD DISCOVRY OF INDIA , NEHRU CEEHRU , WORLI, B18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454261	51	''VARSA LAXMICHA''	1994	120	6	U-20237-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	RAVINDRA JOSHI, RAVINDRA PICTURES PVT. LTD.	12	0	0	U/20237	0	0	0	N	RAVINDRA JOSHI, RAVINDRA PICTURES PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454262	51	MAAYECHI SAWALI	1994	120	6	U-20238-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	PRAKASH DEOLE, MANIK PRABHU PICTURES NO READEBAL	12	0	0	U-20238-1994-MUM	0	0	0	N	PRAKASH DEOLE, MANIK PRABHU PICTURES NO READEBAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454263	44	PREM YOG	1994	120	6	U-20239-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	M/S AKRUTI FILMS INTERNATIONALC	12	0	0	U-20239-1994-MUM	0	0	0	N	M/S AKRUTI FILMS INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454264	44	TRL.OF SHAITAN 	1984	120	6	U-2024-MUM	0	0x000077E700000000	1984-01-16 00:00:00	A.A.NAIDIAWALA	12	0	184	U/2024/1984	0	0	0	N	A.G.FILMS PVT.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454265	44	UDHAR KI ZINDARI	1993	120	6	U-20240-MUM	0	0x000085A200000000	1993-08-31 00:00:00	MR. S.S.MISRA, ASHT MURTI FILM COMBINES, 505, A LILA APARTMENT, YAARI ROAD, VERSOVA, ANDHERI (W), B61	12	0	175	U-20240-1994-MUM	0	0	0	Y	MR. S.S.MISRA, ASHT MURTI FILM COMBINES, 505, A LILA APARTMENT, YAARI ROAD, VERSOVA, ANDHERI (W), B61	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454266	44	PAPEEHA 	1994	120	6	U-20241-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	SAI PARANJPYE FILMS PVT LTD , 204 AMBER , GANDHIGRAM ROAD . JUHU , BOM 	12	0	0	U-20241-1994-MUM	0	0	0	N	SAI PARANJPYE FILMS PVT LTD , 204 AMBER , GANDHIGRAM ROAD . JUHU , BOM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454267	44	TINNU KI TINNA	1994	120	6	U-20242-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	N.F.D.C.LTD. DOORDARSHAN	12	0	0	U/20242	0	0	0	N	N.F.D.C LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454268	41	PAANI	1994	122	6	U-20243-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	NAREN SARMA NABARUN FILM 	12	0	0	U-20243-94-MUM	0	0	0	N	NAREN SARMA NABARUN FILM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454269	44	ABHAY 	2017	120	6	U-20244-MUM	3620.17	0x0000A7BA00000000	2017-07-24 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE ,FILMS DIVISION COMPLEX, 24DR DESHMUKHA MARG,H	12	0	162	U-20244	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE ,FILMS DIVISION COMPLEX, 24DR DESHMUKHA MARG,H	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454270	51	''MUKTA''	1994	120	6	U-20245-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	ASHOK B. MHATRE	12	0	0	U/20245	0	0	0	N	D. V. RAO, SARLA CHITRA B  201, KALPITA ENCLAVE, SAHAR ROAD ANDHERI (E) BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454271	44	AB INSAF HOGA	1994	120	6	U-20246-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	MR VINOD SHAH, PARTH PRODUCTIONS.	12	0	0	U-20246-1994-MUM	0	0	0	N	MR VINOD SHAH, PARTH PRODUCTIONS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454272	44	ANDAZ APNA APNA	1994	120	6	U-20247-(A)-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	VINAY KUMAR SINHA VINAY PICTURES	12	0	0	U/2047	0	0	0	N	VINAY KUMAR SINHA VINAY PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454273	51	SURVANTA	1994	120	6	U-20247-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	RAVI SHELATKAR, SINDHU FILMS, 79, ashok chambers,56 bhuruch st. b9	12	0	0	U-20247-1994-MUM	0	0	0	N	RAVI SHELATKAR, SINDHU FILMS, 79, ashok chambers,56 bhuruch st. b9	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454274	61	FLINTSTONES 	1994	120	6	U-20248-MUM	0	0x0000871500000000	1994-09-06 00:00:00	BRUCE COHEN UNIVERSITY PICTURES USA 	12	0	190	U-20248	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454275	61	BEETHOVENS 2ND 	1994	120	6	U-20249-MUM	0	0x0000871500000000	1994-09-06 00:00:00	MICHAEL C GROSS/ JOE MEDJUCK, UNIVERSAL PICTURES, USA	12	0	162	U/20249	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454276	82	A THRILLS A SECOND	1951	120	6	U-2025-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	CASTLE FILMS. USA	12	0	0	U/2025/1951	0	0	0	N	AMA LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454277	59	KONDAVEETI SIMHAM	1994	120	6	U-20250-MUM	0	0x0000871500000000	1994-09-06 00:00:00	SREEKAR ART PRODUCTIONS, 2538, 2ND FLOOR, R.P. ROAD, SECUNDERABAD500003	12	0	0	U-20250-1994-MUM	0	0	0	N	SREEKAR ART PRODUCTIONS, 2538, 2ND FLOOR, R.P. ROAD, SECUNDERABAD500003  	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454278	91	VEER BUNDELA HARDAUL	1994	120	6	U-20251-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	ANIL GUPTA, KUNAL ART INTERNATIONAL, MAHADEV SOCIETY, BOMBAY	12	0	0	U-20251-1994-MUM	0	0	0	Y	ANIL GUPTA, KUNAL ART INTERNATIONAL, MAHADEV SOCIETY, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454279	52	MILAN	2017	120	6	U-20252-MUM	0	0x0000A7BA00000000	2017-07-24 00:00:00	YETI PRODUCTION PVT. LTD.	12	0	0	U/20252/1994	0	0	0	N	YETI PRODUCTION PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454280	52	RADHAKRISHNA	1994	120	6	U-20253-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	YETI PRODUCTION PVT. LTD.	12	0	0	U/20253/1994	0	0	0	N	YETI PRODUCTION PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454281	61	SLEEPLESS IN SEATTLE	1994	120	6	U-20254-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	GARY FOSTER USA	12	0	0	U/20254	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454282	51	CHAL GAMMAT KARU	1994	120	6	U-20255-MUM	0	0x0000872300000000	1994-09-20 00:00:00	MRS. SEEMA DEO DATTATRAY CHITRA, JUHU RD, BOMBAY	12	0	0	U-20255-1994-MUM	0	0	0	Y	MRS. SEEMA DEO DATTATRAY CHITRA, JUHU RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454283	44	JAI MAA VAISHNO DEVI	1994	120	6	U-20256-MUM	0	0x0000872300000000	1994-09-20 00:00:00	GULSHANKUMAR GULSHAN CASSETTES INDUSTRIES	12	0	0	U/20256	0	0	0	N	GULSHANKUMAR GULSHAN CASSETTES INDUSTRIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454284	44	BHARAT KE LAL	1994	120	6	U-20257-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	S.K. ALI (LUCKY RAM) MOON FILMS, 585 RAMNAGAR CORP. HSG, SOCIETY LAT, 3RD ROAD, KHAE BOMBAY 52	12	0	0	U-20257-1994-MUM	0	0	0	Y	S.K. ALI (LUCKY RAM) MOON FILMS, 585 RAMNAGAR CORP. HSG, SOCIETY LAT, 3RD ROAD, KHAE BOMBAY 52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454285	44	STUNTRTMAN	1994	120	6	U-20258-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	AVTAR AHLUWALIA (GOLDIE FILMS) 42 SAI APARTMENTS 4 BUNGLOW ANDHERI (W) B58	12	0	0	U-20258-1994-MUM	0	0	0	Y	AVTAR AHLUWALIA (GOLDIE FILMS) 42 SAI APARTMENTS 4 BUNGLOW ANDHERI (W) B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454286	44	SEHME  HUAY SITAREN	1994	120	6	U-20259-MUM	4021.84	0x0000873000000000	1994-10-03 00:00:00	B. R. PATEL PRODUCTIONS 	12	0	0	U-20259	0	0	0	N	B. R. PATEL PRODUCTIONS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454287	82	MODUR DRUGS MAYER 	1951	120	6	U-2026-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2026-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454288	51	SASARCHA DHOTRA	1994	120	6	U-20260-MUM	0	0x0000873100000000	1994-10-04 00:00:00	DADA KA. KONDKE DADA KONDKE MOVIES PREM NIWAS, 2ND FLOOR DM. B. RANT ROAD, SHIVAJI PARK DADAR B28	12	0	0	U-20260-1994-MUM	0	0	0	Y	DADA KA. KONDKE DADA KONDKE MOVIES PREM NIWAS, 2ND FLOOR DM. B. RANT ROAD, SHIVAJI PARK DADAR B28	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454289	51	SONIYACHI MUMBAI	1994	120	6	U-20261-MUM	0	0x0000873100000000	1994-10-04 00:00:00	SUSHILA BHATIA, STATUS FILMS	12	0	0	U/20261/1994	0	0	0	N	SUSHILA BHATIA, STATUS FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454290	44	DIDI 	1994	120	6	U-20262-MUM	0	0x0000873800000000	1994-10-11 00:00:00	PRAKSHA JHA PRODUCTION UNICEF ANDHERI E. B69	12	0	0	U-20262	0	0	0	N	PRAKSHA JHA PRODUCTION UNICEF ANDHERI E. B69	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454291	44	IKKE PE IKKA	1994	120	6	U-20263-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	MR. SATLUJ DHEER MUDRA ARTS 20 REMBRENDIT APARTMENTS PALI HILL BANDRA B50	12	0	0	U-20263-1994-MUM	0	0	0	Y	MR. SATLUJ DHEER MUDRA ARTS 20 REMBRENDIT APARTMENTS PALI HILL BANDRA B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454292	52	DEUTA	1994	120	6	U-20264-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	TRIPURSUNDARI INTERNATIONAL CINE ART (P) LTD.	12	0	0	U/20264/1994	0	0	0	N	TRIPURSUNDARI INTERNATIONAL CINE ART (P) LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454293	51	MAZA CHHAKULA	1994	120	6	U-20265-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL	12	0	0	U/20265/1994	0	0	0	N	MAHESH KOTHARE, JENMA FILMS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454294	44	HIMALAYA KE AANCHAL MEIN	1994	120	6	U-20266-MUM	0	0x0000874000000000	1994-10-19 00:00:00	MR.V D NAUTIYAL BADRI KEDAR FILMS 	12	0	0	U/20266	0	0	0	N	MR.V D NAUTIYAL BADRI KEDAR FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454295	61	3 NINJAS KICK BACK	1994	120	6	U-20267-MUM	0	0x0000875400000000	1994-11-08 00:00:00	JAMES KANG, MARTHA CHAOG, ARTHUR LEEDS USA	12	0	0	U/20267	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454296	44	MISSIONPPI MASALA	1994	120	6	U-20268-MUM	0	0x0000875600000000	1994-11-10 00:00:00	MICHEAL NOZIK  (U.S.A & UGANDA) 	12	0	0	U-20268-1994-MUM	0	0	0	Y	1 UP ADS PVT. LTD. 7/5 TARDEO A. C. MURKET , TARDEO 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454297	61	ALADDIN 	1994	120	6	U-20269-MUM	0	0x0000875600000000	1994-11-10 00:00:00	JOHN MUSKER/RON CLEMENTS BUENA VISTA INTERNATIONAL USA	12	0	162	U/202569	0	0	0	N	MODI FILMS INTERNATIONAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454298	51	'CHHOTA JAWAN'	1984	120	6	U-2027-MUM	0	0x000077E900000000	1984-01-18 00:00:00	SADANAND DESAI	12	0	0	U/2027	0	0	0	N	SUBODH CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454299	51	MAZAN SAUBHAGYA	2017	120	6	U-20270-MUM	4123.52	0x0000A7BA00000000	2017-07-24 00:00:00	HIRALAL M. SHAH HEM HIRA CHITRA	12	0	0	U-20270	0	0	0	N	HIRALAL M. SHAH HEM HIRA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454300	52	MAHADEVI	1994	120	6	U-20271-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	NARESH BAHADUR SINGH, THE TEAM PVT. LTD. , DILLI BAZAR KATHEMANDU , NEPAL	12	0	0	U-20271-1994-MUM	0	0	0	Y	NARESH BAHADUR SINGH, THE TEAM PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454301	61	BLACK BEAUTY 	1994	120	6	U-20273-MUM	0	0x0000876500000000	1994-11-25 00:00:00	PETER MACGRAGOR SCOTT USA	12	0	162	U-20273-19994-MUM	0	0	0	N	WARNER BROS FE INC EROS CINEMA BLGD 42 M K ROAD B20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454302	58	ALADIN	1994	120	6	U-20275-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	JOHN MUSKER/ RON CLEMENTS/ BUENA VISTA INTERNATIONAL (USA)	12	0	190	U-20275-1994-MUM	0	0	0	N	MODI FILMS INTERNATIONAL, NIRHAN HOUSE, 3RD FLOOR, DR. A.B. ROAD, BOMBAY25	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454303	44	ALADDIN	1994	120	6	U-20276-MUM	0	0x0000876B00000000	1994-12-01 00:00:00	MODI FILMS INTERNATIONAL NIRMALA HOUSE 3RD FLOOR DR A B ROAD B25	12	0	162	U-20276-1994-MUM	0	0	0	N	MODI FILMS INTERNATIONAL NIRMALA HOUSE 3RD FLOOR DR A B ROAD B25	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454304	61	BABY'S DAY OUT 	1994	120	6	U-20277-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	TWENTH CENTURES FOX JOHN HUGHES & RICHARD VANE USA 	12	0	190	U-20277	0	0	0	N	TWENTH CENTURES FOX INDIA INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454305	44	MAJHADHAAR	1994	120	6	U-20278-MUM	0	0x0000877100000000	1994-12-07 00:00:00	MR. PRAVIN THAKKUR DURGA PICTURES 6/3 TARDEO AIR DONDITIONAL MARKET TARDEO B54	12	0	0	U-20278-1994-MUM	0	0	0	Y	MR. PRAVIN THAKKUR DURGA PICTURES 6/3 TARDEO AIR DONDITIONAL MARKET TARDEO B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454306	44	SADHANA	1994	120	6	U-20279-MUM	0	0x0000877200000000	1994-12-08 00:00:00	SRI KRISHNA SAI FILMS,. C/O B. R. FILMS, 15TH ROAD ARVIND VILLA SANTA CRUZE (W) B52	12	0	0	U-20279-1994-MUM	0	0	0	Y	SRI KRISHNA SAI FILMS,. C/O B. R. FILMS, 15TH ROAD ARVIND VILLA SANTA CRUZE (W) B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454307	64	BIDESIYA	1984	120	6	U-2028-MUM	0	0x000077E900000000	1984-01-18 00:00:00	BACHUBHAI SHAH	12	0	0	U/2028/1984	0	0	0	N	BACHUBHAI SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454308	61	RECKLESS KELLY	1994	120	6	U-20280-MUM	0	0x0000877600000000	1994-12-12 00:00:00	WARWICK ROSS AND YAHOO SERIOUS (USA)	12	0	0	U-20280-1994-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454309	44	BEGUNAAH	1994	120	6	U-20281-MUM	0	0x0000877700000000	1994-12-13 00:00:00	MR. ANIL SURI A. R. PRODUCTIONS, , GOLF LINKS, KHAR B52	12	0	0	U-20281-1994-MUM	0	0	0	Y	MR. ANIL SURI A. R. PRODUCTIONS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454310	59	ALADDIN 	1994	120	6	U-20282-MUM	0	0x0000877700000000	1994-12-13 00:00:00	JOHN MUSKER / RON CLEMENTS BUENA VISTA INTERNATIONAL (USA)	12	0	190	U/20282/1994	0	0	0	N	MODI FILMS INTERNATIONAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454311	54	MERA PUNJAB 	1994	120	6	U-20283-MUM	0	0x0000877A00000000	1994-12-16 00:00:00	MR. DHARSHAN BAGGA DARSHAN ART INTERNATIONAL 1/3 SEEMA SOCIETY 4BUREYEW ROAD, ANDHERI (W) B58	12	0	0	U-20283-1994-MUM	0	0	0	Y	MR. DHARSHAN BAGGA DARSHAN ART INTERNATIONAL 1/3 SEEMA SOCIETY 4BUREYEW ROAD, ANDHERI (W) B58	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454312	61	GODZILLA V/S KING MONSTER	1994	120	6	U-20284-MUM	0	0x0000878100000000	1994-12-23 00:00:00	 TOMOYUKI TANAKA (JAPAN)	12	0	0	U-20284-1994-MUM	0	0	0	N	METRO FILM CORPORATION NO.4 II STREET KILPAUT GENGEN REOD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454313	44	NAMAK	1994	120	6	U-20285-MUM	0	0x0000878600000000	1994-12-28 00:00:00	MR. KAWAL SHARMA KAWAL FILMS. BLDG, BO. 48 A FLAT NO . 7 MONISH NAGAR ANDHERI (W) B58	12	0	0	U-20285-1994-MUM	0	0	0	Y	MR. KAWAL SHARMA KAWAL FILMS. BLDG, BO. 48 A FLAT NO . 7 MONISH NAGAR ANDHERI (W) B58	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454314	54	NASIBO	1994	120	6	U-20286-MUM	0	0x0000878700000000	1994-12-29 00:00:00	MRSD. MANJIT KAUR SONU FILMS, H414 SORABH 7 BUNGLOW ANDHERI (W) B58	12	0	0	U-20286-1994-MUM	0	0	0	Y	MRSD. MANJIT KAUR SONU FILMS, H414 SORABH 7 BUNGLOW ANDHERI (W) B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454315	61	ONCE UPON A TIME IN CHINA III	1994	120	6	U-20287-MUM	0	0x0000878800000000	1994-12-30 00:00:00	TSUI HARK, NG SZE YUEN (HONGKON)	12	0	0	U/20287/1994	0	0	0	N	INDO OVERSEAS FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454316	44	INDRADHANUSH 	1994	120	6	U-20288-MUM	0	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/20288	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454317	44	PARAM VIR CHKRA 	1994	120	6	U-20289-MUM	0	0x0000877E00000000	1994-12-20 00:00:00	MAIR ASHOK KAUL INSHAAN FILMS,. NO. 23 6TH FLOOR GULAB 14B CENTRE RD, BANDRA B50	12	0	0	U-20289-1994-MUM	0	0	0	Y	MAIR ASHOK KAUL INSHAAN FILMS,. NO. 23 6TH FLOOR GULAB 14B CENTRE RD, BANDRA B50	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454318	82	SILK	1951	120	6	U-2029-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2029-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454319	44	MAMMO	1994	120	6	U-20290-MUM	0	0x0000878800000000	1994-12-30 00:00:00	N.F.D.C LTD. & DOORDARSHAN KENDRA, WORLI, BOMBAY	12	0	0	U-20290-1994-MUM	0	0	0	N	N.F.D.C. LTD., NEHRU CENTER, DR. A.B. ROAD, WORLI, B18	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454320	44	JAWAB	1994	120	6	U-20291-MUM	0	0x0000878900000000	1994-12-31 00:00:00	SHREE SHANTKETAN MOTION PIC. PRODUCERS 	12	0	0	U-20291-1994-MUM	0	0	0	Y	SHREE SHANTKETAN MOTION PIC. PRODUCERS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454321	41	HKHAGOROLOI BAHU DOOR IT'S A LONG WAY TO THE SEA	1994	120	6	U-20292-MUM	0.1	0x0000878800000000	1994-12-30 00:00:00	DOPLJIN COMMUNICATIONS	12	0	0	U-20292	0	0	0	N	DOPLJIN COMMUNICATIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454322	51	SUKHI SANSARACHI 12 SUTRE	1994	120	6	U-20293-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SATISH WAGLE, SATISH WAGLE PRODUCTIONS	12	0	0	U/20293/1994	0	0	0	N	SATISH WAGLE, SATISH WAGLE PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454323	41	JALANJALI	1994	120	6	U-20294-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SHRI UPEN BARUAH C/O M SAMPATH 6/108 DEVI NIWAS,NEXT TO SIES COLLAGE SION B22	12	0	0	U/20294	0	0	0	N	SHRI UPEN BARUAH C/O M SAMPATH 6/108 DEVI NIWAS,NEXT TO SIES COLLAGE SION B22	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454324	44	SAMAJ 	1995	120	6	U-20295-MUM	0	0x0000879900000000	1995-01-16 00:00:00	VERENDRA SHARMA V. FILMS MAKERS 	12	0	0	U-20295	0	0	0	N	VERENDRA SHARMA V. FILMS MAKERS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454325	44	SEVA SER GEHUN 	1995	120	6	U-20296-MUM	0	0x0000879C00000000	1995-01-19 00:00:00	ARATI, ARATI FILMS ( 41 QUEEN RD JUHU RD., B  49)	12	0	0	U-20296-1995-MUM	0	0	0	Y	ARATI, ARATI FILMS ( 41 QUEEN RD JUHU RD., B  49)	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454326	59	SREE RAM BHAKT HANUMAN	1995	120	6	U-20297-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	P. SHANTAKUMARI, VIJAYA GANAPATHY ARTS	12	0	0	U/20297	0	0	0	N	P. SHANTAKUMARI, VIJAYA GANAPATHY ARTS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454327	61	PRAYING WITH ANGER	1995	120	6	U-20298-MUM	0	0x000087A900000000	1995-02-01 00:00:00	M/S. CRESOENT MOON FILMS 	12	0	0	U/20298/1995	0	0	0	N	M/S. CRESOENT MOON FILMS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454328	63	DOODH RO KARAJ	1995	120	6	U-20299-MUM	4235.86	0x000087AB00000000	1995-02-03 00:00:00	SUKH SAMPAT BHANSALI PROP. OF SUKH SAMPAT FILMS	12	0	0	U-20299	0	0	0	N	SUKH SAMPAT BHANSALI PROP. OF SUKH SAMPAT FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454329	61	' LITTLE GOLD FISH '	1953	120	6	U-203-MUM	0	0x00004C7600000000	1953-08-05 00:00:00	M . G . M	12	0	0	U/203/1953	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454330	44	PAHADON KI PUKAR	1984	120	6	U-2030-MUM	524.56	0x000077EC00000000	1984-01-21 00:00:00	CHILDREN'S FILMS SOCIETY	12	0	182	U/2030	0	0	0	N	CHILDREN'S FILMS SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454331	61	GODZILLA VS MECHAGODZILLA	1995	120	6	U-20300-MUM	0	0x000087B700000000	1995-02-15 00:00:00	NOT READABLE	12	0	0	U-20300-95-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454332	44	' NANHE MUNNE SITARE '	1984	120	6	U-2031-MUM	0	0x000077EB00000000	1984-01-20 00:00:00	A. K. CHAKRAVARTY	12	0	0	U/2031	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454333	44	PANCH PUTALIYAN	1984	120	6	U-2032-MUM	0	0x000077EC00000000	1984-01-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	175	U/2032/1984	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454334	82	OLDF SOUTH 	1951	120	6	U-2033-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2033-1951-MUM	0	0	0	N	BOMBAY CITY EDUCATION COMMER FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454335	57	'INSAF KITHE AA'	1984	120	6	U-2034-MUM	0	0x000077EF00000000	1984-01-24 00:00:00	DEEPAK ASHA	12	0	0	U/2034	0	0	0	N	DEEPAK ASHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454336	61	TRL.OF THE TRAIN	1984	120	6	U-2035-MUM	128.39	0x000077EF00000000	1984-01-24 00:00:00	JULES BRIEKE	12	0	0	U/2035	0	0	0	N	UNITED ARTISTS COROOATION.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454337	82	MEXIER 	1951	120	6	U-2036-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2036-1951-MUM	0	0	0	N	BOMBAY CITY ERIES EDUCATION COMMITTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454338	82	COTTON GROWIES 	1951	120	6	U-2037-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2037-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454339	82	SUGER CANE	1951	120	6	U-2038-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	U. S. GOVT. FILM AND DISTRIBUTION CENTER FILM 	12	0	0	U/2038/51	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454340	61	KEEPING YOUR CAR FIT 	1984	120	6	U-2039-MUM	0	0x000077F700000000	1984-02-01 00:00:00	U. S. OFFCE OF EDUCATION 	12	0	0	U-2039-84	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454341	44	SHAHEEDON KI KAHANI 	1983	120	6	U-204-MUM	0	0x0000771000000000	1983-06-15 00:00:00	JEHANGIR PRODUCTIONS	12	0	0	U/204/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454342	44	TRL. OF GEETA MERA NAAM	1984	120	6	U-2040-MUM	0	0x000077F700000000	1984-02-01 00:00:00	SHRI ATTAM PRAKASH	12	0	0	U/2040/1984	0	0	0	N	M/S LAXMI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454343	51	NIRUPAMA ANI PARI RANI	1984	120	6	U-2041-MUM	0	0x000077FA00000000	1984-02-04 00:00:00	VINAY KALE 	12	0	0	U/2041	0	0	0	N	VINAY KALE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454344	61	RAMAYANA IN KOODIATTAM AND KATHAKALI	1984	120	6	U-2042-MUM	0	0x000077FA00000000	1984-02-04 00:00:00	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADAMI	12	0	0	U/2042/1984	0	0	0	N	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADAMI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454345	51	' SUPHALACHA KALPATARU '	1984	120	6	U-2043-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	ANANT THAKUR	12	0	0	U/2403	0	0	0	N	S . M . KAPSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454346	44	PUTALI BAI KA TRAILER 	1984	120	6	U-2044-MUM	121.92	0x000077FD00000000	1984-02-07 00:00:00	ADARSHLOK	12	0	182	U/2044	0	0	0	N	ADRASHLOK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454347	51	DHARMA KANYA	1984	120	6	U-2045-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	DAMAYANTI MADHAV SHINDE.	12	0	0	U/2045/1984	0	0	0	N	RAJ LAXMI CHITRA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454348	82	NOT READABLE	1951	120	6	U-2046-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	NOT READABLE	12	0	0	U-2046-1951-MUM	0	0	0	N	AMA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454349	61	TRL. OF OSS 117 TERROR IN TOKYO	1984	120	6	U-2047-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	ANDRE HUNEBELLE.	12	0	184	U/2047	0	0	0	N	MR. P. NARAYAN SWAMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454350	44	TRL. OF TEESARA KAUN 	1984	120	6	U-2048-MUM	0	0x0000780000000000	1984-02-10 00:00:00	BINDU KALA MANDIR 	12	0	184	U/2048/84	0	0	0	N	BINDU KALA MANDIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454351	44	SHAHEED	1984	120	6	U-2049-MUM	0	0x0000780000000000	1984-02-10 00:00:00	FILMISTAN PVT LTD	12	0	0	U/2049/1984	0	0	0	N	FILMISTAN PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454352	61	MOTION STUDY APPLICATION	1983	120	6	U-205-MUM	0	0x0000771000000000	1983-06-15 00:00:00	UNIVERSITY OF JOWA	12	0	0	U/205/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454353	44	TRL OF 'SHREE RAMBHAKTA HUMAN'	1984	120	6	U-2050-MUM	0	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES	12	0	184	U/2050	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454354	61	TRAILER OF CHASERS 	1994	120	6	U-20501-MUM	55.8	0x000086F200000000	1994-08-02 00:00:00	JAMES G.ROBINSON (W.B)(USA)	12	0	184	U/20501	0	0	0	N	WARNER G.ROBINSON (F.E.) INC ,EROS CINEMA BLDG.42 .PVTK ROAD,B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454355	43	VIKRAM SARABHAIEK SACHA KARMAYOGI	1994	120	6	U-20502-MUM	0	0x000086F200000000	1994-08-02 00:00:00	THE DIRECTOR DIRECTORATE OF INFORMATION GOVT. OF GUJARAT, GANDHI NAGAR, 382010	12	0	182	U-20502-1994-MUM	0	0	0	N	THE DIRECTOR DIRECTORATE OF INFORMATION GOVT. OF GUJARAT, GANDHI NAGAR, 382010	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454356	44	SUBAH HONE TAK	1994	120	6	U-20503-MUM	266.57	0x000086F400000000	1994-08-04 00:00:00	CHANDAR KHANNA, C. M. K. FILMS	12	0	0	U-20503	0	0	0	N	CHANDAR KHANNA, C. M. K. FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454357	61	NEWS MAGAZINE NO. 266 ROMANIA  INDIA COMMITMENT DEMOCRACY	1994	120	6	U-20504-MUM	0	0x000086D600000000	1994-07-05 00:00:00	FILMS DIVISION GOVT,. OF INDIA DESHMUKH MARG B26	12	0	183	U-20504	0	0	0	N	FILMS DIVISION GOVT,. OF INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454358	44	SUBAH HONE TAK 	1994	120	6	U-20505-MUM	0	0x000086F800000000	1994-08-08 00:00:00	CHANDAR KHANNA, C.M.K. FILMS	12	0	0	U-20505-1994-MUM	0	0	0	N	CHANDAR KHANNA, C.M.K. FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454359	59	PROCTOR & GAMBLE PRODUCTS CAMAY SOAP ARIEL BAR	1994	120	6	U-20506-MUM	0	0x000086FB00000000	1994-08-11 00:00:00	HEADLINE	12	0	185	U-20506-1994-MUM	0	0	0	N	HEADLINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454360	44	UTTAM SURAKSHA	1994	120	6	U-20507-MUM	0	0x000086FB00000000	1994-08-11 00:00:00	MULTIPLEX 	12	0	185	U-20507-1994-MUM	0	0	0	N	MULTIPLEX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454361	51	NISHCHAY	1994	120	6	U-20508-MUM	0	0x000086FC00000000	1994-08-12 00:00:00	ASSTT. DIRECTOR OF HEALTH SERVICES, M.S.H.ED. PUNE30	12	0	175	U-20508-1994-MUM	0	0	0	N	ANAND G. MADGULKAR, PANCHVATI, BOBAYPUNE ROAD, PUNE411003	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454362	61	THE YOUNG VISIONARY	1994	120	6	U-20509-MUM	0	0x000086FC00000000	1994-08-12 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/20509	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454363	44	SHREE RAMBHAKTA HANUMAN	1984	120	6	U-2051-MUM	0	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES	12	0	0	U-2051-1984-MUM	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454364	44	FARGO STOVE BURNER	1994	120	6	U-20510-MUM	0	0x0000870000000000	1994-08-16 00:00:00	APPI UMARANI, APPI FILMS 	12	0	185	U/20510	0	0	0	N	APPI UMARANI, APPI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454365	61	THERE'S MORE TO SCHOOL	1994	120	6	U-20511-MUM	0	0x0000870100000000	1994-08-17 00:00:00	COMET MEDIA FOUNDATION	12	0	0	U/20511/1994	0	0	0	N	COMET MEDIA FOUNDATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454366	70	ORIENTA ADVERTISING SERVICE	1994	120	6	U-20512-MUM	18.29	0x0000870300000000	1994-08-19 00:00:00	ORIENTA ADVERTISING SERVICE	12	0	185	U-20512	0	0	0	N	ORIENTA ADVERTISING SERVICE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454367	61	THE YOUNG VISIONARY PART 11	1994	120	6	U-20513-MUM	0	0x0000870300000000	1994-08-19 00:00:00	FILAM DIVISION GOVT. OF INDIA 24 DV. DESHMAUKA MARG, B 26	12	0	182	U-20513-1994-MUM	0	0	0	N	FILAM DIVISION GOVT. OF INDIA 24 DV. DESHMAUKA MARG, B 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454368	51	MAHARASHTRA SAMACHAR KRAMANK463 (SAHITYA GAURAV)	1994	120	6	U-20514-MUM	0	0x0000870300000000	1994-08-19 00:00:00	THE ASSTT. DIRECTOR (FILM) DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	12	0	183	U-20514-1994-MUM	0	0	0	N	THE ASSTT. DIRECTOR (FILM) DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454369	44	AB INSAAF HONGA KA TRAILER	2017	120	6	U-20515-MUM	97.54	0x0000A7BA00000000	2017-07-24 00:00:00	PARTH PRODUCTIONS ,2 NALINI APARTMENT , 347A LINKING ROAD,KHAR (W),B52	12	0	184	U/20515	0	0	0	N	PARTH PRODUCTIONS ,2 NALINI APARTMENT , 347A LINKING ROAD,KHAR (W),B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454370	61	TRL. OF BEETHOVEN'S 2ND	1994	120	6	U-20516-MUM	0	0x0000870800000000	1994-08-24 00:00:00	MICHAEL GROSSJOE MEDJUCKUNIVERSAL PICTURES, USA	12	0	184	U-20516-1994-MUM	0	0	0	N	PARAMOUNT  FILMS OF INDIA LTD, SPROTT RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454371	61	TRAILER OF FLINTSTONES	1994	120	6	U-20517-MUM	0	0x0000870800000000	1994-08-24 00:00:00	BRUCE COHEN/ UNIVERSAL PICTURES (USA)	12	0	184	U-20517-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG, SPROTT ROAD, BALLARD ESTATE, BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454372	44	SUPER DUST 	2017	120	6	U-20518-MUM	30.18	0x0000A7BA00000000	2017-07-24 00:00:00	MAD FIMS PVT LTD 	12	0	185	U-20518	0	0	0	N	MAD FIMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454373	44	NEWS MAGAZINE NO. 267 FORTY EIGHT INDEPENDENCE DAY 	1994	120	6	U-20519-MUM	0	0x0000870900000000	1994-08-25 00:00:00	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	12	0	183	U-20519-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA DESHMUKH MARG B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454374	44	TRL OF. 'SUBHADRA HARAN'	1984	120	6	U-2052-MUM	0	0x0000780000000000	1984-02-10 00:00:00	BASANT PICTURES.	12	0	0	U-2052-1984-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454375	61	BARADA UKIL A PILLAR OF THE ART WORLD	1994	120	6	U-20520-MUM	0	0x0000870900000000	1994-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/20520/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454376	44	TRL. OF ''UDHAAR KI ZINDAGI''	1994	120	6	U-20521-MUM	0	0x0000870A00000000	1994-08-26 00:00:00	ASHT MURTI FILMS	12	0	184	U/20521	0	0	0	N	ASHT MURTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454377	61	TRL OF ''POLICE ACADEMY : MISSION TO MOSCOW''	1994	120	6	U-20522-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	PAUL MASLANSKY (WARNER BROS. (USA)	12	0	184	U/20522	0	0	0	N	WARNER BROS. (F .E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454378	61	TRL. OF RECKLESS KELLY	1994	120	6	U-20523-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	WARWICK ROSS AND YAHOO SERIOUS USA	12	0	184	U-20523-94-MUM	0	0	0	N	WARNER BROS F.E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454379	61	TRL. OF 'RECKLESS KELLY'	1994	120	6	U-20523-MUM.	0	0x0000870B00000000	1994-08-27 00:00:00	WARWICK ROSS AND YAHOO SERIOUS (USA)	12	0	184	U/20523/1994	0	0	0	N	WARNER BROS. (F.E.) INC. EROS CINEMA BLDG., M.K. ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454380	61	TRL. OF ''THE CLIENT''	1994	120	6	U-20524-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	ARON MILCHAN AND STEVEN REUTHER (USA)	12	0	184	U/20524	0	0	0	N	WARNER BROS . (F. E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454381	82	TRL. OF ' BEVERLY HILLS COP III	1994	120	6	U-20525-MUM	0	0x0000870B00000000	1994-08-27 00:00:00	MACE NEUFELD/ROBERT PICTURES (USA)	12	0	184	U/20525/1994	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454382	61	TRL OF IN THE NAME OF THE FATHER	1994	120	6	U-20526-MUM	0	0x0000870E00000000	1994-08-30 00:00:00	JIM SHERIDAN/UNIVERSAL PICTURES USA	12	0	184	U/20526	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454383	61	TEASER TRL. NO. 3 OF SCHINDLE'S LIST	1994	120	6	U-20527-MUM	0	0x0000870E00000000	1994-08-30 00:00:00	STEVEN SPIELBERG/ GERAL R. MOLEN/ BRANKO LUSTING UNVERSAL PICTURES, USA	12	0	184	U/20527	0	0	0	N	PARAMONUT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454384	43	TRL. OF LAL PILI CHUNDADI	1994	120	6	U-20528-MUM	0	0x0000870E00000000	1994-08-30 00:00:00	VASUDEO VAIDYA	12	0	184	U-20528-1994-MUM	0	0	0	N	VASUDEO VAIDYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454385	61	TRL. OF 'TARGET GOLDSEVEN' (WIDESCREEN)	1984	120	6	U-2053-MUM	0	0x0000780300000000	1984-02-13 00:00:00	ROEM & P.E. SANTOS (ITALY & SPAIN)	12	0	184	U-2053-MUM	0	0	0	N	DUCA CINEMATOGRAFICA .S.PA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454386	51	LAHA 	1994	120	6	U-20531-MUM	471.83	0x0000870F00000000	1994-08-31 00:00:00	SUMITRA BHAVE & SUNIL SUKHANKAR ,441/3,SOMWAR PETH , PUNE411011	12	0	182	U-20531	0	0	0	N	SUMITRA BHAVE & SUNIL SUKHANKAR ,441/3,SOMWAR PETH , PUNE411011	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454387	44	 MANZAR  	1994	120	6	U-20532-MUM	0	0x0000870F00000000	1994-08-31 00:00:00	SARASWATI AUDIO VISUALS PVT. LTD. AJEATA COMPLEX 8, JUHU JAVA ROAD B49	12	0	0	U-20532/1994-MUM	0	0	0	Y	SARASWATI AUDIO VISUALS PVT. LTD. AJEATA COMPLEX 8, JUHU JAVA ROAD B49	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454388	44	TRL. OF PREM YOG 	1994	120	6	U-20533-MUM	0	0x0000871100000000	1994-09-02 00:00:00	M/S AKRUTI FILMS INTERNATIONAL	12	0	184	U/20533	0	0	0	N	M/S AKRUTI FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454389	44	DELHI PRESS KI PATRIKA SARAS SALI	1994	120	6	U-20534-MUM	33.27	0x0000871400000000	1994-09-05 00:00:00	MASHKOOR CHAUDHARY, VIDEO CHANNEL (INDIA)	12	0	185	U-20534	0	0	0	N	MASHKOOR CHAUDHARY, VIDEO CHANNEL (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454390	42	SAVLON	1994	120	6	U-20535-MUM	0	0x0000871400000000	1994-09-05 00:00:00	VINAYAKA FILMS	12	0	185	U/20535/1994	0	0	0	N	VINAYAKA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454391	44	HARYANA SAMACHAR PATRIKA NO.10	1994	120	6	U-20536-MUM	0	0x0000871500000000	1994-09-06 00:00:00	DPR HARYANA, CHANDIGARH	12	0	183	U-20536-1994-MUM	0	0	0	N	DPR HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454392	44	HARYANA SAMACHAR PATRIKA NO 11	1994	120	6	U-20537-MUM	0	0x0000871500000000	1994-09-06 00:00:00	DPR, HARYANA, CHANDIGARTH	12	0	183	U-20537-1994-MUM	0	0	0	N	DPR, HARYANA, CHANDIGARTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454393	51	TRL. OF BAJARANGACHI KAMAL 	1994	120	6	U-20538-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	ARVIND SAMANT ASHTAVINAYAK CHITRA GURGAON B63	12	0	184	U-20538-	0	0	0	N	ARVIND SAMANT ASHTAVINAYAK CHITRA GURGAON B63	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454394	61	TRAILER OF SLEEPLESS IN SEATTLE 	1994	120	6	U-20539-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	GARY FOSTER , USA 	12	0	184	U-20539-1994-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD , METRO  HOUSE , M.G , RD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454395	82	CORN	1951	120	6	U-2054-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	E B FILMS INC	12	0	0	U-2054-1951-MUM	0	0	0	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454396	51	TRL. OF CHIKAT NAVARA	1994	120	6	U-20540-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	A. RADHA SWAMY	12	0	184	U/20540/1994	0	0	0	N	A. RADHA SWAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454397	51	TRL. OF SANGARSH	1994	120	6	U-20541-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	BHIMRAO DHONDE, KISSAN PICTURES, CHURCH GATE, BOMBAY	12	0	0	U-20541-1994-MUM	0	0	0	Y	BHIMRAO DHONDE, KISSAN PICTURES, CHURCH GATE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454398	44	DOSTO SE RAKSHA GHARELU 	1994	120	6	U-20542-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	FIL DIVISION GOVT. OF INDIA 24, DR. DESHMUKH COMPLEX MARD, B26	12	0	182	U-20542-1994-MUM	0	0	0	N	FIL DIVISION GOVT. OF INDIA 24, DR. DESHMUKH COMPLEX MARD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454399	82	DASTON SE RAKHASAAF PAANI	1994	120	6	U-20543-MUM	0	0x0000871E00000000	1994-09-15 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	12	0	182	U-20543-1994-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 DR. DESHMUKH MARG, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454400	44	MUSICAL TRL NO 3 OF HUM AAPKE HAI KOUN	1994	120	6	U-20544-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	RAJSHRI PRODUCTION P LTD	12	0	184	U-20544-994-MUM	0	0	0	N	RAJSHRI PRODUCTION P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454401	44	WARANA	1994	120	6	U-20545-MUM	0	0x0000871F00000000	1994-09-16 00:00:00	SUSHEEL GAJWANI BAJOMAL VIDEO NETWORK, 8/13, RAMAKRISHNA SOCIETY, ROOM NO. 9, JVPD SCHEME, B49	12	0	185	U-20545-1994-MUM	0	0	0	N	SUSHEEL GAJWANI BAJOMAL VIDEO NETWORK, 8/13, RAMAKRISHNA SOCIETY, ROOM NO. 9, JVPD SCHEME, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454402	44	TRL. OF VAADE IRAADE	1994	120	6	U-20546-MUM	0	0x0000872200000000	1994-09-19 00:00:00	KALPANA FILMS, JUHU, BOMBAY	12	0	184	U-20546-1994-MUM	0	0	0	Y	KALPANA FILMS, JUHU, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454403	44	TRL OF STUNTMAN	1994	120	6	U-20547-MUM	0	0x0000872400000000	1994-09-21 00:00:00	AVATAR WALIA	12	0	184	U/20547	0	0	0	N	M/S TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454404	85	YOUTH IS THE SALT OF THE NATION	1994	120	6	U-20548-MUM	130.44	0x0000872600000000	1994-09-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-20548	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454405	61	NEWS MAGAZINE NO. 268 (NEW ECONOMIC POLICY: A LEAP FOR WARD)	1994	120	6	U-20549-MUM	0	0x0000872900000000	1994-09-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/20549/1994	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454406	61	EFFICIENT USE OF WATER	1984	120	6	U-2055-MUM	0	0x0000780600000000	1984-02-16 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD.	12	0	175	U/2055/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454407	44	TRL. OF JAI MAA VAISHNO DEVI	1994	120	6	U-20550-MUM	0	0x0000872900000000	1994-09-26 00:00:00	GULSHAN KUMAR, GULSHAN CASETTES INDUSTRIES	12	0	184	U/20550/1994	0	0	0	N	GULSHAN KUMAR, GULSHAN CASETTES INDUSTRIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454408	61	TRL. OF ONCE UPON A TIME IN CHINA II A. K. A THE TETURN O THE REBEL 	1994	120	6	U-20551-MUM	0	0x0000872900000000	1994-09-26 00:00:00	TAUI HARK NG SZE YUEN HONG KONG	12	0	184	U/20551	0	0	0	N	INDO OVERSEAS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454409	44	MUSA KA GUL ASLI	1994	120	6	U-20552-MUM	0	0x0000872B00000000	1994-09-28 00:00:00	GREAT ADS, 8ASLAM MANZIL, KISHOR KUMAR GANGULI MARG, JUHU, BOMBAY49	12	0	175	U-20552-1994-MUM	0	0	0	Y	NAVIN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454410	61	 NEWS MAGAZINE NO. 269  ( FOR CLOSER TIES WITH VIETHAM ) 	1994	120	6	U-20553-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	FILMS DIVISION GOVT . OF INDIA 24. DR DESMUKMARG B26 	12	0	183	U-20553/1994-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 24. DR DESMUKMARG B26 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454411	61	LOKPRIYA GOPINATH BARDOLOI S.V	1994	120	6	U-20554-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-20554-1994-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454412	44	KSHITIJ KE ES PAR 	1994	120	6	U-20555-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	DY. DIRECTIOR OF INFORMATION GOVT. OF U. P. 	12	0	182	U-20555	0	0	0	N	DY. DIRECTIOR OF INFORMATION GOVT. OF U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454413	44	VALLEY OF FLOWERS	1994	120	6	U-20556-MUM	0	0x0000872D00000000	1994-09-30 00:00:00	CIET (NCERT)	12	0	182	U/20556/1994	0	0	0	N	CIET (NCERT)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454414	61	COKE ORCHETRA 	1994	120	6	U-20557-MUM	45.72	0x0000872D00000000	1994-09-30 00:00:00	MR.MEIERT AVIS PLUM PRODUCTIONS (USA)	12	0	185	U/20577	0	0	0	N	TARA SINHA MCCANN ERICKSON,20, ALTAMOUNT ROAD, B26	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454415	44	NEWS MAGZINE NO. 268  A (PLAGUE: CURABEL AND PREVENTABLE)	2017	120	6	U-20558-MUM	334	0x0000A7BA00000000	2017-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-20558	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454416	44	TRL OF JAI MAA KARWA CHAUTH	1994	120	6	U-20559-MUM	0	0x0000873300000000	1994-10-06 00:00:00	PRADEEP PANDIT JODIDAR PICTURES	12	0	184	U/20559	0	0	0	N	PRADEEP PANDIT JODIDAR PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454417	44	CHARCHA MANDAL	1984	120	6	U-2056-MUM	0	0x0000780600000000	1984-02-16 00:00:00	CINE GRAPHIC ARTS.	12	0	0	U-2056-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454418	45	SESHNAG FENVAL 	1994	120	6	U-20560-MUM	60.96	0x0000873400000000	1994-10-07 00:00:00	CLAN MOVIES,400,TASHKENT, PRATHMESH COMPLEX,VEERA DESAI ROAD, ANDHRI, (W),B53	12	0	185	U/20560	0	0	0	N	CLAN MOVIES,400,TASHKENT, PRATHMESH COMPLEX,VEERA DESAI ROAD, ANDHRI, (W),B53	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454419	61	NEWS MAGAZINE NO. 270 (FOR CLOSER ECONOMIC TIES WITH SINGAPORE)	1994	120	6	U-20561-MUM	0	0x0000873700000000	1994-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/20561/1994	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454420	44	UTTAR PRADESH SAMACHAR 139 	1994	120	6	U-20562-MUM	0	0x0000873800000000	1994-10-11 00:00:00	DY, DIRECTOR OF INFORMATION GOVT OF U. P. 	12	0	183	U-20562-	0	0	0	N	DY, DIRECTOR OF INFORMATION GOVT OF U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454421	61	THE HARRY COLLECTION	1994	120	6	U-20563-MUM	0	0x0000873B00000000	1994-10-14 00:00:00	FILMCHECK	12	0	185	U/20563/1994	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454422	61	ALLWYN DUROCOOL	1994	120	6	U-20564-MUM	28.65	0x0000873B00000000	1994-10-14 00:00:00	FILMCHECK	12	0	185	U-20564	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454423	44	TRL. OF MAJHDHAAR 	1994	120	6	U-20565-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	DURGA PICTURES	12	0	184	U/20565	0	0	0	N	SAUBHAGYA CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454424	61	FULL SCREEN SLIDE  4	1994	120	6	U-20566-MUM	0	0x0000874000000000	1994-10-19 00:00:00	VIVEK DESHPANDE, SHIVAM SCREEN SERVICES, BOMBAY	12	0	0	U-20566-1994-MUM	0	0	0	Y	VIVEK DESHPANDE, SHIVAM SCREEN SERVICES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454425	44	WIPRO SHIKAKAI SOAP	1994	120	6	U-20567-MUM	0	0x0000874000000000	1994-10-19 00:00:00	M/S. THINK BIG PRODUCTIONS PVT. LTD	12	0	185	U/20567/1994	0	0	0	N	M/S. THINK BIG PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454426	51	NOVA CREAM	1994	120	6	U-20568-MUM	0	0x0000874000000000	1994-10-19 00:00:00	VIDEO MAGIC	12	0	185	U/20568	0	0	0	N	VIDEO MAGIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454427	44	DHOONYAN	1994	120	6	U-20569-MUM	62.65	0x0000874000000000	1994-10-19 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY ,75  ,SAHAR TOWER COOP .HSG.SOCIETY,SAHAR ROAD,B99	12	0	185	U/20569	0	0	0	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY ,75  ,SAHAR TOWER COOP .HSG.SOCIETY,SAHAR ROAD,B99	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454428	61	A HURRICANE CALLED BETSY	1984	120	6	U-2057-MUM	0	0x0000780600000000	1984-02-16 00:00:00	OFFICE OF CIVIL DEFENCE	12	0	175	U-2057-1984-MUM	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454429	44	TAMASHA `	1994	120	6	U-20570-MUM	0	0x0000874000000000	1994-10-19 00:00:00	PRADEEP CHANDRA CHANDA MEDIA GRAPHY 75. SAHAR TOWER CO. OP HSG SOC . SAHAR ROAD B99	12	0	185	U-20570-1994-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA MEDIA GRAPHY 75. SAHAR TOWER CO. OP HSG SOC . SAHAR ROAD B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454430	61	''DRINKING WATER IN VILLAGES''	1994	120	6	U-20571-MUM	0	0x0000874000000000	1994-10-19 00:00:00	K. K. KAPIL /33 JUHU PRABHAT NEW D. N. NAGAR	12	0	182	U/20571	0	0	0	N	K. K. KAPIL /33 JUHU PRABHAT NEW D. N. NAGAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454431	44	TRL OF ''YAAR GADDAR''	1994	120	6	U-20572-MUM	0	0x0000874200000000	1994-10-21 00:00:00	EAGLE FILMS 	12	0	184	U/20572	0	0	0	N	EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454432	51	TRL. OF SASARACHA DHOTAR	1994	120	6	U-20573-MUM	0	0x0000874200000000	1994-10-21 00:00:00	DADA K. KONDKE, DADA KONDKE MOVIES, SHIVAJI PARK,  DADAR, BOMBAY	12	0	0	U-20573-1994-MUM	0	0	0	Y	DADA K. KONDKE, DADA KONDKE MOVIES, SHIVAJI PARK,  DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454433	44	DAWAT BASMATI RAEES	1994	120	6	U-20574-MUM	0	0x0000874200000000	1994-10-21 00:00:00	TVQER PRODUCTIONS SA.K. NAYAK MARG, 3RD, FLOOR NEAR ENVIVE CINEMA , B1	12	0	185	U-20574-1994-MUM	0	0	0	N	TVQER PRODUCTIONS SA.K. NAYAK MARG, 3RD, FLOOR NEAR ENVIVE CINEMA , B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454434	61	TRAILER OF BLACK BEAUTY	1993	120	6	U-20575-MUM	0	0x000085D900000000	1993-10-25 00:00:00	PETER MACGREGORSCOT (USA)	12	0	184	U-20575-1994-MUM	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG. 42 M.K. ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454435	44	HAMAM	1994	120	6	U-20576-MUM	0	0x0000874900000000	1994-10-28 00:00:00	MRS. UMA ULHAS SURYAWANSHI, PUJA VISION, DADAR WEST, BOMBAY	12	0	185	U-20576-1994-MUM	0	0	0	N	MRS. UMA ULHAS SURYAWANSHI, PUJA VISION, DADAR WEST, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454436	44	KAMAL SI TAJGI O.K. KI TAJGI	1994	120	6	U-20577-MUM	0	0x0000874900000000	1994-10-28 00:00:00	MRS. UMA ULHAS SUERYANSHI POOJA VISION, 17 ELAM MAHAL S.K. MOLE ROAD, DADAR B28	12	0	185	U-20577-1994-MUM	0	0	0	N	MRS. UMA ULHAS SUERYANSHI POOJA VISION, 17 ELAM MAHAL S.K. MOLE ROAD, DADAR B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454437	44	KAMAL SI TAJGI O.K. KI TAJGI 	1994	120	6	U-20577-MUM.	0	0x0000874900000000	1994-10-28 00:00:00	MRS. UMA ULHAS SURYAVANSHI	12	0	185	U/20577	0	0	0	N	MRS. UMA ULHAS SURYAVANSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454438	61	''THE YOUNG VISIONARY''	1994	120	6	U-20578-MUM	0	0x0000874900000000	1994-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/20578	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454439	44	HARYANA SAMACHAR PATRIKA NO. 12 	1994	120	6	U-20579-MUM	0	0x0000874900000000	1994-10-28 00:00:00	DPR, HARYANA CHANDIGARH 	12	0	183	U-20579	0	0	0	N	DPR, HARYANA CHANDIGARH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454440	44	AA GALE LAG JAA	1984	120	6	U-2058-MUM	0	0x0000780A00000000	1984-02-20 00:00:00	A. K. NADIAWALA.	12	0	175	U-2058-1984-MUM	0	0	0	N	A.K . MOVIES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454441	44	HARIYANA SAMACHAR PATRIKA NO. 13	1994	120	6	U-20580-MUM	0	0x0000874900000000	1994-10-28 00:00:00	DPR. HARYANA CHANDIGARAH C/O SHRIMADHU NAIK BOMBAY FILM , 149 PVT. LTD., 149, S.K. BOLE RD, DADAR (W), B28	12	0	183	U-20580-1994-MUM	0	0	0	N	DPR. HARYANA CHANDIGARAH C/O SHRIMADHU NAIK BOMBAY FILM , 149 PVT. LTD., 149, S.K. BOLE RD, DADAR (W), B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454442	44	HARYANA SAMACHAR PATRIKA NO. 14	1994	120	6	U-20581-MUM	0	0x0000874900000000	1994-10-28 00:00:00	DPR, HARYANA CHANDIGARH, 	12	0	183	U/20581/1994	0	0	0	N	DPR, HARYANA CHANDIGARH, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454443	142	TRL OF VEER HARDAUL	1994	120	6	U-20582-MUM	96.89	0x0000874C00000000	1994-10-31 00:00:00	ANIL GUPTA KUNAL ART INTERNATIONAL	12	0	184	U-20582	0	0	0	N	ANIL GUPTA KUNAL ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454444	61	TRL. OF '3 NINJAS KICK BACK'	1994	120	6	U-20583-MUM	0	0x0000874C00000000	1994-10-31 00:00:00	JAMES KANG, MARTHA CHANG, ARTHUR LEEDS (USA)	12	0	184	U/20583/1994	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454445	44	TRL OF SARDAR	1994	120	6	U-20584-MUM	0	0x0000874C00000000	1994-10-31 00:00:00	FOUNDATION FOR FILMS ON INDIA'S WAR OF INDEPENDENCE 	12	0	184	U/20584	0	0	0	N	FOUNDATION FOR FILMS ON INDIA'S WAR OF INDEPENDENCE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454446	197	FATHER SON AND HALY WAR TRAIL BY FIRE	1994	120	6	U-20585-MUM	0	0x0000875300000000	1994-11-07 00:00:00	ANAND PATWARDHAN	12	0	182	U-20585-994-MUM	0	0	0	N	ANAND PATWARDHAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454447	58	SUPER 501 	1994	120	6	U-20586-MUM	0	0x0000875400000000	1994-11-08 00:00:00	MRS. UMA U. SURYAWANSHI POOJA VISION 17 ELAM MAHAL. S.K BOLE ROAD DADER W. , B28	12	0	185	U-20586-1994-MUM	0	0	0	N	MRS. UMA U. SURYAWANSHI POOJA VISION 17 ELAM MAHAL. S.K BOLE ROAD DADER W. , B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454448	49	NEW 501 BAR	1994	120	6	U-20587-MUM	0	0x0000875400000000	1994-11-08 00:00:00	MRS. UMA ULHAS SURYA VANSHI POOJA VISION	12	0	185	U-20587-1994-MUM	0	0	0	N	MRS. UMA ULHAS SURYA VANSHI POOJA VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454449	129	BLUE FLAMES, GREEN VILLAGES	1994	120	6	U-20588-MUM	0	0x0000875700000000	1994-11-11 00:00:00	RAMESH ASHER NIHURA FILMS	12	0	182	U/20588/1994	0	0	0	N	RAMESH ASHER NIHURA FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454450	44	''BABUL ZARDA''	1994	120	6	U-20589-MUM	0	0x0000875700000000	1994-11-11 00:00:00	ASHOK MEHTA & ASSOCIATES M/S. AISHWARYA OF NEW LINK ROAD OSHIWRA B. 102	12	0	185	U/20589	0	0	0	N	ASHOK MEHTA & ASSOCIATES M/S. AISHWARYA OF NEW LINK ROAD OSHIWRA B. 102	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454451	61	TRL. OF AMPHIBIAN MAN	1984	120	6	U-2059-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	LENFILM STUDIO.	12	0	184	U/2059/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454452	44	MAST MAST 	1994	120	6	U-20590-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SARGAM . 104 BLDG, H6 NILAY HOUSING SOCIETY LAXMINAGAR, PUNE 41009	12	0	185	U-20590-1994-MUM	0	0	0	N	SARGAM . 104 BLDG, H6 NILAY HOUSING SOCIETY LAXMINAGAR, PUNE 41009	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454453	61	TRL. OF BEASTMASTER II : THROUGH THE PORTAL OF TIME	1994	120	6	U-20591-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SYLVIO TABET USA	12	0	184	U/20591	0	0	0	N	AIM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454454	61	BREAKFAST FOODS	1994	120	6	U-20592-MUM	0	0x0000875C00000000	1994-11-16 00:00:00	HINDUSTAN THOMPSON ASSOCIATES LTD	12	0	185	U/20592/1994	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454455	61	THE MAN WITH SINGING HEAR DADA J. P VASWANI	1994	120	6	U-20593-MUM	596	0x0000875D00000000	1994-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-20593	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454456	44	CYCLE OF LIFE	1994	120	6	U-20594-MUM	0	0x0000876400000000	1994-11-24 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/20594	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454457	61	TRL. OF DEADLY WARRIORS	1994	120	6	U-20595-MUM	0	0x0000876400000000	1994-11-24 00:00:00	CLIFTION KORANNY KU (HONG KONG)	12	0	184	U-20595-1994-MUM	0	0	0	N	GOLDCREST PICTURES , 169/170, BPT BLDG, SASOON DOCK, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454458	61	TRL. OF. 'BABY'S DAY OUT'	1994	120	6	U-20596-MUM	0	0x0000876400000000	1994-11-24 00:00:00	TWENTIETH CENTURY FOSJOHN HUGHES & RICHARD VANE (USA)	12	0	184	U/20596/1994	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454459	51	MANAVTECHE NATE SACHHE	1994	120	6	U-20597-MUM	0	0x0000876500000000	1994-11-25 00:00:00	THE ASSTT. DIR. FILMS DIRECTORATE GENERAL OF I&PR, GOVT. OF MS	12	0	0	U-20597-1994-MUM	0	0	0	Y	THE ASSTT. DIR. FILMS DIRECTORATE GENERAL OF I&PR, GOVT. OF MS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454460	61	JEALOUS JEANS	1994	120	6	U-20598-MUM	20.73	0x0000876A00000000	1994-11-30 00:00:00	MR.D.K. GUPTA PUNCH CINE COMMERCIALS ,506 ,AACCROD LOKHANDWALA COMPLEX, ANDHERI (W),B58	12	0	185	u/20598	0	0	0	N	MR.D.K. GUPTA PUNCH CINE COMMERCIALS ,506 ,AACCROD LOKHANDWALA COMPLEX, ANDHERI (W),B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454461	61	TRAILER OF ALADDIN  	1994	120	6	U-20599-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	JOHN MUSKER /RON CLEMEN BUENA VISTA INTERNATIONAL USA 	12	0	184	U-20599	0	0	0	N	MODI FILMS INTERNATIONAL A. B. ROAD VARLI B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454462	61	HOW GREEN PLANTS MAKE & USE FOOD	1983	120	6	U-206-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/206/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454463	61	AMPHIBIAN MAN	1984	120	6	U-2060-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	LENFILM STUDIO	12	0	0	U/2060/1984	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454464	51	SANGEET NATAK PARAMPARA	1994	120	6	U-20600-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA FILM CERTVE 68 TNADERS ROAD B94	12	0	182	U-20600-1994-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA FILM CERTVE 68 TNADERS ROAD B94	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454465	61	INTRODUCTION TO PREVENTIVE MAINTENANCE	1984	120	6	U-2061-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	187	U-2061-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454466	61	' HOW A BOILING WATER REACTOR OPERATES '	1984	120	6	U-2062-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	GENERAL FILMS EDUCATIONAL FILMS (USA)	12	0	0	U/2062/1984	0	0	0	N	N . E . & . I . FILMS LTD . ,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454467	61	MAGNETISM AT WORK 	1984	120	6	U-2063-MUM	0	0x0000780A00000000	1984-02-20 00:00:00	GENERAL ELECTRIC EDUCATION FILS USA 	12	0	0	U/2063/84	0	0	0	N	N. E. & I. FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454468	82	WATER CYCLE 	1951	120	6	U-2064-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	EB FILM INC	12	0	0	U-2064-1951-MUM	0	0	0	N	BOMBAY CITY SOCIAL EDUCATION COMMITTED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454469	61	AUSTRALIAN GEOGRAPHYDESERT LANDFORMS	1984	120	6	U-2065-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-2065-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454470	82	CIRCURATION	1951	120	6	U-2066-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	EB FILM INC	12	0	0	U-2066-1951-MUM	0	0	0	N	BOMBAY CITY SOCIAL EDUCATION COMMITTED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454471	44	TRL. OF MADHOSH	1984	120	6	U-2067-MUM	0	0x0000781100000000	1984-02-27 00:00:00	TAHIR HUSAIN	12	0	175	U-2067-1984-MUM	0	0	0	N	T.V. FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454472	61	THE HYDRAULIC BRAKE SYSTEM	1984	120	6	U-2068-MUM	0	0x0000781200000000	1984-02-28 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/2068/1984	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454473	82	CATTLE	1951	120	6	U-2069-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	E.B. FILMS INC.	12	0	0	U/2069/1951	0	0	0	N	BOMBAY CITY SPECIAL EDUCATION COMITTEE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454474	61	LEONARDO DA VINCI & HIS BART	1983	120	6	U-207-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-207-1983-MUM	0	0	0	N	N. E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454475	82	ADVENTURES OF PETER	1951	120	6	U-2070-MUM	0	0x0000495D00000000	1951-06-04 00:00:00	EB FILMS INC. USA	12	0	0	U/2070/1951	0	0	0	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454476	44	BADE SARKAR	1984	120	6	U-2071-MUM	0	0x0000781600000000	1984-03-03 00:00:00	FILMISTAN PVT. LTD.	12	0	175	U-2071-1984-MUM	0	0	0	N	FILMISTAN PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454477	82	ARGENLINA 	1951	120	6	U-2072-MUM	0	0x0000495F00000000	1951-06-06 00:00:00	ENEYDOPAEDIA BRITANNICA FILMS INC	12	0	0	U-2072-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454478	70	LONDON	1951	120	6	U-2073-MUM	0	0x0000495F00000000	1951-06-06 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-2073-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454479	44	EK ARMAAN MERA	1984	120	6	U-2074-MUM	0	0x0000781600000000	1984-03-03 00:00:00	FILMS (PVT) LTD.	12	0	0	U/2074/1984	0	0	0	N	FILMS (PVT) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454480	61	SOLARIS 	1984	120	6	U-2075-MUM	4617	0x0000781900000000	1984-03-06 00:00:00	MOSFILM STUDIO	12	0	0	U/2044/1984	0	0	0	N	SOEXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454481	61	TRL. OF SOLARIS 	1984	120	6	U-2076-MUM	0	0x0000781900000000	1984-03-06 00:00:00	MOS FILM STUDIO	12	0	0	U-2076-1984-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454482	44	MEHNID LAGI MERE HAATH	1984	120	6	U-2077-MUM	0	0x0000781A00000000	1984-03-07 00:00:00	HIREN KHERA	12	0	0	U-2077-1984-MUM	0	0	0	N	HIREN KHERA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454483	44	DEEP JALTA RAHE	1984	120	6	U-2078-MUM	0	0x0000781A00000000	1984-03-07 00:00:00	FILMISTAN PVT LTD.	12	0	175	U-2078-1984-MUM	0	0	0	N	FILMISTAN PVT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454484	61	55 DAYS AT PEKING	1984	120	6	U-2079-MUM	0	0x0000781C00000000	1984-03-09 00:00:00	RANK ORGANISATION LTD.	12	0	175	U-2079-1984-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454485	61	HOW ANIMALS PROTECT THEMSELVES	1983	120	6	U-208-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/208/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454486	82	NERVOUS SYSTEM	1951	120	6	U-2080-MUM	0	0x0000495F00000000	1951-06-06 00:00:00	ENCYLOPAEDIA  BRITANICA FILMS ,INC	12	0	0	U/2080/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454487	44	WAQT KI PUKAR	1983	120	6	U-2081-MUM	0	0x000076B300000000	1983-03-14 00:00:00	HEENA FILMS	12	0	0	U-2081-1984-MUM	0	0	0	N	SANT DHAWAN (U.K.FIMS INTERNATIOANL)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454488	44	HAATHI KE DAANT	1984	120	6	U-2082-MUM	0	0x0000782600000000	1984-03-19 00:00:00	HITEN KHERA	12	0	0	U-2082-1984-MUM	0	0	0	N	SANGAM ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454489	82	PETROLEUM	1951	120	6	U-2083-MUM	0	0x0000495F00000000	1951-06-06 00:00:00	NOT READABLE	12	0	0	U-2083-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454490	44	CHOR MACHAYE SHOR	1984	120	6	U-2084-MUM	0	0x0000782600000000	1984-03-19 00:00:00	N.N. SIPPY	12	0	184	U-2084-1984-MUM	0	0	0	N	N.N. SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454491	44	JHUMROO	1984	120	6	U-2085-MUM	0	0x0000782600000000	1984-03-19 00:00:00	CHILDREN'S FILM SOCIETY	12	0	175	U-2085-1984-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454492	44	PANDIT BHOLA NATH	1984	120	6	U-2086-MUM	0	0x0000782600000000	1984-03-19 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/2086/1984	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454493	43	RAJU AUR GANGARAM (BOY AND THE PARROT)	1984	120	6	U-2087-MUM	0	0x0000782700000000	1984-03-20 00:00:00	CHILDREN'S FILM SOCITY	12	0	0	U/2087/1984	0	0	0	N	CHILDREN'S FILM SOCITY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454494	54	HAME KHELNE DO 	1984	120	6	U-2088-MUM	0	0x0000782700000000	1984-03-20 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/2088/1984	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454495	51	HAME KHELNE DO	1984	120	6	U-2089-MUM	1871	0x0000782700000000	1984-03-20 00:00:00	CHILDERN'S FILM SOCIETY	12	0	0	U/2089/1984	0	0	0	N	CHILDERN'S FILM SOCIETY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454496	61	GENETICS MENDAL LAWS	1983	120	6	U-209-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/209/83	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454497	44	LEADER	1984	120	6	U-2090-MUM	0	0x0000782800000000	1984-03-21 00:00:00	S. MUKERJI FILM, SYNDICATE PVT.LTD.	12	0	0	U-2090-1984-MUM	0	0	0	N	S. MUKERJI FILM, SYNDICATE PVT.LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454498	44	hum hundhusthani	1994	120	6	U-2091-MUM	0	0x0000866D00000000	1994-03-22 00:00:00	S. MUKERJI	12	0	0	U-2091-1994-MUM	0	0	0	N	S. MUKERJI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454499	51	NAVE BIRHAD	1984	120	6	U-2092-MUM	0	0x000077D800000000	1984-01-01 00:00:00	MOTION PICTURES ENTERTAINMENT 	12	0	175	25/07/1984-2017	0	0	0	N	MOTION PICTURES ENTERTAINMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454500	44	THOKAR	1984	120	6	U-2093-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	SWARN SINGH	12	0	0	U-2093-1984-MUM	0	0	0	N	MOVIE TEMPLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454502	61	PREVENTING EMPLOYEES THEFT	1984	120	6	U-2095-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	NATIONAL EDUCATION & INFORMATION LTD.	12	0	175	U-2095-1984-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454503	44	PASAND APNI APNI	1984	120	6	U-2096-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	BEEKAY DEEJAY FILMS	12	0	175	U-2096-1984-MUM	0	0	0	N	BEEKAY DEEJAY FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454504	51	DEO BAPPA	1984	120	6	U-2097-MUM	3249	0x0000782F00000000	1984-03-28 00:00:00	MOTION PICTURES ENTERPRIS	12	0	0	U/2097/1984	0	0	0	N	MOTION PICTURES ENTERPRIS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454505	61	'' VISION USA17''	1984	120	6	U-2098-MUM	0	0x0000783000000000	1984-03-29 00:00:00	THOMAS GRAVEN	12	0	0	U/2098/1984	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454506	61	VISION USA18	1984	120	6	U-2099-MUM	0	0x0000783000000000	1984-03-29 00:00:00	THOMAS CRAVAN	12	0	175	U-2099-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454507	44	BACHEN TIN AUR DAKU CHHE	1983	120	6	U-21-MUM	0	0x0000774000000000	1983-08-02 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	0	190	U-21-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454508	61	HUMAN BODY MUSCULAR SYSTEM	1983	120	6	U-210-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/210/1983	0	0	0	N	N.E. AND I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454509	61	CRIME AND PUNISHMENT	1984	120	6	U-2100-MUM	0	0x0000783000000000	1984-03-29 00:00:00	MAXIM GORKI CENTRAL STUDIO OF FILMS FOR CHIL.&YOUTH	12	0	175	U-2100-1984-MUM	0	0	0	N	SOVEXPORT FILM	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454510	61	AL KABEER (LONGER VERSION)	1984	120	6	U-2102-MUM	0	0x000077F300000000	1984-01-28 00:00:00	MAJA MEDIUMS.	12	0	185	U/2102/1984	0	0	0	N	FAT BOY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454511	61	ALKABEER	1984	120	6	U-2103-MUM	0	0x000077F300000000	1984-01-28 00:00:00	MAJA MEDIUMS.	12	0	185	U/2103/1984	0	0	0	N	FAT BOY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454512	44	EK SAWAL MUNNI KA	1984	120	6	U-2104-MUM	0	0x000077F600000000	1984-01-31 00:00:00	NOT READABLE 	12	0	182	U-2104-1984-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454513	61	TRAILER OF CONQUEST OF THE EARTH 	1984	120	6	U-2105-MUM	0	0x000077F800000000	1984-02-02 00:00:00	NOT READABLE 	12	0	184	U-2105-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454514	61	TRAILER OF TWO MISSIONARIES	1984	120	6	U-2106-MUM	0	0x000077F800000000	1984-02-02 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	184	U-2106-1984-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454515	44	SLOW POISON	1984	120	6	U-2107-MUM	0	0x000077F800000000	1984-02-02 00:00:00	MISS SUDHA RAUL 7PADMADEEP MOGAL LANE ,MAHIM B16	12	0	182	U-2107-1984-MUM	0	0	0	N	MISS SUDHA RAUL 7PADMADEEP MOGAL LANE ,MAHIM B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454516	43	MAHITICHITRA NO 406	1984	120	6	U-2108-MUM	0	0x000077F800000000	1984-02-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-2108-1984-MUM	0	0	0	N	ASSTT DIRECTOR OF INFOR (FILMS) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454517	61	FILMS DIVISION,GOVT.OF INDIA	1984	120	6	U-2109-MUM	492	0x000077F800000000	1984-02-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/2109/1984	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454518	61	BIRDS AND THEIR CHARACTERISTICS	1983	120	6	U-211-MUM	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL	12	0	0	U/211/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454519	61	BIRDS AND THEIR CHARACTERISTICS	1983	120	6	U-211-MUM.	0	0x0000771000000000	1983-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/211/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454520	44	BIHAR SAMACHAR CHITRA NO. 2	1984	120	6	U-2110-MUM	0	0x000077F800000000	1984-02-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION DEPT GOVT. OF BIHAR	12	0	183	U/2110/1984	0	0	0	N	M. JHA FILM EDITOR, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454521	82	WIPRO SHIKAKAI SOAP LONGER VERSION	1994	120	6	U-21101-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	THINK BIG PRODUCTION PVT LTD	12	0	185	U-21101-1994-MUM	0	0	0	N	THINK BIG PRODUCTION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454522	41	JON BIL MELA	1994	120	6	U-21102-MUM	0	0x0000876C00000000	1994-12-02 00:00:00	MR. UPAKUL BORDOLOI, ANIMAL HEALTH CENTRE COMPLEX, RESEARCH GATE, KHAN PARA, GUWAHATI781022 ASSAM	12	0	182	U-21102-1994-MUM	0	0	0	N	MR. UPAKUL BORDOLOI, ANIMAL HEALTH CENTRE COMPLEX, RESEARCH GATE, KHAN PARA, GUWAHATI781022 ASSAM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454523	61	OUT OF THIS WORLD	1994	120	6	U-21103-MUM	30.48	0x0000876C00000000	1994-12-02 00:00:00	NEO FILMS	12	0	185	U-21103	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454524	54	TRL. OF NASIBO	1994	120	6	U-21104-MUM	0	0x0000876F00000000	1994-12-05 00:00:00	MRS. MANJIT KAUR, SONU FILMS, H414, 7 BUNGLOWS, ANDHERI (W), BOMBAY58	12	0	184	U-21104-1994-MUM	0	0	0	N	MRS. MANJIT KAUR, SONU FILMS, H414, 7 BUNGLOWS, ANDHERI (W), BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454525	61	TOMATO THE DELICIOUS VEGETABLE	1994	120	6	U-21105-MUM	0	0x0000877000000000	1994-12-06 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/21105	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454526	44	IODEX MALIYE, KAAM PAR CHALIYE	1994	120	6	U-21106-MUM	0	0x0000877200000000	1994-12-08 00:00:00	MR. JOHN MATHEW FILMATT PRODUCTIONS	12	0	185	U/21106/1994	0	0	0	N	MR. JOHN MATHEW FILMATT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454527	44	TRL. OF 'TEESRA KAUN'	1994	120	6	U-21107-MUM	0	0x0000877300000000	1994-12-09 00:00:00	N.N. SIPPY, N.N. SIPPY PRODUCTIONS	12	0	184	U/21107/1994	0	0	0	N	N.N. SIPPY, N.N. SIPPY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454528	58	REACH ANTI PLAQUE	1994	120	6	U-21108-MUM	13.71	0x0000877600000000	1994-12-12 00:00:00	KLASS COMMUNICATIONS 	12	0	185	U-21108	0	0	0	N	KLASS COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454529	44	TRL. OF HIMALAY KE AANCHAL MEIN	1994	120	6	U-21109-MUM	0	0x0000877800000000	1994-12-14 00:00:00	MR. V.D. NAUTIYAL,BADRI KEDAR FILMS	12	0	184	U/21109	0	0	0	N	MR. V.D. NAUTIYAL,BADRI KEDAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454530	44	BIHAR SAMACHAR CHITRA NO. 25	1984	120	6	U-2111-MUM	0	0x000077F800000000	1984-02-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR.	12	0	183	U/2111/1984	0	0	0	N	M. JHA. FILM EDITOR, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454531	44	TRL. OF CLIFFHANAGAR 	1994	120	6	U-21110-MUM	0	0x000086DF00000000	1994-07-14 00:00:00	ALAN MARSHAL & RENNY  HARLIN USA 	12	0	184	U-21110	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454532	105	HERO PUNCH	1994	120	6	U-21112-MUM	0	0x0000877D00000000	1994-12-19 00:00:00	TYGER PRODUCTIONS	12	0	185	U/21112/1994	0	0	0	N	TYGER PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454533	44	U.P. SAMACHAR NO. 140	1994	120	6	U-21113-MUM	0	0x0000877D00000000	1994-12-19 00:00:00	INFORMATION & PUBLIC RELATIONS DEPTT	12	0	183	U-211131994--MUM	0	0	0	N	INFORMATION & PUBLIC RELATIONS DEPTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454534	51	SILVER SCREEN SERVICES	1994	120	6	U-21114-MUM	0	0x0000877E00000000	1994-12-20 00:00:00	SILVER SCREEN SERVICES	12	0	185	U/21114	0	0	0	N	SILVER SCREEN SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454535	85	TATA SUMO THE TOUGH ONE	1994	120	6	U-21115-MUM	0	0x0000877E00000000	1994-12-20 00:00:00	FILMCHECK, 162/1618, PRATIKSHA NAGAR, SION KOLIWADA, B22	12	0	185	U-21115-1994-MUM	0	0	0	N	FILMCHECK, 162/1618, PRATIKSHA NAGAR, SION KOLIWADA, B22	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454536	61	THROUGH THE MIRROR 	1994	120	6	U-21116-MUM	0	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/21116/1994	0	0	0	N	MODI FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454537	61	LION DOWN	1994	120	6	U-21117-MUM	0	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/21117/1994	0	0	0	N	MODI FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454538	61	PLUTO JUNIOR	1994	120	6	U-21118-MUM	198.18	0x0000878000000000	1994-12-22 00:00:00	WALT DISNEY PRODCUTIONS (USA)	12	0	190	U-21118	0	0	0	N	WALT DISNEY PRODCUTIONS (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454539	61	TRL.OF CITY HUNTER 	1994	120	6	U-21119-MUM	82.3	0x0000878000000000	1994-12-22 00:00:00	CHUA LAM ,HONGKONG	12	0	184	U/21119	0	0	0	N	INOD OVSEAS FILMS 169/170,BPT BLDG.,SASOON DOCK,COLABA, B5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454540	61	THE MISSING MONSOON	1984	120	6	U-2112-MUM	0	0x000077F900000000	1984-02-03 00:00:00	SURVIVAL ANGLIA	12	0	182	U/2112/1984	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454541	61	TRAILER OF 'GODZILLA V/S/ KING MONSTER'	1994	120	6	U-21120-MUM.	82	0x0000878600000000	1994-12-28 00:00:00	TOMOYUKI TANAKA (JAPAN)	12	0	184	U/21120/1994	0	0	0	N	METRO FILM CORPORATION NO. 4 ,II FTREET, KILPARK GAVDEN ROAD, MADRAS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454542	61	TRL. OF ONCE UPON A TIME IN CHINA III	1994	120	6	U-21121-MUM	0	0x0000878600000000	1994-12-28 00:00:00	TSUI HARK, NG SZE YUEN HONG KONG	12	0	184	U/21121	0	0	0	N	INDO OVERSEAS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454543	44	PARACHUTE COCONUT OIL (RURAL)	1994	120	6	U-21122-MUM	0	0x0000878700000000	1994-12-29 00:00:00	PRIYANKA FILMS 8  HILL RUF 226 ST ANDREWS ROAD BANDRA BOM50	12	0	185	U-21122-1994-MUM	0	0	0	N	PRIYANKA FILMS 8  HILL RUF 226 ST ANDREWS ROAD BANDRA BOM50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454544	61	MARINO DECORATIVE LAMINATES	1994	120	6	U-21123-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SILVER SCREEN SERVICES 47, EVERYEEEN 2ND, BEACH, MILL LENE METELICHEMI, BOBM, 11	12	0	185	U-21123-1994-MUM	0	0	0	N	SILVER SCREEN SERVICES 47, EVERYEEEN 2ND, BEACH, MILL LENE METELICHEMI, BOBM, 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454545	61	living dangerously benzer	1994	120	6	U-21124-MUM	0	0x0000878800000000	1994-12-30 00:00:00	rafeeq ellias nucleus advtg. & marketing 208, om chamber campus, corner, b36	12	0	185	U-21124-1994-MUM	0	0	0	N	rafeeq ellias nucleus advtg. & marketing 208, om chamber campus, corner, b36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454546	44	FILMS DIVISION GOVT OF INDIA	1994	120	6	U-21125-MUM	0	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/21125	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454547	61	SHEEP FOR WOOL	1994	120	6	U-21126-MUM	777	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-21126	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454548	51	SANDHIKAL 	1994	120	6	U-21127-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SHYAM RANJANKAR	12	0	182	U-21127-994-MUM	0	0	0	N	SHYAM RANJANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454549	44	FEM FAIRNESS BLEACH	1994	120	6	U-21128-MUM	0	0x000086EF00000000	1994-07-30 00:00:00	OMNIFIC, 	12	0	185	U/21128	0	0	0	N	OMNIFIC, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454550	44	WOMEN OF HILLY AREAS	1994	120	6	U-21129-MUM	0	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	182	U/21129	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454551	61	ORANGUTAN: ORPHANS OF THE FOREST	1984	120	6	U-2113-MUM	0	0x000077F900000000	1984-02-03 00:00:00	SURVIVAL ANGLIA. (UK)	12	0	182	U/2113/1984	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454552	85	GREEN IS THE HUE OF LIFE GIVE IT BACK TO THE PLANET WE LIVE ON 	1994	120	6	U-21130-MUM	0	0x0000878800000000	1994-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-21130-1994-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454553	44	MAHAGIRI	1994	120	6	U-21131-MUM	0	0x0000878800000000	1994-12-30 00:00:00	BHIMSAIN	12	0	182	U/21131/1994	0	0	0	N	BHIMSAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454554	61	RISING AGAIN 	1994	120	6	U-21132-MUM	0	0x0000878800000000	1994-12-30 00:00:00	SHYAM RANJANKAR	12	0	182	U/21132	0	0	0	N	SHYAM RANJANKAR	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454555	44	GHUNGAT KE AADSE 	1994	120	6	U-21133-MUM	0	0x0000878800000000	1994-12-30 00:00:00	N. F. D. C. & MINISTRY OF HEALTH  FAMILY WELFARE 	12	0	0	U-21133	0	0	0	N	N. F. D. C. LTD. B18	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454556	106	RASAYATRA	1994	120	6	U-21134-MUM	0	0x0000878800000000	1994-12-30 00:00:00	INTERACTION VIDEO COMMUNICATION	12	0	182	U-21134-1994-MUM	0	0	0	N	INTERACTION VIDEO COMMUNICATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454557	51	MUKTANGAN 	1994	120	6	U-21135-MUM	0	0x0000878800000000	1994-12-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U-21135-1992-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454558	51	TALAT PAVALE PADATI	1994	120	6	U-21136-MUM	0	0x0000878800000000	1994-12-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	12	0	182	U/21136	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454559	61	TRL. OF FORREST GUMP	1995	120	6	U-21137-MUM	109.42	0x0000878D00000000	1995-01-04 00:00:00	STAVE TISCH/ WENDY FINER MAN/ STEVER STARKEY (USA)	12	0	184	U-21137	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454560	61	LIFEMATE	1995	120	6	U-21138-MUM	0	0x0000879300000000	1995-01-10 00:00:00	SISTA'S PRIVATE LTD.	12	0	185	U/21138	0	0	0	N	SISTA'S PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454561	61	BHALJI PENDHARKAR 	1995	120	6	U-21139-MUM	0	0x0000879300000000	1995-01-10 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	U/21139/1995	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454562	61	IN COMMUNION WITH DIVINE GAVARI	1984	120	6	U-2114-MUM	0	0x000077F900000000	1984-02-03 00:00:00	OOSHAN FILMS.	12	0	182	U/2114/1984	0	0	0	N	SURINDER MALHOTRA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454565	44	JADOOGAR	1995	120	6	U-21142-MUM	0	0x0000879A00000000	1995-01-17 00:00:00	HARI DUTT LOS ANGELES MOVIES	12	0	185	U/21142/1995	0	0	0	N	HARI DUTT LOS ANGELES MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454566	44	TRL OF PARAM VIR CHAKRA 	1995	120	6	U-21143-MUM	0	0x0000879A00000000	1995-01-17 00:00:00	MAJOR ASHOK KOUL	12	0	185	U-21143-95-MUM	0	0	0	N	SHRI INDERRRAJ GLAAD TIGER INTERNATIONAL BIG SAGAR SANJOG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454567	61	TRL. OF ''LOST IN AFRICA''	1995	120	6	U-21144-MUM	0	0x0000879A00000000	1995-01-17 00:00:00	MANDRE PICTURES 15 THEATRE SAGAR PREMISES, TANK BUND ROAD BANGALORE 9	12	0	184	U/21144	0	0	0	N	MANDRE PICTURES 15 THEATRE SAGAR PREMISES, TANK BUND ROAD BANGALORE 9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454568	43	ALANG NO JAHAJWADO	1995	120	6	U-21145-MUM	0	0x0000879B00000000	1995-01-18 00:00:00	DIRECTORATE OF INFORMATION GOVT OF GUJARAT 8 JIVRAJ MEHTA BHAVNA 	12	0	182	U-21145-1995-MUM	0	0	0	N	DIRECTORATE OF INFORMATION GOVT OF GUJARAT 8 JIVRAJ MEHTA BHAVNA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454569	61	EVEREADY THE SAGA 	1995	120	6	U-21146-MUM	0	0x0000879B00000000	1995-01-18 00:00:00	DURGA  KHOTE PRODUCTIONS 15+ FLOOR MALHTRRA HOUSE WALCHAND HIVACHAND MARG , BOM  1	12	0	185	U-21146-1995-MUM	0	0	0	N	DURGA  KHOTE PRODUCTIONS 15+ FLOOR MALHTRRA HOUSE WALCHAND HIVACHAND MARG , BOM  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454570	61	NEWS MAGAZINE NO.271	1995	120	6	U-21147-MUM	0	0x0000879C00000000	1995-01-19 00:00:00	FILMS DIVISION,GOVT.OF INDIA 	12	0	182	U/21147	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454571	59	TEASER TRAILER OF JURASSIC PARK 	1995	120	6	U-21148-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	KATHELEEN KENNEDY,GERALD R. MOLEN UNIVERSAL PICTURES USA	12	0	184	U/21148	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454572	44	ZERO CAVITIES 	1995	120	6	U-21149-MUM	19.81	0x000087A100000000	1995-01-24 00:00:00	UNITED TELEVISION	12	0	185	U-21149	0	0	0	N	UNITED TELEVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454573	44	RAJKAMAL CIRCUS	1984	120	6	U-2115-MUM	0	0x000077F900000000	1984-02-03 00:00:00	MADAN DAS.	12	0	185	U/2115/1984	0	0	0	N	MADAN DAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454574	44	VICCO VAJRADANTI 	1995	120	6	U-21150-MUM	0	0x000087A200000000	1995-01-25 00:00:00	AJAY HINGE SANJU HINJU PRODUCTION 	12	0	185	U-21150	0	0	0	N	AJAY HINGE SANJU HINJU PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454575	51	VATAHAR 	1995	120	6	U-21151-MUM	0	0x000087A200000000	1995-01-25 00:00:00	MR. RAMAN SURANA LUNA PHARMA 	12	0	0	U-21151-1995-MUM	0	0	0	N	MR. RAMAN SURANA LUNA PHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454576	61	WELCOME SHOES	1995	120	6	U-21152-MUM	0	0x000087A400000000	1995-01-27 00:00:00	ANIL OBEROI CINERGY ADVTG	12	0	185	U/21152/1995	0	0	0	N	ANIL OBEROI CINERGY ADVTG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454577	44	WARNE SHRIKHAND	1995	120	6	U-21153-MUM	0	0x000087A400000000	1995-01-27 00:00:00	OBEROI FILMS	12	0	0	U/21153/1995	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454578	59	ASIAN PAINTS TVC COMMERCIAL	1995	120	6	U-21154-MUM	0	0x000087A400000000	1995-01-27 00:00:00	CREST COMMUNICATION LIMITED	12	0	185	U/21154/1995	0	0	0	N	CREST COMMUNICATION LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454579	59	NIRNAY 	1995	120	6	U-21155-MUM	0	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT OF INDIA 24 DR DESHMUKH MARG B 26	12	0	182	U-21155-1995MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 DR DESHMUKH MARG B 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454580	61	CONSTOURS OF DEVELOPMENT	1995	120	6	U-21156-MUM	0	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/21156/1995	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454581	61	TARANA 	1995	120	6	U-21157-MUM	0	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT OF INDIA 24 D DESHMUKH  MARG B 26	12	0	182	U-21157-1995-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 D DESHMUKH  MARG B 26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454582	61	GROW GROUNDNUT THIS WAY	1995	120	6	U-21158-MUM	443	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION, GOVT .OF INDIA,24 ,DR.G.DESHMUKHA MARG, B26	12	0	182	U/21158/1995	0	0	0	N	FILMS DIVISION, GOVT .OF INDIA,24 ,DR.G.DESHMUKHA MARG, B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454583	61	PLYVPHAGOUS PESTS OF PULSES & OILSEED	1995	120	6	U-21159-MUM	0	0x000087A700000000	1995-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA24 DR. G. DESHM UKH MARG, B26	12	0	182	U-21159-1995-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA24 DR. G. DESHM UKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454584	44	RAJKAMAL CIRCURS 	1984	120	6	U-2116-MUM	0	0x000077F900000000	1984-02-03 00:00:00	MADAN DAS.	12	0	185	U/2116/1984	0	0	0	N	MADAN DAS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454585	61	D'SINGER QUARTZ	1995	120	6	U-21160-MUM	0	0x000087A900000000	1995-02-01 00:00:00	RESONANCE FILM ART 162 KALIDAS UDYOG HAVAN NEW EAROLI BOMBAY 25	12	0	185	U-21160-1995-MUM	0	0	0	N	RESONANCE FILM ART 162 KALIDAS UDYOG HAVAN NEW EAROLI BOMBAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454586	44	TRL. OF AAZMAYISH 	1995	120	6	U-21161-MUM	0	0x000087AB00000000	1995-02-03 00:00:00	EMKAY FILMS PVT LTD, LINKING RD, KHAR, BOMBAY52	12	0	184	U-21161-1995-MUM	0	0	0	N	SAUBHAGYA VREATIONS, C/O SUVARNDEEP, OPP. ASHA PAREKH HOSPITAL S V RD, SANTACRUZ (W) BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454587	61	SAhil 	1995	120	6	U-21162-MUM	0	0x000087AB00000000	1995-02-03 00:00:00	TYGER VPRODUCTION 67/699  M. K. RD, MARINE LINES BOMBAY 2	12	0	185	U-21162-1995-MUM	0	0	0	N	TYGER VPRODUCTION 67/699  M. K. RD, MARINE LINES BOMBAY 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454588	61	TRL. RICHIE RICH 	1995	120	6	U-21163-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	JOEL SILVER &JOHN DAVIS DONALD DAVIS USA 	12	0	184	U/21163/95	0	0	0	N	WARNER BROS F. E. INC. BOM20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454589	42	MEENA SAVING A LIFE 	1995	120	6	U-21164-MUM	0	0x000087AE00000000	1995-02-06 00:00:00	UNISEF , BOMBAY	12	0	182	U-21164-1995-MUM	0	0	0	N	RAM MOHAN 201, ASHISHWARG, 72 , POCBLHANWDA RD, WAROLI BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454590	61	COMPUTARISATION OF LAND VOL.RECORDS	1995	120	6	U-21165-MUM	0	0x000087B000000000	1995-02-08 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/21165/1995	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454591	44	TOWARDS PROGRESS	1995	120	6	U-21166-MUM	0	0x000087B000000000	1995-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/21166/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454592	44	'' SOCH SAMAJH KE ''	1995	120	6	U-21167-MUM	0	0x000087B100000000	1995-02-09 00:00:00	SHANTANA GOKHALE ARUN KHOPKAR	12	0	0	U/21167/1995	0	0	0	N	ARUN KHOPKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454593	85	O	1995	120	6	U-21168-MUM	0	0x000087B100000000	1995-02-09 00:00:00	CLIMB FILMS	12	0	182	U/21168/1995	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454594	61	ROOPMILAN SAREES	1995	120	6	U-21169-MUM	0	0x000087B200000000	1995-02-10 00:00:00	MR. VEERENDRA SHAH ROOPAM ADVERTISING	12	0	185	U/21169/1995	0	0	0	N	MR. VEERENDRA SHAH ROOPAM ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454595	61	HYBRID COTTON	1984	120	6	U-2117-MUM	0	0x000077FA00000000	1984-02-04 00:00:00	G.L. BHARDWAJ, BHARDWAJ FILMS.	12	0	182	U/2117/1984	0	0	0	N	G.L. BHARDWAJ	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454596	61	ROOPAM  FILM NO.1	1995	120	6	U-21170-MUM	0	0x000087B200000000	1995-02-10 00:00:00	MR. VEERENDRA SHAH ROOPAM ADVERTISING, 218/22, LOKMANYA TILAK ROAD, NEAR CRAWFORD MARKET, BOMBAY2	12	0	185	U-21170-1995-MUM	0	0	0	N	MR. VEERENDRA SHAH ROOPAM ADVERTISING, 218/22, LOKMANYA TILAK ROAD, NEAR CRAWFORD MARKET, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454597	61	ROOPAM FILM NO.2	1995	120	6	U-21171-MUM	0	0x000087B200000000	1995-02-10 00:00:00	MR. VEERENDRA SHAH ROOPAM ADVERTISING, 218/22, LOKMANYA TILAK ROAD, NEAR CRAWFORD MARKET, BOMBAY2	12	0	185	U-21171-1995-MUM	0	0	0	N	MR. VEERENDRA SHAH ROOPAM ADVERTISING, 218/22, LOKMANYA TILAK ROAD, NEAR CRAWFORD MARKET, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454598	44	TRL. OF HUKUMNAAMA	1995	120	6	U-21172-MUM	0	0x000087B500000000	1995-02-13 00:00:00	JOHNY WHISKY JOHNY WHISKY FILMS. C51 NORTH BOMBAY, BOMBAY HOUSING SOCIETY, JUHU, B49	12	0	184	U-21172-1995-MUM	0	0	0	Y	JOHNY WHISKY JOHNY WHISKY FILMS. C51 NORTH BOMBAY, BOMBAY HOUSING SOCIETY, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454599	44	HARYANA SAMACHAR PATRIKA NO. 15	1995	120	6	U-21173-MUM	0	0x000087B600000000	1995-02-14 00:00:00	DPR, HARYANA, CHANDIGARH	12	0	183	U/21173/1995	0	0	0	N	DPR, HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454600	85	BOMBAY DYEINGVIVALDI READY MADES	1995	120	6	U-21174-MUM	0	0x000087B700000000	1995-02-15 00:00:00	AD FILM VALAS, (NOT READABLE)	12	0	185	U-21174-1995-MUM	0	0	0	Y	AD FILM VALAS, (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454601	44	HARYANA SAMACHAR PATRIKA NO16	1995	120	6	U-21175-MUM	0	0x000087B800000000	1995-02-16 00:00:00	DPR. HARYANA CHANDIGARH DADAR B28	12	0	183	U/21175/95	0	0	0	N	DPR. HARYANA CHANDIGARH DADAR B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454602	44	NANHE MUNNA KA AANGAN	1995	120	6	U-21176-MUM	0	0x000087B800000000	1995-02-16 00:00:00	BABA MAJGAONKAR CINEMEN	12	0	182	U/21176/1995	0	0	0	N	BABA MAJGAONKAR CINEMEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454603	44	TRL. OF '' GODZILLA KA MUQABLA ''	1995	120	6	U-21177-MUM	0	0x000087B800000000	1995-02-16 00:00:00	TOMOYUI TANAKA (JAPAN)	12	0	184	U/21177/1995	0	0	0	N	METRO FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454604	44	TRL OF SURAKSHAA	1995	120	6	U-21178-MUM	0	0x000087B800000000	1995-02-16 00:00:00	DEEPAK ARTS	12	0	184	U-21178-1995-MUM	0	0	0	N	SAUBHAGYA CREATIONS C/O SUKARNANDEEP OPP ASHA DEVELOPER HOSPITAL 34 S.V. ROAD SANTACRUZ W B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454605	51	MAHARASHTRA SAMACHAR KRAMAN464	1995	120	6	U-21179-MUM	0	0x000087B900000000	1995-02-17 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA 	12	0	183	U/21179/1995	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT.OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454606	44	GAON KI MANDI 	1984	120	6	U-2118-MUM	30.48	0x000077FA00000000	1984-02-04 00:00:00	M/S,TRIO FILMS, 19/20, A. ELERESI,TARDEO, B14	12	0	185	U/2118/1984	0	0	0	N	M/S,TRIO FILMS, 19/20, A. ELERESI,TARDEO, B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454607	51	MAHARASHTRA SAMACHAR KRAMANK165	1995	120	6	U-21180-MUM	185	0x000087B900000000	1995-02-17 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA,FILM CENTER, 68 , TARDEV ROAD,,B34	12	0	183	U/21180/1995	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA,FILM CENTER, 68 , TARDEV ROAD,,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454608	44	AIDS	1995	120	6	U-21181-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	FIROZE CHINOY; FIROZE CHINOY PRODNS.	12	0	182	U/21181/1995	0	0	0	N	FIROZE CHINOY; FIROZE CHINOY PRODNS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454609	44	TATA TEA 	1995	120	6	U-21182-MUM	0	0x000087BE00000000	1995-02-22 00:00:00	SISTA'S PRIVATE LTD. BOM1	12	0	185	U/21182/95	0	0	0	N	SISTA'S PRIVATE LTD. BOM1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454610	44	TRL. OF NAAJAYAZ	1995	120	6	U-21183-MUM	0	0x000087BF00000000	1995-02-23 00:00:00	MUKESH BHATT	12	0	184	U/21183/1995	0	0	0	N	BOBBY ANAND, SAI BABA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454611	44	BRISTOL FILTER PEEJIYE SWADLIJIYE 	1995	120	6	U-21184-MUM	0	0x000087C400000000	1995-02-28 00:00:00	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD	12	0	185	U/21184/1995	0	0	0	N	WHITE LIGHT MOVING PICTURE COMPANY PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454612	58	CINTHOL FUCRUM	1995	120	6	U-21185-MUM	0	0x000087C400000000	1995-02-28 00:00:00	FULL MOON FILM & VIDEO PRODUCTIONS PVT. LTD. 4446, KARANI BLDG, 1TH FLOOR, RAJARAM, MOHAN ROY RD., B4	12	0	185	U-21185-1995-MUM	0	0	0	N	FULL MOON FILM & VIDEO PRODUCTIONS PVT. LTD. 4446, KARANI BLDG, 1TH FLOOR, RAJARAM, MOHAN ROY RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454613	44	TRL. OF 'BABY'S DAY OUT '	1995	120	6	U-21186-MUM	0	0x000087C600000000	1995-03-02 00:00:00	TWENTIETH CENTURY FOX JOHN HGUGHES |& RICHARD VAANE (USA)	12	0	184	U-21186-1995-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE , M. G. ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454614	44	NEWS MAGAZINE NO.272 46TH REPUBLIC DAY	1995	120	6	U-21187-MUM	298	0x000087C600000000	1995-03-02 00:00:00	FILMS DIVISION , GOVT.OF INDIA, 24,DR G.DESHMUKHMARG,B26	12	0	183	U/21187/1995	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA, 24,DR G.DESHMUKHMARG,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454615	44	FOR A BETTER LIFE	1995	120	6	U-21188-MUM	0	0x000087C600000000	1995-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/21188/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454616	44	TRL OF LIBAAS 	1995	120	6	U-21189-MUM	0	0x000087C700000000	1995-03-03 00:00:00	SNEHSHAKTI PICTURES I 1ST OFFICE,ROOPTARA A STUDIOS DADASNHES PHALKE RD DADAR,B14	12	0	184	U/21189/1995	0	0	0	N	SNEHSHAKTI PICTURES I 1ST OFFICE,ROOPTARA A STUDIOS DADASNHES PHALKE RD DADAR,B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454617	44	AVON	1984	120	6	U-2119-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	S S OBEROI ART COMMERCIAL ADVTG PVT LTD	12	0	185	U/2119/1984	0	0	0	N	ART COMMERCIA ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454618	44	''PANAMA''	1995	120	6	U-21190-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	MR. RAVI CHOPRA B . R . ADS	12	0	185	U/21190/1995	0	0	0	N	MR. RAVI CHOPRA B . R . ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454619	61	''PANCHAYATI RAJ IN ACTION''	1995	120	6	U-21191-MUM	0	0x000087CA00000000	1995-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/21191/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454620	61	TRL. OF LOVE AFFAIR 	1995	120	6	U-21192-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	EAREN BEATTY USA 	12	0	184	U/21192/95	0	0	0	N	WARNER BROS F. S. INC. BBOM20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454621	51	NAVIN AUDYOGIK DHORAN	1995	120	6	U-21193-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/21193/1995	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454622	61	BLUE RIBAND FOREVER A CUT ABOVE	1995	120	6	U-21194-MUM	0	0x000087CB00000000	1995-03-07 00:00:00	INSIGHT FILM PRODUCTION.	12	0	185	U/21194/1995	0	0	0	N	INSIGHT FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454623	44	TRL. OF HAATHKADI	1995	120	6	U-21195-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	A.V. SUBBA RAO	12	0	184	U-21195-1995-MUM	0	0	0	N	BOBBY ANAND, SAIBABA ARTS, 5JALDEV, 33RD ROAD, LINKING ROAD, BANDRA (W), BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454624	61	KAMLA	1995	120	6	U-21196-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	NEO FILMS	12	0	185	U/21196/1995	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454625	61	TRL. OF THE LEGEND OF FONG SAI YUK II	1995	120	6	U-21197-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	JET LI (HONGKONG)	12	0	184	U-21197-1995-MUM	0	0	0	N	GOLDEN FILMS, SASOON DOCK, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454626	61	TRAILER OF '' TAI CHI ''	1995	120	6	U-21198-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	GOLDEN FILMS SASOON DOCK, COLABA, BOMBAY  5	12	0	184	U/21198/1995	0	0	0	N	GOLDEN FILMS SASOON DOCK, COLABA, BOMBAY  5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454627	44	TEASER TRL. OF  SCHINDLER'S LIST 	1995	120	6	U-21199-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	STEVEN SPIELBERG/ GERALD R. MOLEN/ BRANKO LUSTING UNIVERSAL PICTURES USA	12	0	184	U-21199-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454628	44	SWIKAAR 	1983	120	6	U-212-MUM	3353.73	0x0000771000000000	1983-06-15 00:00:00	C.D.SHAH & HARISH UPADHYAY	12	0	0	U/212/1983	0	0	0	N	FILMLANDS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454629	61	'' A GOLDEN TRADITION ''	1984	120	6	U-2120-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	S. S. OBEROI, ART COMMERCIAL ADVTG. PVT. LTD.	12	0	185	U/2120/1984	0	0	0	N	ART COMMERCIA ADVTG. PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454630	44	TEASER TRL OF SCHINDLER'S LIST	1995	120	6	U-21200-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	STEVEN SPIELBERG /GERAID R. MOLEN BRANKO LUSTING /UNIVERSAL PICTURE (USA)	12	0	184	U-21200-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INIDA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454631	53	CHIRIOS 	1984	120	6	U-2121-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	S.S OBEROI ART COMMERCIA ADV PVT LTD	12	0	185	U-2121-1984-MUM	0	0	0	N	ART COMMERCIA ADV DVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454632	44	TRL. OF 'HANSTE KHELTE'	1984	120	6	U-2122-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	MOHAN CHAUBA.	12	0	184	U/2122/1984	0	0	0	N	MOHAN CHAUBA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454633	44	TRL OF HANSTE KHELTE	1984	120	6	U-2122-MUM.	0	0x000077FC00000000	1984-02-06 00:00:00	MOHAN CHAUBAN. 	12	0	184	U/2122/1984	0	0	0	N	MOHAN CHAUBAN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454634	44	'' VYAPAR MELA83 ''	1984	120	6	U-2123-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR, PUBLIC RELATION HARYANA GOVT.	12	0	183	U/2123/1984	0	0	0	N	L. K. UPADHYAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454635	44	VYAPAR MELA83 	1984	120	6	U-2123-MUM.	0	0x000077FC00000000	1984-02-06 00:00:00	DITECTOR PUBLIC RELATION HARYANA GOVT 	12	0	0	U-2123-1984-MUM.filepart	0	0	0	N	L.K. UPADHYAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454636	44	HARYANA SAMACHAR DARSHAN 1984 NO 3	1984	120	6	U-2124-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR PUBLIC RELATION HARYANA GOVT	12	0	183	U-2124-1984-MUM	0	0	0	N	L K UPADHYAYA C/O BFC 194S K BOLE RD B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454637	54	TRL. OF LAAL CHOODA	1984	120	6	U-2125-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	PRITPAUL SINGH.	12	0	184	U/2125/1984	0	0	0	N	SURJEET SINGH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454638	54	PUNJAB NEWS REEL NO 87 	1984	120	6	U-2126-MUM	0	0x000077FC00000000	1984-02-06 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY FILM DIVISION	12	0	183	U-2126-1984-MUM	0	0	0	N	WARVAM MAST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454639	61	TREATMENT OF RAW WATER FOR DRINKING PURPOSE	1984	120	6	U-2127-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	PROF. R.K. MANI, PRINCIPAL T.T.T.I. BHOPAL	12	0	182	U/2127/1984	0	0	0	N	B.V. DESHPANDE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454640	44	AAP KI SAMSYA HAMARA UPAY 	1984	120	6	U-2128-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	FILM MEDIA 	12	0	185	U-2128-1984-MUM	0	0	0	N	FILM MEDIA BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454641	61	TRAILER OF HOLD UP	1984	120	6	U-2129-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	INTERNATIONAL FILM DEVELOPMENT FRANCE	12	0	184	U-2129-1984-MUM	0	0	0	N	M/S VENUS & CRAFTS AMRIT BLDG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454642	61	CAPTAIN'S PUPS	1953	120	6	U-213-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	M. LI.M	12	0	0	U-213-1953-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454643	61	'' THUMS  UP INTERNATIONAL ''	1984	120	6	U-2130-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	K. SURENDRANATH	12	0	185	U/2130/1984	0	0	0	N	K. SURENDRANATH, THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454644	61	GOLDNOT INTERNATIONAL	1984	120	6	U-2131-MUM	27.43	0x000077FD00000000	1984-02-07 00:00:00	K.SURENDRANATH	12	0	185	U/2131/1984	0	0	0	N	K.SURENDRANATH,THE FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454645	61	SUMEEET DOMESTIC/FOOD PROCESSOR	1984	120	6	U-2132-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	K SURENDRANATH FAR PRODUCTION	12	0	185	U/2132/1984	0	0	0	N	M/S FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454646	43	MAHITI CHITRA NO.407	1984	120	6	U-2133-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT ,  IMDIA	12	0	183	U-2133-1984-MUM	0	0	0	N	ASSTT . DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454647	44	DADASAHEB GAIKWAD	1984	120	6	U-2134-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	SHRI DILIP JAMADAR, M/716, BHNUMATI BANGUR NAGAR, GOREGAON (W),B90	12	0	182	U-2134-1984-MUM	0	0	0	N	SHRI DILIP JAMADAR, M/716, BHNUMATI BANGUR NAGAR, GOREGAON (W),B90	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454648	44	ALLWYN WATCHES 	1984	120	6	U-2135-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	MR. NANDU THAKUR DONS FILM BOMABY	12	0	185	U-2135-1984-MUM	0	0	0	N	MR. NANDU THAKUR DONS FILM BOMABY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454649	61	DIADETES MANAGEMENT 	1984	120	6	U-2136-MUM.	0	0x000077FE00000000	1984-02-08 00:00:00	BOEHRINGER MANNHAR IM GURBH WEST GERMANY	12	0	185	U/2136/84	0	0	0	N	BOEHRINGER KNOLL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454650	61	LIVING WITH RADIATION 	1984	120	6	U-2137-MUM	0	0x000077FE00000000	1984-02-08 00:00:00	DEPARTMENT OF ATOMIC ENERGY . GOVT. OF INDIA.  (SM.MARG,B34)  , INDIA	12	0	182	U-2137-1984-MUM	0	0	0	N	DEPARTMENT OF ATOMIC ENERGY . GOVT. OF INDIA.  (SM.MARG,B34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454651	44	BIHAR SAMACHAR CHITRA NO. 26	1984	120	6	U-2138-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF BIHAR	12	0	183	U/2138/1984	0	0	0	N	M.JHA FILM EDITOR, GOVT OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454652	44	BIHAR SAMACHAR CHITRA NO 2	1984	120	6	U-2139-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS GOVT OF BIHAR	12	0	183	U-2139-1984-MUM	0	0	0	N	M JHA FILM EDITOR GOVT OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454653	61	CONSERVING OUR WATER RESOURCES TODAY	1983	120	6	U-214-MUM	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/214/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454654	43	AZADI SANGRAM MA GUJARAT	1984	120	6	U-2140-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	DIRECTRO OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U/2140/1984	0	0	0	N	ASSTT. DIRECTOR OF INFRO(FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454655	44	GODZILLA KA MUQABALA	1995	120	6	U-21401-MUM	0	0x000087B800000000	1995-02-16 00:00:00	TOMOYUKI TANAKA	12	0	0	U/21401/1995	0	0	0	N	METRO FILM CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454656	44	SURAKSHA	1995	120	6	U-21402-MUM	0	0x000087B800000000	1995-02-16 00:00:00	MR. NITIN MAVANI DEEPAK ARTS SE. ARVA NAGAR I SERVA BUNGLOW YERLAVA ANDHARI (W) B61	12	0	0	U-21402-1995-MUM	0	0	0	Y	MR. NITIN MAVANI DEEPAK ARTS SE. ARVA NAGAR I SERVA BUNGLOW YERLAVA ANDHARI (W) B61	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454657	61	RICHIE RICH	1995	120	6	U-21403-MUM	0	0x000087B900000000	1995-02-17 00:00:00	JOEL SILVER & JOHN DAVIS (USA)	12	0	0	U/21403/1995	0	0	0	N	WARNER BROTHERS (F.E.) INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454658	44	JAAN SE BADHKAR	1995	120	6	U-21404-MUM	3674.74	0x000087BD00000000	1995-02-21 00:00:00	SANDEEP PAL SINGH,SHIVALIK FILMS RH12 , HILL GARDEN, OPP.TIKJI NINWADI, MANPADA, THANE400607	12	0	0	U/21404/1995	0	0	0	N	SANDEEP PAL SINGH,SHIVALIK FILMS RH12 , HILL GARDEN, OPP.TIKJI NINWADI, MANPADA, THANE400607	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454659	52	TRUCK DRIVER	1995	120	6	U-21405-MUM	0	0x000087BF00000000	1995-02-23 00:00:00	ASHOK SHARAMA KOTEHSHWAR KATHMANDU NEPAL	12	0	0	U-21405-1995-MUM	0	0	0	Y	ASHOK SHARAMA KOTEHSHWAR KATHMANDU NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454660	44	MERA DAMAD	1995	120	6	U-21406-MUM	0	0x000087CC00000000	1995-03-08 00:00:00	SHRI PRADIP BISWAS	12	0	0	U/21406/1995	0	0	0	N	SHRI PRADIP BISWAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454661	43	BABARAMDEV	1995	120	6	U-21407-MUM	0	0x000087EB00000000	1995-04-08 00:00:00	RAKESH NAHAT A. NAHAT FILMS. PARAMANT NO. 44 A. 02 ISTCROSS ROAD, APANGHAR LAMIGTON COMLEX ANDHERI BOMBAY 58	12	0	0	U-21407-1995-MUM	0	0	0	Y	RAKESH NAHAT A. NAHAT FILMS. PARAMANT NO. 44 A. 02 ISTCROSS ROAD, APANGHAR LAMIGTON COMLEX ANDHERI BOMBAY 58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454662	51	TAICHA LAGNA	1995	120	6	U-21408-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	GANESH JADHAV NILESH FILMS, 1327 /1D UTARSEWAR PETH , KOLHAPUR H6002Q	12	0	0	U-21408-1995-MUM	0	0	0	Y	GANESH JADHAV NILESH FILMS, 1327 /1D UTARSEWAR PETH , KOLHAPUR H6002	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454663	44	VAPSI SAJAN KI 	1995	120	6	U-21409-MUM	0	0x000087D100000000	1995-03-13 00:00:00	DAWN PICTURES SA JYOTHI SADAR 26 TH ROAD, BAN DRA (W) B50	12	0	0	U-21409-1995-MUM	0	0	0	Y	DAWN PICTURES SA JYOTHI SADAR 26 TH ROAD, BAN DRA (W) B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454664	44	APCOSED 	1984	120	6	U-2141-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	MOVIEMAKERS.	12	0	185	U/2141/1984	0	0	0	N	MOVIEMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454665	44	JEE JA SAALEE	1995	120	6	U-21410-MUM	0	0x000087D100000000	1995-03-13 00:00:00	POOJA FILMS ENTERPRISES DAYANAND SAGAR C.O SRI RATHE KETAN 12.A DIXIT VILE PAVLE (E) BOMB57	12	0	0	U-21410-1995-MUM	0	0	0	Y	POOJA FILMS ENTERPRISES DAYANAND SAGAR C.O SRI RATHE KETAN 12.A DIXIT VILE PAVLE (E) BOMB57	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454666	44	AISI BHI KYA JALDI HAI 	1995	120	6	U-21411-MUM	0	0x000087D200000000	1995-03-14 00:00:00	SACHIN SHARD PILGAONKAR SUSHIRYA ARTS BOMBAY49	12	0	0	U/21411/95	0	0	0	N	SACHIN SHARD PILGAONKAR SUSHIRYA ARTS BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454667	44	JAI VIKRAANTA	1995	120	6	U-21412-MUM	0	0x000087D300000000	1995-03-15 00:00:00	MR. SULTAN AHMED SULTAN PRODUCTIONS,. 701 HIGH LAND COURT C BAZAR ROAND BANDRA (W) B50	12	0	0	U-21412-1995-MUM	0	0	0	Y	MR. SULTAN AHMED SULTAN PRODUCTIONS,. 701 HIGH LAND COURT C BAZAR ROAND BANDRA (W) B50	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454668	61	TAI CHI 	1995	120	6	U-21413-MUM	0	0x000087D300000000	1995-03-15 00:00:00	JET LI (HONG KONG)	12	0	0	U-21413-1995-MUM	0	0	0	N	GOLDEN FILM 169/170/ BPT BLDG, SASOON DOCK BOMBAY 5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454669	43	PREM GHELI MALAN	1995	120	6	U-21414-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	SUPER ENTERPRISES C/O SUPER RADIO AT AND P.O. KAWANT 38/11 70 DIST BARODA GUJRAT	12	0	0	U-21414-1995-MUM	0	0	0	N	SUPER ENTERPRISES C/O SUPER RADIO AT AND P.O. KAWANT 38/11 70 DIST BARODA GUJRAT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454670	59	SAHASA MOTHRA SAGARA GODZILLA	1995	120	6	U-21415-MUM	0	0x000087E000000000	1995-03-28 00:00:00	TOHO INTERNATIONAL COMPANY LTD. JAPAN	12	0	162	U/21415/1995	0	0	0	N	METRO FILM CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454671	61	REACH FOR THE SKY	1995	120	6	U-21416-MUM	0	0x000087E000000000	1995-03-28 00:00:00	LES PRODUCTION LA FETE (CANADA)	12	0	190	U/21416/1995	0	0	0	N	NCYP	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454672	61	GODZILLA VS SUPER MOTHRA	1995	120	6	U-21417-MUM	0	0x000087E300000000	1995-03-31 00:00:00	TOHO INTERNATIONAL COMAPNY LTD. (JAPAN)	12	0	162	U-21417-1995-MUM	0	0	0	N	METRO FILM CORPORATION 4KILAPANK GAARDEN ROAD, KILAPOUK , MADRAS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454673	61	STREET FIGHTER 	1995	120	6	U-21418-MUM	0	0x000087E300000000	1995-03-31 00:00:00	EDWARD R. PRESSMAN (USA)	12	0	0	U/21418/1995	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454674	44	AAZAYISH	1995	120	6	U-21419-MUM	0	0x000087E300000000	1995-03-31 00:00:00	MOHAN KUMAR EMKAY FILMS PVT LTD, KHAR, BOMBAY	12	0	0	U-21419-1995-MUM	0	0	0	Y	MOHAN KUMAR EMKAY FILMS PVT LTD, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454675	61	TEN TIMES AROUND THE WORLD	1984	120	6	U-2142-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	OUTDER FILMS LTD	12	0	185	U/2142/1984	0	0	0	N	M/S GOODVEAR INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454676	43	NAAG DETA	1995	120	6	U-21420-MUM	0	0x000087E300000000	1995-03-31 00:00:00	RAM NARAYAN FILMS,. 8/EIGHTY FEET SELIHGRAM MADRAS	12	0	0	U-21420-1995-MUM	0	0	0	N	RAM NARAYAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454677	61	ANDRE 	1995	120	6	U-21421-MUM	2588.11	0x000087E600000000	1995-04-03 00:00:00	ANNETTE HANDLEY (USA)	12	0	0	U/21421/1995	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.METRO HOUSE , M.G.ROAD,BOMBAY20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454999	61	ASSIDENTS MADE EASY	1984	120	6	U-2175-MUM	0	0x0000780A00000000	1984-02-20 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U/2175/1984	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454678	44	BABY 'S DAY OUT 	1995	120	6	U-21422-MUM	0	0x000087E700000000	1995-04-04 00:00:00	20TH CENTURES FOX INDIA INC. JOHN HUGHES & RICHARDVAM USA 	12	0	190	U/12422/95	0	0	0	N	20TH CENTURES FOX INDIA INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454679	51	NAAG DEVTA	1995	120	6	U-21423-MUM	0	0x000087E800000000	1995-04-05 00:00:00	RAM NARAYANA RAM NARAYAN FILMS, NO. 8 EIGHTY FEET RD, SALIGRAMM MADRAS 93	12	0	0	U-21423-1995-MUM	0	0	0	Y	RAM NARAYANA RAM NARAYAN FILMS, NO. 8 EIGHTY FEET RD, SALIGRAMM MADRAS 93	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454680	44	NISHAANI	1995	120	6	U-21424-MUM	0	0x000087E900000000	1995-04-06 00:00:00	M R. SUJIT AHJUJA GEETA FILM 80/797 COLOINY BANDRA ( E) BOMBAY 51	12	0	0	U-21424-1995-MUM	0	0	0	Y	M R. SUJIT AHJUJA GEETA FILM 80/797 COLOINY BANDRA ( E) BOMBAY 51	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454681	51	DHAMAL JOSI	1994	120	6	U-21425-MUM	0	0x0000868900000000	1994-04-19 00:00:00	MINAL BHATIYA	12	0	0	U-21425-1995-MUM	0	0	0	Y	MINAL BHATIYA ANMOL KALA 808/C BHANJU JAHAS 35 PALI HILL B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454682	44	MERE NAINA SAWAN BHADO	1995	120	6	U-21426-MUM	0	0x000087F600000000	1995-04-19 00:00:00	R. K. KHANNA, SMT. KAMAL DEVI PRODUCTIONS. SMITA SAGAR C3 /180 D. N. NAGAR ANDHERI (W) B400058	12	0	0	U-21426-1995-MUM	0	0	0	Y	R. K. KHANNA SMT. KAMALA DEVI PRODUCTIONS,. MUMBAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454683	43	SHARADDHA NE SATHWARE 	2017	120	6	U-21427-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	JITENDRA PANDEYA BARODA GUJRAT RAMNAGAR NO. 110	12	0	0	U-21427-	0	0	0	N	JITENDRA PANDEYA BARODA GUJRAT RAMNAGAR NO. 110	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454684	42	PREM SANGHAT	1995	120	6	U-21428-MUM	0	0x000087FC00000000	1995-04-25 00:00:00	RUMA BHOWNICK, ROUDRA MOVIES, 6/1/1, NSC BOSE , CALCUTTA700040	12	0	0	U-21428-1995-MUM	0	0	0	Y	RUMA BHOWNICK, ROUDRA MOVIES, 6/1/1, NSC BOSE , CALCUTTA700040	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454685	51	JAMAL HO JAMAL	1995	120	6	U-21429-MUM	0	0x000087FC00000000	1995-04-25 00:00:00	SATISH KULKARNI, SHRI TULSI PRODUCTIONS.	12	0	0	U-21429-1995-MUM	0	0	0	Y	SATISH KULKARNI, SHRI TULSI PRODUCTIONS, 176 DATTATRAY BHUVAN, HINDU COLONY, DADAR, B14	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454686	61	COMMPETITIVE DIVING: FUNDAMENTALS 	1984	120	6	U-2143-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	THE ATHELETIC INSTITUTE.	12	0	187	U/2143/1984	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454687	58	JURASIC CITY	1995	120	6	U-21430-MUM	0	0x000087FC00000000	1995-04-25 00:00:00	TOHO COMPANY LTD. , JAPAN	12	0	0	U/21430	0	0	0	N	CHETNA ARTS. , 102/A CHANDAN AP. DADABHAI CROSS RD. PARLE (W), BOMBAY  56	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454688	59	JURASIC CITY 	1995	120	6	U-21431-MUM	2951.47	0x000087FB00000000	1995-04-24 00:00:00	TOHO COMPANY LTD.,JAPAN	12	0	0	U/21431	0	0	0	N	CHETNA ARTS, 102 CHANDAN  AP.,A,DADABHAI CROSS RD.,PARLE (W) BOMBAY 56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454689	44	BEWAFA SANAM	1995	120	6	U-21432-MUM	0	0x0000880400000000	1995-05-03 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD. PLOT NO. 814, NEW LINK ROAD, ANDHERI (E), B53	12	0	0	U-21432-1995-MUM	0	0	0	Y	GULSHAN KUMAR, SUPER CASSETTES INDUSTRIES LTD. PLOT NO. 814, NEW LINK ROAD, ANDHERI (E), B53	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454690	61	THE LION KING 	1995	120	6	U-21433-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	NOT READABLE 	12	0	0	U-21433-1995-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454691	44	BEWADA SANAM	1995	120	6	U-21434-MUM	0	0x0000880400000000	1995-05-03 00:00:00	GULSHAN KUMAR , SUPER CASSETTES INDUSTRIES LTD, PLOT NO. 8 14 NEW LINK ROADM, ANDHERI (W) MUMBAI 53	12	0	0	U-21434-1995-MUM	0	0	0	Y	GULSHAN KUMAR , SUPER CASSETTES INDUSTRIES LTD, PLOT NO. 8 14 NEW LINK ROADM, ANDHERI (W) MUMBAI 53	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454692	61	OUTBREAK	1995	120	6	U-21435-MUM	0	0x0000880600000000	1995-05-05 00:00:00	ARNOLD KOPELSON, GAIL KATX & WOLFGANG PETERSON (USA)	12	0	0	U-21435-1995-MUM	0	0	0	N	WARNER BROS. (F.E.)INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454693	44	ANOKHA ANDAJ	1995	120	6	U-21436-MUM	0	0x0000880600000000	1995-05-05 00:00:00	HARISON FILMS, MUMBAI	12	0	0	U-21436-1995-MUM	0	0	0	Y	HARISON FILMS, MUMBAI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454694	44	SAJAN KA DARD 	1995	120	6	U-21437-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	NOT READABLE 	12	0	0	U-21437-1995-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454695	44	HAATHI MERE SAATHI 	1995	120	6	U-21438-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	GERALD GREEN (USA)	12	0	0	U-21438-1995-MUM	0	0	0	Y	MANDRE PICTURES 15 THEATRE SANGAM PR EMISES , TANK BUND RD, BANGALORE 9	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454696	61	LOST IN AFRICA	1995	120	6	U-21439-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	GERALD GREEN (USA)	12	0	190	U-21439-1995-MUM	0	0	0	N	MANDRE PICTURES ,15,THEATRE SANGAM PRIMISES,TANK BUND RD .,BANGALORE9	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454697	61	MAN IS GLORIFIED BY HIS DEEDS	1984	120	6	U-2144-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO. (USSR)	12	0	182	U-2144-1984-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454698	58	THE LION 	1995	120	6	U-21440-MUM	0	0x0000880B00000000	1995-05-10 00:00:00	NOT READABLE	12	0	162	U-21440-1995-MUM	0	0	0	N	MODI FILM INTERNATIONAL NIRLON HSE 3RD FLOOR BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454699	44	TEEN MOTI	1995	120	6	U-21441-MUM	0	0x0000881100000000	1995-05-16 00:00:00	NIKITA FILMS, 204, KEVAL INDUSTRIAL ESTATE, S B ROAD, LOWER PAREL, B13	12	0	0	U-21441-1995-MUM	0	0	0	Y	NIKITA FILMS, 204, KEVAL INDUSTRIAL ESTATE, S B ROAD, LOWER PAREL, B13	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454700	51	'' TOPI VAR TOPI ''	1995	120	6	U-21442-MUM	0	0x0000881300000000	1995-05-18 00:00:00	MISS LATA A. JADHAV, SHRADDHA FILMS, MAHER LODGE, PORTUGESE CHURCH, DADAR (P) BOMBAY  28	12	0	0	U/21442	0	0	0	N	MISS LATA A. JADHAV, SHRADDHA FILMS, MAHER LODGE, PORTUGESE CHURCH, DADAR (P) BOMBAY  28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454701	59	PREMALAYAM	1995	120	6	U-21443-MUM	0	0x0000881300000000	1995-05-18 00:00:00	RAJKUMAR BARJATIYA ,KAMALKUMAR BARJATIYA ,AJITKUMAR BARJATIYA	12	0	0	U-21443-1995-MUM	0	0	0	N	RAJSHRI PROD.(P)LTD.,BHAVANA 1ST FLOOR ,422,V S RD., PRABHADEVI.BOMBAY25	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454702	43	TADKA CHAYA	1995	120	6	U-21444-MUM	0	0x0000881900000000	1995-05-24 00:00:00	HARIN VYAS, EKTA FILMS CO.OP SOCIETY, LTD. MOTION PICTURES POD, 8 HIRABAUG, JAMBAWADI, ILIS BINJ, AHAMEDABAD380006	12	0	0	U-21444-1995-MUM	0	0	0	Y	HARIN VYAS, EKTA FILMS CO.OP SOCIETY, LTD. MOTION PICTURES POD, 8 HIRABAUG, JAMBAWADI, ILIS BINJ, AHAMEDABAD380006	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454703	44	POLICE KE GHAR ME	1995	120	6	U-21445-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	MI. VASANT B. SHAH ME. HASMUKH FILMS,. D1 HASMUKH NAGAR 21 TAGORE ROAD, SANTACRUZE 54	12	0	0	U-21445-1995-MUM	0	0	0	Y	MI. VASANT B. SHAH ME. HASMUKH FILMS,. D1 HASMUKH NAGAR 21 TAGORE ROAD, SANTACRUZE 54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454707	44	MOANI	1995	120	6	U-21449-MUM	0	0x0000881B00000000	1995-05-26 00:00:00	SATYA ARTS PVT. LTD. DEV PRASAD NADI KINARA BOTAD 364710	12	0	0	U-21449-1995-MUM	0	0	0	Y	SATYA ARTS PVT. LTD. DEV PRASAD NADI KINARA BOTAD 364710	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454708	44	AN EASY WAY	1984	120	6	U-2145-MUM	0	0x000077FF00000000	1984-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2145/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454709	58	SUPER MOTHRA	1995	120	6	U-21450-MUM	0	0x0000883E00000000	1995-06-30 00:00:00	TOHO INTERNATIONAL, JAPAN21450	12	0	162	U-21450-1995-MUM	0	0	0	N	METRO FILM CORPORATION, NO.4 KILPAUR GARDEN ROAD, 11 STREET LIPAUK, MADRAS600010	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454710	44	'' SUPER MOTHRA ''	1995	120	6	U-21451-MUM	0	0x0000882000000000	1995-05-31 00:00:00	TOHO INTERNATIONAL, JAPAN	12	0	190	U/21451	0	0	0	N	METRO FILM CORPORATION, NO. 4, KILPOCK GARDEN ROAD, I I STREET, KILPOCK MADRAS  600 010	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454711	61	MIRACLE ON 34 TH STREET	2017	120	6	U-21452-MUM	3122.99	0x0000A7BB00000000	2017-07-25 00:00:00	20TH CENTRURY FOX JOHN HUGHES.	12	0	0	U/21452/1995	0	0	0	N	20TH CENTRURY FOX INDIA INC., METRO HSE., M. G. RD., BOMBAY  40020	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454712	61	TRAPPED IN PARADISE	1995	120	6	U-21453-MUM	0	0x0000882100000000	1995-06-01 00:00:00	20TH CENTURY FOX  JON DAVISON AND GEORGE GALLO. USA	12	0	0	U/21453	0	0	0	N	20TH CENTURY FOX INDIA INC. , METRO HOUSE, 3RD FLOOR, M.G.RD. B. BAY 20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454713	64	HO JAYEDA NAINA CHAR	1995	120	6	U-21454-MUM	0	0x0000882500000000	1995-06-05 00:00:00	NOT READABLE 	12	0	0	U-21454-1995-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454714	44	BILLU PILLU	1995	120	6	U-21455-MUM	0	0x0000882600000000	1995-06-06 00:00:00	FILL ROMAN USA 	12	0	0	U-21455-1995-MUM	0	0	0	N	N F D C LTD MUMBAI 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454715	61	THE GODS MUST  B E FUNNY IN CHINA	1995	120	6	U-21456-MUM	0	0x0000882600000000	1995-06-06 00:00:00	XIAN CUAN CHAN & WILSON TONG (USA)	12	0	0	U-21456-1995-MUM	0	0	0	Y	INDO OVRESEAS FILMSA, 169 170 BPT BLDG, SASOON  DOCK, COLABA BOMBAY 5	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454716	63	BIANI HAVE TO ISEE	1995	120	6	U-21457-MUM	0	0x0000882600000000	1995-06-06 00:00:00	HINGLAJ MOVIES, A404 WOODLAND APTS F25 YAMUNA NAGAR LOKHANDWALA COMPLEX ANDHERI (W) BOMBAY 58	12	0	0	U-21457-1995-MUM	0	0	0	Y	HINGLAJ MOVIES, A404 WOODLAND APTS F25 YAMUNA NAGAR LOKHANDWALA COMPLEX ANDHERI (W) BOMBAY 58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454717	61	ONCE UPON A TIME IN CHINA IV A.K.A. DYNAMIC FIGHTER	1995	120	6	U-21458-MUM.	0	0x0000882C00000000	1995-06-12 00:00:00	RAYMOND CHOW & NG SEE YUEN (HONGKONG)	12	0	184	U-21458-1995--MUM	0	0	0	N	INDOOVERSEAS FILMS, 169/170 BPT BLDG., SASOON DOCK, COLABA, B'BAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454718	229	PRATIGYA 	1994	120	6	U-21459-MUM	0	0x000086C100000000	1994-06-14 00:00:00	SAI SAPRU CREATIONS , UNIT NO. 2 MADHU SAGAR YARI RRD, VERSOVA BOMBVAY 400 061	12	0	0	U-21459-1994-MUM	0	0	0	Y	SAI SAPRU CREATIONS , UNIT NO. 2 MADHU SAGAR YARI RRD, VERSOVA BOMBVAY 400 061	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454719	44	BIGEN KA VARDAN	1984	120	6	U-2146-MUM.	0	0x000078EB00000000	1984-10-02 00:00:00	APPI UMARANI. ,1/4 SARESWAT COLONY, SANTACRUZ (W) B54	12	0	185	U-2146-1984-MUM	0	0	0	N	APPI UMARANI. ,1/4 SARESWAT COLONY, SANTACRUZ (W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454720	61	NONSTOP TROUBLE WITH THE FAMILY	1995	120	6	U-21460-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	WERNER MIETZNER (GERMANY)	12	0	0	U/21460/1995	0	0	0	N	NFDC LTD., NEHRU CENTRE, 7TH FL., DISCOVERY OF INDIA BLDG., A.B. RD., WORLI, BOMBAY  18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454721	51	MANDH MATILA AALA	1995	120	6	U-21461-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	NOT READABLE 	12	0	0	U-21461-1995-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454722	44	TAQAT	1995	120	6	U-21462-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	ANAS FILMS, 101 1 LA MALA JALDARSHAN EXTENSION BUILDING PEWRI CROSS ROAD, BANDHRA (E) BOMBAY 50	12	0	0	U-21462-1995-MUM	0	0	0	Y	ANAS FILMS, 101 1 LA MALA JALDARSHAN EXTENSION BUILDING PEWRI CROSS ROAD, BANDHRA (E) BOMBAY 50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454723	44	SAJAN KI BAHON MEIN	1995	120	6	U-21463-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	DINESH B. PATEL SONU FILMS, INTERNATIONAL 401 ROSDDE APARTMENTS , FATHER WADI JUHU BEACH 49	12	0	0	U-21463-1995-MUM	0	0	0	Y	DINESH B. PATEL SONU FILMS, INTERNATIONAL 401 ROSDDE APARTMENTS , FATHER WADI JUHU BEACH 49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454724	61	THE CHASE	1995	120	6	U-21464-MUM	0	0x0000883000000000	1995-06-16 00:00:00	BRAD WYMAN , CASSIAN ELWES (USA)	12	0	0	U-21464-1995-MUM	0	0	0	Y	N. F. D. C. DISCOVERY OF INDIA NEHRU CENTRE DR. A. . RD, BOMBAY 18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454725	44	KULI NO. 1	1995	120	6	U-21465-MUM	0	0x0000883400000000	1995-06-20 00:00:00	WASH BHAGNANI POOJA FILMS, PLOT NO. 1 KOLHA HOUSE NO. 2 JUHU TARA ROAD, BOMBAY 49	12	0	0	U-21465-1995-MUM	0	0	0	Y	WASH BHAGNANI POOJA FILMS, PLOT NO. 1 KOLHA HOUSE NO. 2 JUHU TARA ROAD, BOMBAY 49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454726	44	JURASIC CITY	1995	120	6	U-21466-MUM	0	0x0000883600000000	1995-06-22 00:00:00	TOHO COMP. LTD., JAPAN	12	0	0	U/21466/1995	0	0	0	N	CHETNA ARTS, 102/A, CHANDAN APARTMENT, DADA MAI CROS ROAD, VILE PARLE (P) B 56	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454727	51	OOTI HI KHANA NARALACHI	1995	120	6	U-21467-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	NAGESH DARAK ., N,. R. SHIWANGI	12	0	0	U-21467-1995-MUM	0	0	0	Y	NAGESH DARAK 2/7 BVADLIWALA NIWAS PARERA WADI SAKI NAWA , KULA BOMBAY 72 NAWARATNA FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454728	61	THE RIVER WILD	1995	120	6	U-21468-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	DAVID FOSTER / LAWRENCE TURMAN / UNIVERSAL PICTURES (USA)	12	0	0	U/21468/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG., SPROTT ROAD, BALLARD ESTATE, BOMBAY 38	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454729	61	LITTLE WOMAN 	1995	120	6	U-21469-MUM	0	0x0000883D00000000	1995-06-29 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE , M.G. RD ., B' BAY 20 DENISE DINOVI (USA) 	12	0	0	U-21469/1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE , M.G. RD ., B' BAY 20 DENISE DINOVI (USA) 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454730	44	BEGIN WITH BIGAN	1984	120	6	U-2147-MUM	0	0x0000780000000000	1984-02-10 00:00:00	APPI UMARANI	12	0	185	U/2147/1984	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454731	44	BEGIN WITH BIGEN	1984	120	6	U-2147-MUM.	0	0x0000780000000000	1984-02-10 00:00:00	APPI UMARANI.	12	0	185	U/2147/1984	0	0	0	N	APPI UMARANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454732	51	SANT NAMDEV 	1995	120	6	U-21470-MUM	0	0x0000884400000000	1995-07-06 00:00:00	M.S.B GODOBA SAGAR FILM II NALINI CHAYA SHIVAJI KI OHH SOSA SE BAPAT PUNE 411053	12	0	175	U-21470-95-MUM	0	0	0	N	M.S.B GODOBA SAGAR FILM II NALINI CHAYA SHIVAJI KI OHH SOSA SE BAPAT PUNE 411053	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454733	51	PRAVASI PAKSHI	1995	120	6	U-21471-MUM	0	0x0000884900000000	1995-07-11 00:00:00	YASHWANTRAO CHAVAN PRATISHTHAN  MUMBAI	12	0	0	U-21471-1995-MUM	0	0	0	N	VIJAY DESAI YASHWANTRAO CHAVAN PRATISHTAN MUMBAI SACHIVALAYA JIMKHANYA  JAVAL MUMBAI 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454734	61	THE JUNGAL BOOK 	2017	120	6	U-21472-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	EDWARD EELDMAN & RAJNI PATEL LOS ANGELES USA 	12	0	0	U-21472-	0	0	0	N	SYSTEM EDIFROID RAJENDRA KUMAR DIMPLE 7, PALI HILL BOMBAY 50 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454735	44	GANGA KE PAAR	1995	120	6	U-21473-MUM	0	0x0000884B00000000	1995-07-13 00:00:00	NOT READABLE	12	0	0	U-21473-1995-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454736	44	DANCE PARTY 	1995	120	6	U-21474-MUM	0	0x0000884B00000000	1995-07-13 00:00:00	DEEPAK BALRAJ VIJ , SEVAN MOUNTAIN MOVIES, 7 ASLAM MANZIL , JUHU TARA RD., B  49	12	0	0	U-21474-1995-MUM	0	0	0	N	DEEPAK BALRAJ VIJ , SEVAN MOUNTAIN MOVIES, 7 ASLAM MANZIL , JUHU TARA RD., B  49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454737	61	''THE MASK''	1995	120	6	U-21475-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	NEW LINE CINEMA  BOB ENGLEMAN (USA)	12	0	0	U/21475	0	0	0	N	SANJEEV KUMAR, 31, NEW ROHTAK ROAD NEW DELHI  110 005	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454738	59	GODZILLA MAZAK	1995	120	6	U-21476-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	TOMOYAKI TANAK JAPAN	12	0	162	U-21476-95-MUM	0	0	0	N	METRO FILM CORPN 4 2ND KILPAUK GARDEN ROAD KILPUR MADRAS 10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454739	61	CASPER	1995	120	6	U-21477-MUM	2759.24	0x0000885100000000	1995-07-19 00:00:00	COLIN WILSON/UNIVERSAL PICTURES (USA)	12	0	162	U/21477	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HAGUE BLDG.,SPROTT RD, BALLARD ESTATE ,BOMBAY38	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454740	44	teri jYOTI JALE DIN RAT 	1995	120	6	U-21478-MUM	0	0x0000885200000000	1995-07-20 00:00:00	SHRI SATENDRA MASIHA S.B.B.FILM 20/21 PRATAP RD JALNDAR CITY PUNJAB	12	0	0	U-21478-1995-MUM	0	0	0	N	SHRI SATENDRA MASIHA S.B.B.FILM 20/21 PRATAP RD JALNDAR CITY PUNJAB	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454741	61	LOVE AFFAIRS 	1995	120	6	U-21479-MUM	0	0x0000885200000000	1995-07-20 00:00:00	WARREN BEATTY USA	12	0	0	U-21479-95-MUM	0	0	0	N	WARNER BROS FE  INC EROS CINEMA BLDG 42 M K RD BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454742	61	WRESTLING FUNDAMENTALS OF WRESTLING ON THE FEET	1984	120	6	U-2148-MUM	210	0x0000780300000000	1984-02-13 00:00:00	THE ATHLETIC INSTITUTE, (USA)	12	0	187	U/2148/1984	0	0	0	N	 N.E.& I. F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454743	44	ZAMAANA DEEWANA	1995	120	6	U-21480-MUM	0	0x0000885200000000	1995-07-20 00:00:00	M/S SIPPY FILMS, 379, SATHE HOUSE, 14TH RD., KHAR, B52	12	0	0	U-21480-1995-MUM	0	0	0	Y	M/S SIPPY FILMS, 379, SATHE HOUSE, 14TH RD., KHAR, B52	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454744	44	GUDDU	1995	120	6	U-21481-MUM	0	0x0000885D00000000	1995-07-31 00:00:00	NOT READABLE	12	0	0	U-21481-1995-MUM	0	0	0	Y	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454745	52	SWARG	1995	120	6	U-21482-MUM	0	0x0000885F00000000	1995-08-02 00:00:00	ISHWAR ARTS INTERNATIONAL. P.O BOX NO. 4356, KATHMANDU, NEPAL	12	0	0	U-21482-1995-MUM	0	0	0	Y	ISHWAR ARTS INTERNATIONAL. P.O BOX NO. 4356, KATHMANDU, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454746	51	NILAMBARI	1995	120	6	U-21483-MUM	0	0x0000886000000000	1995-08-03 00:00:00	BABANRAO GHOLAP MAMATA PICTURES NASHIK ROAD, M. G., ROAD, NASHIK	12	0	0	U-21483-1995-MUM	0	0	0	Y	BABANRAO GHOLAP MAMATA PICTURES NASHIK ROAD, M. G., ROAD, NASHIK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454747	44	AHANKAAR	1995	120	6	U-21484-MUM	0	0x0000886500000000	1995-08-08 00:00:00	M/S SHAKTI FILMS ARVIND CHAMBERS NATRAL STUDIOS COMPOUND ANDERI KURLA RD ANDHERI (E) B BAY 69	12	0	0	U-21484-1995-MUM	0	0	0	N	M/S SHAKTI FILMS ARVIND CHAMBERS NATRAL STUDIOS COMPOUND ANDERI KURLA RD ANDHERI (E) B BAY 69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454748	44	KHILONA BANA KHALNAYAK	1995	120	6	U-21485-MUM	0	0x0000886600000000	1995-08-09 00:00:00	UMA  GUPTA ,USA FILMS INT'L.,A/6SUN & SEA APT,NEAR ROYAL HOTEL JUHU TARA RD .,SANTACRUZ (W)B'BAY49	12	0	0	U-21485-1995-MUM	0	0	0	N	UMA  GUPTA ,USA FILMS INT'L.,A/6SUN & SEA APT,NEAR ROYAL HOTEL JUHU TARA RD .,SANTACRUZ (W)B'BAY49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454749	43	MADI JAYA NU MAMERU	1995	120	6	U-21486-MUM	0	0x0000886800000000	1995-08-11 00:00:00	DHIRUBHAI PATEL, KIRAN FILMS INTL. AMBICA DARSHAN APT. MOTI KADIYA SHERI, SURAT	12	0	0	U-21486-1995-MUM	0	0	0	Y	DHIRUBHAI PATEL, KIRAN FILMS INTL. AMBICA DARSHAN APT. MOTI KADIYA SHERI, SURAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454750	44	STREET FIGHTER 	1995	120	6	U-21487-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	EDWARD R. PRESSMAN USA	12	0	0	U/21487	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE, M.G.RD. B. BAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454751	52	NOT READABLE	1995	120	6	U-21488-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	NOT READABLE	12	0	0	U-21488-1995-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454752	44	JAY BABA PASHUPATINATH	1995	120	6	U-21489-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	NOT READABLE	12	0	0	U-21489-1995-MUM	0	0	0	Y	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454753	61	TRL OF KING KONG	1984	120	6	U-2149-MUM	0	0x0000780300000000	1984-02-13 00:00:00	DINO DE LAURENTI IS 	12	0	184	U/2149/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454754	61	MONKEY TROUBLE 	1995	120	6	U-21490-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	MIMI POLKHEIDE RUFUS ISAAVS	12	0	162	U-21490-1995-MUM	0	0	0	N	N.F.D.C.NEHRU CENTURE DR A.B.RD BOMBAY400018	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454755	63	BAPU JI NE CHAYE BINANI	1955	120	6	U-21491-MUM	0	0x00004F5D00000000	1955-08-18 00:00:00	M/S AGARWAL FILMS, RADHA, SADAN BLDG., FLAT NO. 4, NAVGHARGAON, BHAYANDER (E) B400107	12	0	0	U-21491-1995-MUM	0	0	0	Y	M/S AGARWAL FILMS, RADHA, SADAN BLDG., FLAT NO. 4, NAVGHARGAON, BHAYANDER (E) B400107	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454756	60	SHAN E ILAHI	1995	120	6	U-21492-MUM	3718.22	0x0000887200000000	1995-08-21 00:00:00	LIYAKAT ULLAH MS. STAR MOVIES, J. BLOCK, DADASAHEB FALKE ROAD, RANAJIT STUDIO, DADAR, MUMBIA	12	0	0	U/21492/1995	0	0	0	N	LIYAKAT ULLAH MS. STAR MOVIES, J. BLOCK, DADASAHEB FALKE ROAD, RANAJIT STUDIO, DADAR, MUMBIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454757	44	ELEPHANT BOY A.K.A HATHI MERA YAAR	1995	120	6	U-21493-MUM	0	0x0000887400000000	1995-08-23 00:00:00	METRO FILM CORP.,4 CLIPK GARDEN RD,11 STREET, CLIP, MADRAS10	12	0	190	U/21493	0	0	0	N	METRO FILM CORP.,4 CLIPK GARDEN RD,11 STREET, CLIP, MADRAS10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454758	44	GHAR KA KANOON	1995	120	6	U-21494-MUM	0	0x0000887900000000	1995-08-28 00:00:00	B. K. MOVIES, RAMNATH SHUKLA KATHAK BHAVAN DADA SAHEB PHALKE ROAD, DADAR BOMBAY 14	12	0	0	U-21494-1995-MUM	0	0	0	Y	B. K. MOVIES, RAMNATH SHUKLA KATHAK BHAVAN DADA SAHEB PHALKE ROAD, DADAR BOMBAY 14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454759	51	BANRWADI 	1995	120	6	U-21495-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	N.F.D.C VARLI BOMBAY	12	0	0	U-21495-1995-MUM	0	0	0	N	RAVI MALIK MJAIN MANGER N.F.D.C NEHRU CENTER VARLI BOMBAY 18	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454760	44	RAMGEELA 	1995	120	6	U-21496-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	MR. P. RAMGOPAL VERMA , VARMA CREATINS 7A GARDEN ROSE ANTS . DUTTA MRG 4, BUNGLOWS, ANDHER W, BOMBAY58.	12	0	0	U-21496-1995-MUM	0	0	0	N	MR. P. RAMGOPAL VERMA , VARMA CREATINS 7A GARDEN ROSE ANTS . DUTTA MRG 4, BUNGLOWS, ANDHER W, BOMBAY58.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454761	43	SANTANO BELI SHAMLI	1995	120	6	U-21497-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	NOT READABLE	12	0	0	U-21497-1995-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454762	44	FALINTSTONE	1995	120	6	U-21498-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	BROS KOHEN/UNIVERSAL PICTURES, U.S.A.	13	0	190	U-21498-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HUG BUILDING, SPOT ROAD, BELARD ESTATE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454763	51	DOGHI	1995	120	6	U-21499-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	M N F D C LTD AND DURDARSHAN KENDRA VARALI BOMBAY	12	0	0	U-21499-1995-MUM	0	0	0	N	RAVI MALLIK ,GN MANAGER N F D C VARALI,BOMBAY18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454764	61	HOW TO PREPARE A CLASS REPORT	1983	120	6	U-215-MUM	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTUCTIOANL FILMS	12	0	0	U/215/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454765	61	HOW TO PRENARE A CLASS REPORT	1983	120	6	U-215-MUM.	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/215/1985	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454766	61	ONE DAY TEY II THANK YOU FOR IT	1984	120	6	U-2150-MUM	0	0x0000780400000000	1984-02-14 00:00:00	MR. SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/2150/1984	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454767	44	'' NASIM ''	1995	120	6	U-21500-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	N. F. D. Z. AVAM DOORDARSHAN, BOMBAY	12	0	0	U/21500	0	0	0	N	N. F. D. Z. AVAM DOORDARSHAN, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454768	44	'' MUTUAL INTEREST ''	1995	120	6	U-21501-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	JEEWAN KUMAR SINHA	12	0	182	U/21501/1995	0	0	0	N	JEEWAN KUMAR SINHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454769	44	TRL. NO. 2 OF AAZMAYISH	1995	120	6	U-21502-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	EMKAY FILMS PVT. LTD;	12	0	184	U/21502/1995	0	0	0	N	SAUBHAGYA CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454770	44	NEWS MAGAZINE NO. 273 (INDIA SOUTH AFRICA STRENGTHEN TIES)	1995	120	6	U-21503-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 24DR. G. DESHMUKH MARG, B26	12	0	183	U-21503-1995-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24DR. G. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454771	61	TRL.OF GODZILLA V/S MECHHA GODZILLA2	1995	120	6	U-21504-MUM	0	0x000087CE00000000	1995-03-10 00:00:00	TOHO COMPANY JAPAN	12	0	184	U/21504/95	0	0	0	N	CHETNA ARTS VILEPARLE W. B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454772	61	LIRIL FRESH	1995	120	6	U-21505-MUM	0	0x000087D100000000	1995-03-13 00:00:00	FILMCHECK	12	0	185	U/21505/1995	0	0	0	N	FILMCHECK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454773	43	TRL. OF BABA RAMDEV	1995	120	6	U-21506-MUM	0	0x000087D100000000	1995-03-13 00:00:00	RAKESH NAHATA; A NAHATA FILMS	12	0	184	U/21506/1995	0	0	0	N	RAKESH NAHATA; A NAHATA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454774	44	WOOD WORDS GRIPE WATER	1995	120	6	U-21507-MUM	0	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERICALS	12	0	0	U/21507/1995	0	0	0	N	FAR COMMERICALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454775	44	'' ROSE COLLECTIONS ''	1995	120	6	U-21508-MUM	0	0x000087D100000000	1995-03-13 00:00:00	FAR COMMERCIALS	12	0	185	U/21508/1995	0	0	0	N	FAR COMMERCIALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454776	44	TRAIILER OF '7 DAYS'	1995	120	6	U-21509-MUM	0	0x000087D300000000	1995-03-15 00:00:00	M,RS. ILA PATEL A.R. MOVIETONE 6/5/21 NAVIJAVAN SOCIETY BOMBAY CENTRAL BOMBAY	12	0	184	U-21509-1995-MUM	0	0	0	N	M,RS. ILA PATEL A.R. MOVIETONE 6/5/21 NAVIJAVAN SOCIETY BOMBAY CENTRAL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454777	61	ONE DAY THEY'LL THANK YOU FOR IT	1984	120	6	U-2151-MUM	0	0x0000780400000000	1984-02-14 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/2151/1984	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454778	44	TRIALER OF MAMMO	1995	120	6	U-21510-MUM	0	0x000087D300000000	1995-03-15 00:00:00	N. F. D. C. AND DOORDARSHAN KENDRA, WORLI	12	0	184	U/21510/1995	0	0	0	N	N. F. D. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454779	61	TRL. OF 'ANDRE'	1995	120	6	U-21511-MUM	0	0x000087D900000000	1995-03-21 00:00:00	ANNETTE HANDLEY (USA)	12	0	184	U-21511-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. METRO HOUSE M. G, ROAD, BOM20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454780	61	TRL. OF JUST CAUSE'	1995	120	6	U-21512-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	LEE RICH , ARNE GLIMER & STEVE PERRY (USA)	12	0	184	U-21512-1995-MUM	0	0	0	N	WARNER BROS. (F.E) INC. EVES CINEMA BLDG, 42M M/K ROAD, BOM20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454781	61	TRAILER OF BRAVEHEART	1995	120	6	U-21513-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	MEL GIBSON, ALAN LADD JR. & BRUCE DAVEY USA	12	0	184	U/21513/1995	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454782	61	TRL.OF NON STOP TROUBLE WITH THE FAMILY	1995	120	6	U-21514-MUM	80.82	0x000087DB00000000	1995-03-23 00:00:00	N.F.D.C.DISCOVERY OF INDIA ,NEHRU CENTRE, DR,A.B.ROAD.WORLI.BOM18	12	0	184	U/21514/1995	0	0	0	N	N.F.D.C.DISCOVERY OF INDIA ,NEHRU CENTRE, DR,A.B.ROAD.WORLI.BOM18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454783	43	NARMADA NI NUTAN VASAHATO	1995	120	6	U-21515-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/21515/1995	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454784	43	SUNDARI NAME KE PURUSH	1995	120	6	U-21516-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	DIRECTORATE OF INDORMATION, GOVT. OF GUJARAT	12	0	0	U/21516/1995	0	0	0	N	DIRECTORATE OF INDORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454785	61	TRL. OF TERMINAL VELOCITY 	2017	120	6	U-21517-MUM	0	0x0000A74300000000	2017-03-27 00:00:00	MODI FILMS INTERNATIONAL WORLI B18`	12	0	184	U/21517/95	0	0	0	N	MODI FILMS INTERNATIONAL WORLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454786	61	'' THE VERSATILE ARTISTE  KOMALA VARDAN''	1995	120	6	U-21518-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/21518/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454787	61	NEWS MAGAZINE NO.274: A CURSE 	1995	120	6	U-21519-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/21519	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454789	61	TRL. OF STREET FIGHTER 	1995	120	6	U-21520-MUM	0	0x000087DF00000000	1995-03-27 00:00:00	EDWARD R . PRESSMAN (USA)	12	0	184	U-21520-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD METRO HOUSE M .G . ROAD BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454790	61	LEO JEANS & TROUSERS	1995	120	6	U-21521-MUM	0	0x000087E000000000	1995-03-28 00:00:00	NARENDRA MUNDADA 15 BAVGE NIWAS, BEHIND PLAZA THDRE OPP. POST OFFICE DADAR (W) B28	12	0	0	U-21521-1995-MUM	0	0	0	Y	NARENDRA MUNDADA 15 BAVGE NIWAS, BEHIND PLAZA THDRE OPP. POST OFFICE DADAR (W) B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454791	61	TRL OF GODZILLA VS SUPER MOTHRA	1995	120	6	U-21522-MUM	0	0x000087E000000000	1995-03-28 00:00:00	TOHO INTERNATIONAL COMPANY LTD (JAPAN)	12	0	184	U-21522-1995-MUM	0	0	0	N	METRO FILM CORPORATION 4 KILPARK GAVDEN ROAD 2ND STREET KILPAULE MUMBAI10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454792	85	HYPOCRITE 	1995	120	6	U-21523-MUM	0	0x000087E000000000	1995-03-28 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/21523/1995	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454793	58	NEW BLUE WHEEL	1995	120	6	U-21524-MUM	0	0x000087E200000000	1995-03-30 00:00:00	FILMCHECK	12	0	185	U/21524/1995	0	0	0	N	FILMCHECK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454794	44	RASNA 	1995	120	6	U-21525-MUM	28.96	0x000087E200000000	1995-03-30 00:00:00	FILMCHECK , 77, NAVYOJANA SADAN, TARDEO, BOM34	12	0	185	U-21525/1995	0	0	0	N	FILMCHECK , 77, NAVYOJANA SADAN, TARDEO, BOM34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454795	51	VASANT RAO NAIK	1995	120	6	U-21526-MUM	0	0x000087E200000000	1995-03-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARAHSTRA FILM CENTRE 68 TADDEO BOM 34	12	0	182	U-21526-1995-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARAHSTRA FILM CENTRE 68 TADDEO BOM 34	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454796	51	VASANT RAO NAIK	1995	120	6	U-21527-MUM	0	0x000087E200000000	1995-03-30 00:00:00	DIRECTORATE GENERAL OF INFORMATION PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/21527	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION PUBLIC RELATIONS, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454797	58	TEASER TRL. OF JURASSIC PARK	1995	120	6	U-21528-MUM	0	0x000087E200000000	1995-03-30 00:00:00	KATHELEEN KENNEDY, GERALD R. MOLEN / UNIVERSAL PICTURES (USA)	12	0	184	U/21528/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454798	61	NEWS MAGAZINE NO. 271A GENESIS OF TERRORISM IN KASHMIR	1995	120	6	U-21529-MUM	0	0x000087E200000000	1995-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/21529/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454799	44	PRITAM	1984	120	6	U-2153-MUM	0	0x0000780500000000	1984-02-15 00:00:00	PATS. B  16 EVEREST B TARDEO RD, B  34	12	0	185	U/2153/1984	0	0	0	N	PATS. B  16 EVEREST B TARDEO RD, B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454800	44	AAHAT	1995	120	6	U-21530-MUM	0	0x000087E200000000	1995-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/21530/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454801	44	AAHAT 	1995	120	6	U-21530-MUM.	760	0x000087E200000000	1995-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-21530	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454802	85	ONCE UP ON A TREE	1995	120	6	U-21531-MUM	0	0x000087E200000000	1995-03-30 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	0	182	U/21531/1995	0	0	0	N	NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454803	61	WHAT'S THE HURRY	1995	120	6	U-21532-MUM	0	0x000087E300000000	1995-03-31 00:00:00	G. ASHO 46C/10 SINGH SOCIETY CHEMBER BOMBAY71	12	0	182	U-21532-1995-MUM	0	0	0	N	G. ASHO 46C/10 SINGH SOCIETY CHEMBER BOMBAY71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454804	61	VIKRAM SARABHAI	1995	120	6	U-21533-MUM	0	0x000087E300000000	1995-03-31 00:00:00	NOT READABLE	12	0	182	U-21533-1995-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454805	44	PAIGHAM WAPSI KA	1995	120	6	U-21534-MUM	0	0x000087E300000000	1995-03-31 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	u/21534/1995	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454806	85	DEVIDED WE FALL UNITED WE STAND	1995	120	6	U-21535-MUM	0	0x000087E300000000	1995-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-21535-1995-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454807	61	MAGAZINE NO. 275 RAJIV GANDHI REMEMBERED	1995	120	6	U-21536-MUM	0	0x000087E300000000	1995-03-31 00:00:00	FILM DIVISION GOVT. OF INDIA B26	12	0	182	U/21536/95	0	0	0	N	FILM DIVISION GOVT. OF INDIA B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454808	51	BAGA PHALANCHYA	1995	120	6	U-21537-MUM	299.92	0x000087E300000000	1995-03-31 00:00:00	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT.OF MAHARASHTRA FILM CENTRE ,68,TARDEO ROAD,BOM34	12	0	182	U/21537/1995	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT.OF MAHARASHTRA FILM CENTRE ,68,TARDEO ROAD,BOM34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454809	44	TRL. OF 'THE DON'	1995	120	6	U-21538-MUM	0	0x000087E600000000	1995-04-03 00:00:00	AFTAB MUSIC IND.	12	0	184	U/21538/1995	0	0	0	N	AFTAB MUSIC IND.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454810	64	TRL. OF NAAG DEVTA 	1995	120	6	U-21539-MUM	0	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN , RAM NARAYAN FILMS 	12	0	184	U-21539-1995-MUM	0	0	0	N	RAM NARAYAN , RAM NARAYAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454811	61	PRITAM	1984	120	6	U-2154-MUM	0	0x0000780500000000	1984-02-15 00:00:00	PATS.	12	0	185	U/2154/1984	0	0	0	N	PATS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454812	43	TRL. OF NAAG DEVTA	1995	120	6	U-21540-MUM	0	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN, RAM NARAYAN FILMS	12	0	184	U/21540/1995	0	0	0	N	RAM NARAYAN, RAM NARAYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454813	51	TRL. OF NAAG DEVTA	1995	120	6	U-21541-MUM	0	0x000087E600000000	1995-04-03 00:00:00	RAM NARAYAN, RAM NARAYAN FILMS	12	0	184	U-21541-1995-MUM	0	0	0	N	RAM NARAYAN, RAM NARAYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454814	43	GUJRT MA GRAM VIKAS	1995	120	6	U-21542-MUM	0	0x000087E700000000	1995-04-04 00:00:00	DIRECTORATE OF INFORMATION (GOVT. OF GUHJARAT)	12	0	182	U/21542/1995	0	0	0	N	DIRECTORATE OF INFORMATION (GOVT. OF GUHJARAT)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454815	43	GUJRAT MA GRAM VIKAS 	1995	120	6	U-21542-MUM.	0	0x000087E700000000	1995-04-04 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF GUJRAT 	12	0	182	U-21542	0	0	0	N	DIRECTORATE OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454816	44	TRL. OF '' JEEJA SAALI ''	1995	120	6	U-21543-MUM	0	0x000087E800000000	1995-04-05 00:00:00	MR. DAYANAND SAPRE, POOJA FILMS ENTERPRISES	12	0	184	U/21543/1995	0	0	0	N	MR. DAYANAND SAPRE, POOJA FILMS ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455000	61	TOUGH ONES TAKE LONGER	1984	120	6	U-2176-MUM	0	0x0000780A00000000	1984-02-20 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U/2176/1984	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454817	44	SAFEDI KA DOOSRA NAAM	1995	120	6	U-21544-MUM	0	0x000087E900000000	1995-04-06 00:00:00	VARSHA THAKUR ENTERPRISES 302,NEEL SAGAR, OFF PER CROSS RD. , BANDRA, BOMBAY 50	12	0	185	U/21544/1995	0	0	0	N	VARSHA THAKUR ENTERPRISES 302,NEEL SAGAR, OFF PER CROSS RD. , BANDRA, BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454818	44	ORTEM 	1995	120	6	U-21545-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	FILMS MEDIA 47, LAXMI INS. BLDG. SIR P. M. RD. BOM/ 1	12	0	185	U/21545/95	0	0	0	N	FILMS MEDIA 47, LAXMI INS. BLDG. SIR P. M. RD. BOM/ 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454819	51	RUBY 	1995	120	6	U-21546-MUM	28.66	0x000087EA00000000	1995-04-07 00:00:00	MAD FILMS PVT.LTD.,55,DR. E.MOSES ROAD, WORLI, BOMBAY 18	12	0	185	U/21546/1995	0	0	0	N	MAD FILMS PVT.LTD.,55,DR. E.MOSES ROAD, WORLI, BOMBAY 18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454820	51	RUBY 	1995	120	6	U-21546-MUM.	28.66	0x000087EA00000000	1995-04-07 00:00:00	MAD FILMS PVT LTD 55 DR .MOSES ROAD WORL BOMBAY18	12	0	185	U-21546-1995-MUM	0	0	0	N	MAD FILMS PVT LTD 55 DR .MOSES ROAD WORL BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454821	44	KHAITAN	1995	120	6	U-21547-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	PRAKASH JHA PROD., G304 JUMBO DARSHAN, ANDHERI (E) BOMBAY 69	12	0	185	U/21547/1995	0	0	0	N	PRAKASH JHA PROD., G304 JUMBO DARSHAN, ANDHERI (E) BOMBAY 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454822	51	MADYA GONDANCHA DASSERA	1995	120	6	U-21548-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	DIRECTOR, TRIBAL RESEARCH AND TRAINING INSTITUTE	12	0	182	U/21548/1995	0	0	0	N	SHRI ANAND G. MADGULKAR, 11 , PANCHWATI, BOMBAYPUNE ROAD, PUNE 411 003	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454823	43	TRL. OF PREM GHELI MALAN 	1995	120	6	U-21549-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	SUPER ENTERPRISES, C/O SUPER RADIO AT P.O. KAWAT DIST. BARODA (GUJARAT)	12	0	0	U-21549-1995-MUM	0	0	0	N	SUPER ENTERPRISES, C/O SUPER RADIO AT P.O. KAWAT DIST. BARODA (GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454824	44	RUPEES TWO ONLY 	1984	120	6	U-2155-MUM	0	0x0000780500000000	1984-02-15 00:00:00	RAMESH DEO.	12	0	182	U/2155/1084	0	0	0	N	RAMESH DEO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454825	61	TRL OF THE LION KING	1995	120	6	U-21550-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	WALT DISNEY PICTURES	12	0	184	U/21550/1995	0	0	0	N	MODI FILMS INTERNATIONAL,NIRLON HOUSE,3RD FL.,DR ANNIE BESANT RD.,WORLI,BOM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454826	44	TRL. NO. 2 OF BAAZI	1995	120	6	U-21551-MUM	0	0x000087ED00000000	1995-04-10 00:00:00	AFTAB PICTURES (P) LTD. 2, LINKWAY 14TH RD KHAR W BOMBAY 52	12	0	184	U/21551	0	0	0	N	AFTAB PICTURES (P) LTD. 2, LINKWAY 14TH RD KHAR W BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454827	42	TRL.. OF PREM SANGHAT	1918	120	6	U-21552-MUM	0	0x00001A1A00000000	1918-04-19 00:00:00	RUMA BHOWICK . CALICUTT	12	0	184	U-21552-1995-MUM	0	0	0	Y	RUMA BHOWICK . CALICUTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454828	44	TRAILER OF AB TO JEENE DO	1995	120	6	U-21553-MUM	0	0x000087F600000000	1995-04-19 00:00:00	REET AR. R. MOVIE MAKERS MUMBAI SHANKAR SOULAN 71 ANSHERI NAGAR NO. 1 NEW HINDU  ROAD, OSHIWAROLI 	12	0	184	U-21553-1995-MUM	0	0	0	Y	REETA R. R. MOVIE MAKERS MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454829	61	TRL. OF THE CHASE	1995	120	6	U-21554-MUM	0	0x000087F800000000	1995-04-21 00:00:00	BRAD WYMAN, CASSIAN ELWES, USA	12	0	184	U/21554/1995	0	0	0	N	N.F.D.C. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454830	44	GOD END SUN KA TRAIELR	1995	120	6	U-21555-MUM	115.22	0x000087F800000000	1995-04-21 00:00:00	KULBHUSHA GUPTA, SAIBABA ARTS 	12	0	184	U/21555/1995	0	0	0	N	BOBY ANAD, SAI BABA ARTS MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454831	44	BEWAFA SANAM KA TRAILER	1995	120	6	U-21556-MUM	0	0x000087F800000000	1995-04-21 00:00:00	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD. 	12	0	184	U-21556-1995-MUM	0	0	0	Y	GULSHAN KUMAR SUPER CASSETTES INDUSTRIES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454832	44	BRIDGE BEAUTY SOAP	1995	120	6	U-21557-MUM	0	0x000087FB00000000	1995-04-24 00:00:00	m. n shankar potil  FILM BOMBAY	12	0	185	U-21557-1995-MUM	0	0	0	N	FILM 77 NAVYOJANA SADAN TADADEV 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454833	44	PREM KA TRAILER 	1995	120	6	U-21558-MUM	55.47	0x000087FB00000000	1995-04-24 00:00:00	NARSINHA ENTERPRISES, BAMBAI	12	0	184	U/21558	0	0	0	N	NARSINHA ENTERPRISES, BAMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454834	44	ANTAK HI ANTAK KA TRAILER 	1995	120	6	U-21559-MUM	0	0x000087FC00000000	1995-04-25 00:00:00	DILIP SHANKAR SAIBABA ARTS 	12	0	184	U-21559	0	0	0	N	BOBBY ANAND SAIBABA ARTS BAMBAI 5, JALDEV 33 ROAD LINKING ROAD BANDRA E. B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454835	61	TRL. OF FORCE FIVE	1984	120	6	U-2156-MUM.	0	0x0000780500000000	1984-02-15 00:00:00	FRED WEINTRAUE (USA)	12	0	184	U-2156-1984-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, METRO HOUSE, M.G. RD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454836	61	NEWS MAGAZINE NO. 278 'SRI LANKA SEEKING PEACE & PRORESS	1995	120	6	U-21560-MUM	0	0x000087FD00000000	1995-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA BOMBAY.	12	0	183	U/21560/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454837	61	TRL. OF BATMAN FOREVER	1995	120	6	U-21561-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	TIM BURTON & PETER MACGREGORSCOTT, USA	12	0	184	U/21561/1995	0	0	0	N	WARNER BROS. (F.E.) INC., 42, M.KARVE RD., EROS CINEMA BLDG., BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454838	61	TRL. OF OUTBREAK	1995	120	6	U-21562-MUM	56.24	0x000087FE00000000	1995-04-27 00:00:00	ARNOLD KOPELSON, GAIL KATZ AND PETRERSON (USA0	12	0	0	U/21562/1995	0	0	0	N	WARNER BROS. (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454839	61	TRAILER OF THE SHADOW	1995	120	6	U-21563-MUM	0	0x000087FE00000000	1995-04-27 00:00:00	NOT READABLE	12	0	0	U-21563-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454840	61	KILLER JEANS	1995	120	6	U-21564-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	MR. ASHOK SALIAN, DARK SLIDE, LACHMAN BHUVAN, B.K. MARG, PARADISE LANE, MAHIM , BOM 16	12	0	185	U/21564	0	0	0	N	MR. ASHOK SALIAN, DARK SLIDE, LACHMAN BHUVAN, B.K. MARG, PARADISE LANE, MAHIM , BOM 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454841	44	BEWAFA SANAM KA TRAILER NO 2	1995	120	6	U-21565-MUM	0	0x000087FF00000000	1995-04-28 00:00:00	GULSHAN KUMAR ,SUPER CAUSATE INDUSTRIES LTD BOMBAY	12	0	0	U-21565-1995-MUM	0	0	0	N	GULSHAN KUMAR ,SUPER CAUSATE INDUSTRIES LTD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454842	44	ANOKHA ANDAJ KA TRAILER 	1995	120	6	U-21566-MUM	95.2	0x0000880300000000	1995-05-02 00:00:00	DAULAT PHOOLWADIYA , HARISONS, FILMS, SHRI PANT NIKETAN COOP SOC. ,33 ROAD. KHAR (W) BAMBAI52	12	0	184	U/21566	0	0	0	N	DAULAT PHOOLWADIYA , HARISONS, FILMS, SHRI PANT NIKETAN COOP SOC. ,33 ROAD. KHAR (W) BAMBAI52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454843	44	3moti ka trl	1955	120	6	U-21567-MUM	0	0x00004EF200000000	1955-05-03 00:00:00	not readable	12	0	0	U-21567-1995-MUM	0	0	0	N	indraraj tiger international b 9 sagar road andheri 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454845	44	NEWS MAGAZINE NO 279 EK SACHHE GANDHIWADI  MORARJI DESAI	1995	120	6	U-21569-MUM	0	0x0000880500000000	1995-05-04 00:00:00	FILMS DIVISION, BHARAT SARKAR, BAMBAI	12	0	0	U/21569/1995	0	0	0	N	FILMS DIVISION, BHARAT SARKAR, BAMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454846	61	COMPETITIVE DIVING OPTION DIVES PART 2	1984	120	6	U-2157-MUM	0	0x0000780500000000	1984-02-15 00:00:00	THE ATHLETIC INSTITUTE  USA	12	0	187	U-2157-1984-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454847	44	SHEWETA NEW ALBUM	1995	120	6	U-21570-MUM	27.43	0x0000880600000000	1995-05-05 00:00:00	ROHINI DEVI, FAR CONMMERSICAL, 1/2 EVERREST, TADDEV, MUMBIA.34	12	0	175	U/21570/1995	0	0	0	N	ROHINI DEVI, FAR CONMMERSICAL, 1/2 EVERREST, TADDEV, MUMBIA.34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454848	54	TRL OF NAIN PREETO DE	1995	120	6	U-21571-MUM	0	0x0000880600000000	1995-05-05 00:00:00	BALA FILMS	12	0	184	U/21571	0	0	0	N	BALA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454849	44	BEWAFA SANAM  (TRAILER NO. 3)	1995	120	6	U-21572-MUM	0	0x0000880600000000	1995-05-05 00:00:00	GULSHAN KUMAR, SUPER CASSETTES INDUSTERIES BOMBAY 	12	0	0	U-21572-1995-MUM	0	0	0	N	GULSHAN KUMAR, SUPER CASSETTES INDUSTERIES BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454850	44	KISMAT KA TRAILER	1995	120	6	U-21573-MUM	0	0x0000880900000000	1995-05-08 00:00:00	MESSRS. ESTERN FILMS, BOMBAY	12	0	184	U-21573-1995-MUM	0	0	0	N	ESSRS. PABMAN COMBINES , SHANTI NIKETAN FLAT, NO. 45 CWING , OLD VARSOVA ROAD, ANDHERI (E BOMBAY 61)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454851	44	TRAILER OF HATHI MERE SATHI 	1995	120	6	U-21574-MUM	0	0x0000880900000000	1995-05-08 00:00:00	GARELD GREEN, USA	12	0	184	U/21574/1995	0	0	0	N	MANDHARE PICTURES 15 THEATER SANGAM PRIMAISES TANK BAND ROAD, BANGLOTE 560 008	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454852	59	TRL OF PREMALAYAM (TRAILER NO.,2	1995	120	6	U-21575-MUM	80.77	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR , BARJATYA RAJMUKAR BARJATYA ,AJIT KUMAR BARJATYA	12	0	184	U/21575	0	0	0	N	RAJSHRI PRO.(P) LTD.,BHAVANA ,1ST FLOOR , 422 , VEER , SAVARKAR , RD, BOMBAY25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454853	59	TRL. OF PREMALAYAM (TRAILER NO. 3)	1995	120	6	U-21576-MUM	0	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR BARJATIYA, RAJKUMAR BARJATIYA, AJIT KUMAR BARJATYA	12	0	184	U/21576/1995	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD., BHAVANA 1ST FLOOR, 422 VEER SAVARKAR RD., PRABHADEVI, BOMBAY  25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454854	61	TRL. OF YOURS FOREVER	1995	120	6	U-21577-MUM	0	0x0000880900000000	1995-05-08 00:00:00	KAMAL KUMAR BARJATYA, RAJKUMAR BARJATYA, AJIT KUMAR BARJAYTA.	12	0	184	U-21577-1995-MUM	0	0	0	Y	RAJSHRI PROD. PVT. LTD. BHAVANA, 1ST FLOOR, 422, VEER SAVARKAR RD., PRABHADEVI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454855	61	little teachers of thondamuthur	1995	120	6	U-21578-MUM	0	0x0000880900000000	1995-05-08 00:00:00	colony new delhi 	12	0	0	U-21578-95-MUM	0	0	0	N	kalyan mukherji kas movie makers pvt ltd 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454856	61	COCA COLA	1995	120	6	U-21579-MUM	23.77	0x0000880A00000000	1995-05-09 00:00:00	FILL SELL.	12	0	185	U/21579/1995	0	0	0	N	MR. JONY PINTO, FILM SELL, 11/13, BOTAWAL BLDE., FORT, B'DAY  23 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454857	59	'' VARTA TARANGINI NO. 51 ''	1984	120	6	U-2158-MUM	0	0x0000780500000000	1984-02-15 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	12	0	183	U/2158/1984	0	0	0	N	ANDHRA PRADESH STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454858	61	BRITISH AIRWAYS COVER THE WORLD 	1995	120	6	U-21580-MUM	0	0x000087EC00000000	1995-04-09 00:00:00	RAMNIK PATEL M/S MONTAGE CREATIRS RANJEET STUDIO 2ND FLOOR DADAR D. PHALKE RD B. BAY 14	12	0	185	U-21580	0	0	0	N	RAMNIK PATEL M/S MONTAGE CREATIRS RANJEET STUDIO 2ND FLOOR DADAR D. PHALKE RD B. BAY 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454859	61	THE PRINCE AND THE PAUPER 	1995	120	6	U-21581-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	WALT DISNEY PICTURES	12	0	162	U-21581-1995-MUM	0	0	0	N	MODI FILMS INTERNATIONAL NIRMAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454860	51	TILAK COLLECTION 	1995	120	6	U-21582-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	HEMANTH CHITRE, BHAVIKA CHITRA, BOMBAY	12	0	185	U-21582-1995-MUM	0	0	0	N	HEMANTH CHITRE, 306 KUSUMKUNJ, DR. R. P. ROAD, DOMBIWALI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454861	85	TILAK COLLECTION	1995	120	6	U-21583-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	HEMANT CHITRE, BHAVIKA CHITRA BOMBAY	12	0	185	U-21583-1995-MUM	0	0	0	N	HEMAT CHITRA, 306 KUSUMKUNJ, D R P RD, DOMBIVILI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454862	58	TRL. OF  THE LION KING 	1995	120	6	U-21584-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	WALT DISNEY PICTURES	13	0	184	U-21584-1995-MUM	0	0	0	N	MODI FILMS INTL. NIRLON HSE, 3RRD FLOOR, DR.A.B.RD, WORLI, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454863	61	TRL. OF P TRAPPED IN PRADISE	1995	120	6	U-21585-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	20 CENTURY FOX JON DAVINSON & GEIRGE GALLO	12	0	0	U-21585-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA METRO HSE FLOOR M.G B.BAY 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454864	44	VVANDEVI KA RAHSYA	1995	120	6	U-21586-MUM	0	0x0000880A00000000	1995-05-09 00:00:00	PRAVIN V. GANGURDE , CONSANTRATED MEDIA PVT.  138/1099 MOTILALA NAGAR I, GOREGAV (P) BAMBAI 104	12	366	182	U/21586/1995	0	0	0	N	PRAVIN V. GANGURDE , CONSANTRATED MEDIA PVT.  138/1099 MOTILALA NAGAR I, GOREGAV (P) BAMBAI 104	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454865	44	AAVO MEHENDI	2017	120	6	U-21587-MUM	30.48	0x0000A7BB00000000	2017-07-25 00:00:00	STAR AND U 1/4 SAHYADRI NAGAR KANDIVALI P, MUMBIA	12	0	0	U/21587	0	0	0	N	STAR AND U 1/4 SAHYADRI NAGAR KANDIVALI P, MUMBIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454866	59	TRL. OF JURASIC CITY	1995	120	6	U-21588-MUM	0	0x0000881000000000	1995-05-15 00:00:00	TOHO COMPANY LTD.,	12	0	184	U-21588-1995-MUM	0	0	0	N	CHETNA ARTS, 102A, CHANDAN APTS., DADABHAI CROSS RD., LALLUBBAI PARK EXT. VILE PARLE (W), BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454867	61	TRL. OF WHEN LOVE CALLS	1995	120	6	U-21589-MUM	0	0x0000881000000000	1995-05-15 00:00:00	KAMAL KUMAR BARJATIYA, RAJKUMAR BARJATIYA, AJIT KUMAR BARJATIYA	12	0	184	U/21589/1995	0	0	0	N	RAJSHRI PROD. (P) LTD., BHAVANA 1ST FLOOR, 422 VEER SAVARKAR MARG, PRABHADEVI, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454868	59	VARTA TARANGINI NO 52	1984	120	6	U-2159-MUM	0	0x0000780500000000	1984-02-15 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT SORP LTD 	12	0	183	U-2159-1984-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT SORP LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454869	157	NAVI DISHA NAVI ASHA 	1995	120	6	U-21590-MUM	118	0x0000881100000000	1995-05-16 00:00:00	TRIBLE RESEARCH AND TRAINING INSTITUTE, 28, QUEENS GARDERN, PUNE1	12	0	182	U/21590	0	0	0	N	VIJAY DESHMUKH ,ASHAY  NIRMIT , 37/29, MANISH NAGAR, ANDHERI (W) BAMBAI 53	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454870	44	RAKHI AUR MOUSI	1995	120	6	U-21591-MUM	0	0x0000881200000000	1995-05-17 00:00:00	EJEE MURYAMA,SAKURA MOTION PICTURES JAPAN	12	0	187	U/21591	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA BAJAJ BHAVAN, NARIMAN POINT, BAMBAI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454872	61	PEOPLE'S PLANET	1995	120	6	U-21593-MUM	0	0x0000881200000000	1995-05-17 00:00:00	NEO FILMS, G 3, EVEREST, TARDEO ROAD, BOMBAY  400034.	12	0	185	U-21593-1995-MUM	0	0	0	N	NEO FILMS, G 3, EVEREST, TARDEO ROAD, BOMBAY  400034.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454873	44	NEWS MAGAZINE NO NO 277(A) OF PEASE & FREEDOM	1995	120	6	U-21594-MUM	0	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION GOVT OF INDIA 24DR G. DESHMUKH	12	0	183	U-21594-1995-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24DR G. DESHMUKH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454874	82	NEWS MAGAZINE NO. 276 INDIRA GANDHI PEACE PRICE	1995	120	6	U-21595-MUM	0	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24 DR.G. DESHMUKH MARG, B26	12	0	183	U-21595-1995-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24 DR.G. DESHMUKH MARG, B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454875	61	NEWS MAGAZIN NO.277 MAHATMA GANGHI 125TH BIRTH ANNIVERSARY 	1995	120	6	U-21596-MUM	0	0x0000881200000000	1995-05-17 00:00:00	FILMS DIVISION GOVT. INDIA 42 DR. G.. DESMUKH MARG BOMBAY 26	12	0	183	U-21596-	0	0	0	N	FILMS DIVISION GOVT. INDIA 42 DR. G.. DESMUKH MARG BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454876	51	KARMAYOGI (DHANAJI NANA URF DADASAHEB CHOUDHARI)	2017	120	6	U-21597-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	SUCHAN OR JANASAMPARK MAHANITESHALAY, MAHARASHTRA SARKAR	12	0	182	U/21597/1995	0	0	0	N	SUCHAN OR JANASAMPARK MAHANITESHALAY, MAHARASHTRA SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454877	43	MAHITI CHITRA NO. 525	1995	120	6	U-21598-MUM	0	0x0000881200000000	1995-05-17 00:00:00	SANYUKT NIRDESHAK, SUCHANA, GUJARAT SARKAR BAMBAI	12	0	183	U/21598/1995	0	0	0	N	LICENSE ADHIKARI, SUCHANA, GUJARAT SARKAR BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454878	51	INDAL POOJA 	1995	120	6	U-21599-MUM	0	0x0000881400000000	1995-05-19 00:00:00	TRIBAL RESEARCH AND TRAINING INSTITUTE, GOVT. OF MAHARASHTRA, POONA	12	0	0	U/21599	0	0	0	N	SUBHASH V. NAMADE, JAYASHREE CHITRA. POONA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454879	61	COURTESY FOOD SERVICE IS PEOPLE SERVICE (PROFESSIONAL FOOD PRENA RATING & SERVICE PROGRAM)	1983	120	6	U-216-MUM	0	0x0000771300000000	1983-06-18 00:00:00	NATIONAL EDUCATION MEDIA INC.	12	0	187	U-216-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454880	44	PIN CODE ON YOUR MAIL	1984	120	6	U-2160-MUM	0	0x0000780500000000	1984-02-15 00:00:00	NOT READABLE 	12	0	182	U-2160-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454881	64	HO JAYEDA NAYANA CHAR KA TRAILER 	1995	120	6	U-21600-MUM	145.69	0x0000881400000000	1995-05-19 00:00:00	SHIVA ARTS INTERNATIONAL, J1 C SIDE, J.P. ROAD, VARSOVA ANDERI (W) MUMBAI 61	12	0	184	U/21600/1995	0	0	0	N	SHIVA ARTS INTERNATIONAL, J1 C SIDE, J.P. ROAD, VARSOVA ANDERI (W) MUMBAI 61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454882	44	RAJA KA TRAILER	1995	120	6	U-21601-MUM	0	0x0000881400000000	1995-05-19 00:00:00	SAI BABA ARTS, 5 JALDEV, 3RD ROAD, LINKING ROIAD, BANDRA (W), B50	12	0	184	U-21601-1995-MUM	0	0	0	N	SAI BABA ARTS, 5 JALDEV, 3RD ROAD, LINKING ROIAD, BANDRA (W), B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454883	43	TRL. OF 'SHRADDHA NE SATWARE	1995	120	6	U-21602-MUM	0	0x0000881400000000	1995-05-19 00:00:00	JITENDRA P.PANDYA, BARODA, 28 B, NANDANVAN SOCIETY, ALKAPUR.	12	0	175	U-21602-1995-MUM	0	0	0	N	JITENDRA P.PANDYA, BARODA, 28 B, NANDANVAN SOCIETY, ALKAPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454884	44	UNCLE CHIPS	1995	120	6	U-21603-MUM	18.48	0x0000881A00000000	1995-05-25 00:00:00	M/S.FLEAKES MOTION PICTURES CO.PVT.LTD.,F18,EVEREST BLDG.,TARDEO , BAMBAI34	12	0	185	U/21603	0	0	0	N	M/S.FLEAKES MOTION PICTURES CO.PVT.LTD.,F18,EVEREST BLDG.,TARDEO , BAMBAI34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454885	44	SUMAN MOTOR ARTH BODY	1995	120	6	U-21604-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	SILVER SCREEN SERVICES,JITENDRA S.SHAH	12	0	185	U/21604	0	0	0	N	SILVER SCREEN SERVICES U.A.PATEL,47 EVERGREEN IND.ESTATE SHKTI MIL LAEN,MAHALAKSHMI,BAMBAI11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454886	61	INSTINST 	1995	120	6	U-21605-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	HEADLINE , 105 JUPITER , BWING , 4TH CROSS LANE , SAMRTH NGR, ., LOKHANDWALA COMPLEX , ANDWALA COMPLEX . ANDHERI W B. BAY  58 	12	0	185	U-21605-1995-MUM	0	0	0	N	HEADLINE , 105 JUPITER , BWING , 4TH CROSS LANE , SAMRTH NGR, ., LOKHANDWALA COMPLEX , ANDWALA COMPLEX . ANDHERI W B. BAY  58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454887	61	DONEAR SUITING	1995	120	6	U-21606-MUM	28	0x0000881A00000000	1995-05-25 00:00:00	SHANKAR PATIL, M/S,.FILM CHECK,77, NAV YOJANA SADAN ,TARDEO, BOMBAY400034	12	0	185	U/21606	0	0	0	N	SHANKAR PATIL, M/S,.FILM CHECK,77, NAV YOJANA SADAN ,TARDEO, BOMBAY400034	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454888	61	WIND IS POWER	1995	120	6	U-21607-MUM	574.6	0x0000881A00000000	1995-05-25 00:00:00	A. V. BHASHYAM, C/O SHRI M. S. P HARAN 15, NAND DHAM, 270 SONAPUR LANE, SION (W) O BOMBAY 22	12	0	182	U/2160/1995	0	0	0	N	A. V. BHASHYAM, C/O SHRI M. S. P HARAN 15, NAND DHAM, 270 SONAPUR LANE, SION (W) O BOMBAY 22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454889	44	ASLI CHEEZ	1995	120	6	U-21608-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	JEETENDRA SURENDRA NATH FAR COUMRCIAL 1/2 EVEREST TADDEV BOMBAY 34	12	0	0	U-21608-	0	0	0	N	JEETENDRA SURENDRA NATH FAR COUMRCIAL 1/2 EVEREST TADDEV BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454890	58	TRL OF JURASIC CITY	1995	120	6	U-21609-MUM	0	0x0000881E00000000	1995-05-29 00:00:00	TOHO COMPANY LTD.,JAPAN	12	0	184	U/21609	0	0	0	N	CHETNA ARTS ,102 A, CHANDAN APTS.,DADABHAI CROSS RD..,LALLUBHAI PARK EXT.,VILEPARLE W BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454891	61	FACT VERIFIED BY LIFE 	1984	120	6	U-2161-MUM	0	0x0000780600000000	1984-02-16 00:00:00	MOSCOE POPULAR SCIEBCE FILM STUDIO  USSR 	12	0	182	U-2161-1984-MUM	0	0	0	N	CUL DENT OF THE USSR  CON GEN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454892	51	JAMLA HO JAMLA KA TRAILER	1995	120	6	U-21610-MUM	177.82	0x0000881E00000000	1995-05-29 00:00:00	SATISH KULKARNI , SHRI,TULSHI PRODUCTION, BOMBAY14	12	0	184	U/21610	0	0	0	N	SATISH KULKARNI , SHRI,TULSHI PRODUCTION, BOMBAY14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454893	43	MAHITI CHITRA SANKHYA 526	1995	120	6	U-21611-MUM	0	0x0000882000000000	1995-05-31 00:00:00	SANYUKT NIDESHAK, SUCHNA GUJARAT SARKAR	12	0	183	U-21611-1995-MUM	0	0	0	N	SANYUKT NIDESHAK, SUCHNA GUJARAT SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454894	44	VAASU 100	1995	120	6	U-21612-MUM	0	0x0000882100000000	1995-06-01 00:00:00	VINAY APTE ADD DECUT 20  PREAMBHAVAN D. L. VAIDEHI ROAD DADAR E. B28	12	0	185	U-21612	0	0	0	N	VINAY APTE ADD DECUT 20  PREAMBHAVAN D. L. VAIDEHI ROAD DADAR E. B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454895	44	TAKRAV KA TRL 	1995	120	6	U-21613-MUM	0	0x0000882100000000	1995-06-01 00:00:00	RAJA ROY FILMS, BAMBAI	12	0	184	U/21613	0	0	0	N	ANAND PRODUCTIONS,44 E/220 MANISH NAGAR,FOR BANGALI,ANDHERI P B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454896	63	BINANI HOVAI TO AISI KA TRAILER 	1995	120	6	U-21614-MUM	0	0x0000882100000000	1995-06-01 00:00:00	HINGLAJ MOVIES, A/404F/25, WOODLAND COOPERATIVE HOUSING SOCEITY, YAMUNA NAGA,R MUMBAI58	12	0	184	U-21614-1995-MUM	0	0	0	N	HINGLAJ MOVIES, A/404F/25, WOODLAND COOPERATIVE HOUSING SOCEITY, YAMUNA NAGA,R MUMBAI58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454897	44	TAKAT	1995	120	6	U-21615-MUM	114.3	0x0000882100000000	1995-06-01 00:00:00	ANAUS FILMS, 101, 1ST MANJIL, JALDARSHAN EXTENTION BULDING, PERI CROSS ROAD  BANDRA (W), MUMBIA 50	12	0	0	U/21615/1995	0	0	0	N	ANAUS FILMS, 101, 1ST MANJIL, JALDARSHAN EXTENTION BULDING, PERI CROSS ROAD  BANDRA (W), MUMBIA 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454898	61	NEWS MAGAZINE NO.280 (IRAN INIDA : FORGING COOPERATION )	1990	120	6	U-21616-MUM	293	0x000080FF00000000	1990-06-01 00:00:00	FILMS DIVISION ,GOVT. OF INIDA,MIB ,24 DR .G. DESHMUKH MARG, B,BAY 26	12	0	183	U/21616	0	0	0	N	FILMS DIVISION ,GOVT. OF INIDA,MIB ,24 DR .G. DESHMUKH MARG, B,BAY 26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454899	44	GANGSTAR KA TRAILER 	1995	120	6	U-21617-MUM	0	0x0000882100000000	1995-06-01 00:00:00	DEVANAND , NAVKETAN FILMS BOMBAI	12	0	184	U-21617-	0	0	0	N	DEVANAND , NAVKETAN FILMS BOMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454900	44	DOPAHAR KI SWARI	1995	120	6	U-21618-MUM	0	0x0000882200000000	1995-06-02 00:00:00	BHARTIY FILM AUR TELEVISION SANSTHAN, LOW CLG RD.,PUNE411 004	12	0	0	U/21618	0	0	0	N	BHARTIY FILM AUR TELEVISION SANSTHAN, LOW CLG RD.,PUNE411 004	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454901	61	MOSES 	2017	120	6	U-21619-MUM	3	0x0000A7BB00000000	2017-07-25 00:00:00	FILM & TV INSTITUTES OF INDIA LAW COLLEGE ROAD PUNE=04	12	0	0	U-21619	0	0	0	N	FILM & TV INSTITUTES OF INDIA LAW COLLEGE ROAD PUNE=04	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454902	43	SEVAMURTI RAVISHANKAR MAHARAJ	1984	120	6	U-2162-MUM	0	0x0000780600000000	1984-02-16 00:00:00	DIR OF INF GOVT OF GUJARAT	12	0	182	U/2162/1984	0	0	0	N	ASSTT.DIR OF INF GOVT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454903	44	VIDAMBANA	2017	120	6	U-21620-MUM	924	0x0000A7BB00000000	2017-07-25 00:00:00	FILM AND TV INSTITUE OF INDIA, LAW COLLEGE ROAD, PUNE  411 004	12	0	184	U/21620/1995	0	0	0	N	FILM AND TV INSTITUE OF INDIA, LAW COLLEGE ROAD, PUNE  411 004	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454904	44	VIDAMBANA	1995	120	6	U-21620-MUM.	924	0x0000882200000000	1995-06-02 00:00:00	FILM AND TV INSTITUE OF INDAI, LAW COLLEDG ROAD, PUNE  411044	12	0	0	U-21620	0	0	0	N	FILM AND TV INSTITUE OF INDAI, LAW COLLEDG ROAD, PUNE  411044	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454905	61	NEWS MAGAZINE NO. 278 (A) WORLD SUMMIT SOCIAL DECVELOPMENT 	1995	120	6	U-21621-MUM	0	0x0000882500000000	1995-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MIB 24DR G.D. MARG, BOMBAY400026	12	0	183	U-21621-1995-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MIB 24DR G.D. MARG, BOMBAY400026	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454906	44	KOOLI NO.1 KA TRAILER	1995	120	6	U-21622-MUM	0	0x0000882600000000	1995-06-06 00:00:00	VASHU BHAGNANI, MUMBAI	12	0	184	U-21622-1995-MUM	0	0	0	N	BOBBY ANAND, 5 JALDEV, 33RD LINKING ROAD, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454907	44	OH DARLING YEH HAI INDIA KA TRAILER	1995	120	6	U-21623-MUM	0	0x0000882800000000	1995-06-08 00:00:00	KETAN MEHTA	12	0	184	U-21623-1995-MUM	0	0	0	N	BOBBY ANAND, 5 JALDEV, 33RD LINKING ROAD, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454908	61	NEWS MAGZINE NO.281 BHARAT NEPAL :PRAKHANR MAITRI	1995	120	6	U-21624-MUM	255	0x0000882800000000	1995-06-08 00:00:00	FILMS DIVISION ,GOVT, OF INDIA, 24DR .G.DESHMUKH MARG, BOMBAY26	12	0	183	U/21624	0	0	0	N	FILMS DIVISION ,GOVT, OF INDIA, 24DR .G.DESHMUKH MARG, BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454909	44	KHAL KI DASTAK	2017	120	6	U-21625-MUM	40.53	0x0000A7BB00000000	2017-07-25 00:00:00	LOSS ANGELS MOVIES, 101/A, CALECTOR COLNY, CHMBUR, MUMBIA  73	12	0	0	U/21625/1995	0	0	0	N	LOSS ANGELS MOVIES, 101/A, CALECTOR COLNY, CHMBUR, MUMBIA  73	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454910	44	MERE APPA 	1995	120	6	U-21626-MUM	342	0x0000882D00000000	1995-06-13 00:00:00	MS. S.S.LAKSHMI , FILM HORMONIC COMPANY OF INDIA ,B32 ,JEET NAGAR,VERSOVA,BAMBAI61	12	0	0	U/21626	0	0	0	N	MS. S.S.LAKSHMI , FILM HORMONIC COMPANY OF INDIA ,B32 ,JEET NAGAR,VERSOVA,BAMBAI61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454911	61	TRAILER OF DRUNKAN MASTER II A. K. A. DEFENDER	1995	120	6	U-21627-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	INDO OVERSEAS FILMS 169/170 BPT BLDG. SASOON DOCK COLABA B BAY 5 ERIC TSANG EDWARD TANG. HONHKONG 	12	0	184	U-21627	0	0	0	N	INDO OVERSEAS FILMS 169/170 BPT BLDG. SASOON DOCK COLABA B BAY 5 ERIC TSANG EDWARD TANG. HONHKONG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454912	44	REKSONA SANDAL	1995	120	6	U-21628-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK,77 NAVYOJANA SADAN,TAADDEV, BAMBAI34	12	0	185	U/21628	0	0	0	N	FILMCHECK,77 NAVYOJANA SADAN,TAADDEV, BAMBAI34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454913	61	TRAILER OF ONCE UPON A TIME IN CHINA TV A K A DYNAMIC FIGHTER	1995	120	6	U-21629-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	RAYMOND CHOW NG SEE YUEN (HONGKONG)	12	0	184	U-21629-1995-MUM	0	0	0	N	INDO OVERSAES FILMS 169/170 BPT BLDG SASOON COLABA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454914	61	AROUND THE SOVIET UNION NO 190 YOUT (THE LAND OF SOVIETS )	1984	120	6	U-2163-MUM	0	0x0000780600000000	1984-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR 	12	0	182	U-2163-1984-MUM	0	0	0	N	CUL DENT OF THE USSR  CO GEN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454915	61	SUNNEX FOR EFFECTS	1995	120	6	U-21630-MUM	14.17	0x0000882D00000000	1995-06-13 00:00:00	ANIL OBEROI, CINERGY, B 502, KANTI APTS., MOUNT MARY RILL , BANDRA (W), BOMBAY  400 050	12	0	185	U/21630/1995	0	0	0	N	ANIL OBEROI, CINERGY, B 502, KANTI APTS., MOUNT MARY RILL , BANDRA (W), BOMBAY  400 050	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454916	82	CLINIC PLUS	1995	120	6	U-21631-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK, 77, NAVAYOJANA SADAN, TARDEO, BOMBAY434	12	0	185	U-21631-1995-MUM	0	0	0	N	FILMCHECK, 77, NAVAYOJANA SADAN, TARDEO, BOMBAY434	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454917	61	METRO SHOES 	1995	120	6	U-21632-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	FULL MOON FILM & VIDEO PRODUCTION PVT. LTD. 44/46, KAMANI BLDG., 4TH FLOOR, RAJARAM MOHAN ROY ROAD BOMBAY 4	12	0	185	U/21632	0	0	0	N	FULL MOON FILM & VIDEO PRODUCTION PVT. LTD. 44/46, KAMANI BLDG., 4TH FLOOR, RAJARAM MOHAN ROY ROAD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454918	61	INDIA KINGS	1995	120	6	U-21633-MUM	18.29	0x0000882D00000000	1995-06-13 00:00:00	WHITE LIGHT MOVING PICTURES CO.PVT.L136,31011, FAMOUS CINE BLDG.,DR.MOSES RD.MAHALAXMI,BOMBAY400011	12	0	185	U/21633	0	0	0	N	WHITE LIGHT MOVING PICTURES CO.PVT.L136,31011, FAMOUS CINE BLDG.,DR.MOSES RD.MAHALAXMI,BOMBAY400011	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454919	58	REXONA  COCONUT OIL	1995	120	6	U-21634-MUM	0	0x0000882D00000000	1995-06-13 00:00:00	FILMCHECK, 77, NAVAYOJANA SADAN, TARDEO, BOMBAY  400 034	12	0	185	U/21634/1995	0	0	0	N	FILMCHECK, 77, NAVAYOJANA SADAN, TARDEO, BOMBAY  400 034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454920	58	CADBURY CHOCOLATE GAME 	1995	120	6	U-21635-MUM	0	0x0000882E00000000	1995-06-14 00:00:00	AMBIENCE ADVERTISING PVT. LTD. 401 E. NEELAM CENTER A, S. K. AHIRE MARG WORLI BOMBAY 25	12	0	185	U-21635-	0	0	0	N	AMBIENCE ADVERTISING PVT. LTD. 401 E. NEELAM CENTER A, S. K. AHIRE MARG WORLI BOMBAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455001	44	TRL. OF KANCHAN AUR GANGA	1984	120	6	U-2177-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	RUSHABH FILMS.	12	0	184	U/2177/1984	0	0	0	N	RUSHABH FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454921	61	TRAILER OF FRIENDS 	1995	120	6	U-21636-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	JUDITH HUNT UK	12	0	184	U/21636	0	0	0	N	MOD FASHIONS PVT. LTD. D/16/2 OKHLA IND. AREA, PHASE I, NEW DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454922	44	NAYA JALD ASAR VIKS VAPOURUB	1995	120	6	U-21637-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	FILMCHECK 77 NAVYOJANA SADAN, TADADEV, BAMBAI 34	12	0	185	U/21637/1995	0	0	0	N	FILMCHECK 77 NAVYOJANA SADAN, TADADEV, BAMBAI 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454923	44	COLGATE TOOTH POWDER  DENTAL CREAM	1995	120	6	U-21638-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	NEO FILMS, G2, EVREST, TARDEO RD, BOMBAY34	12	0	185	U-21638-1995-MUM	0	0	0	N	NEO FILMS, G2, EVREST, TARDEO RD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454924	44	JEM	1995	120	6	U-21639-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	STENS ADDS,C/67,404 SECTOR 5,SHANTI NAGAR MEERA ROAD PU THANE 	12	0	185	U-21639-1995-MUM	0	0	0	N	STENS ADDS,C/67,404 SECTOR 5,SHANTI NAGAR MEERA ROAD PU THANE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454925	61	COMPETITIVE DIVING:FUNDAMENTALS 	1984	120	6	U-2164-MUM	0	0x0000780600000000	1984-02-16 00:00:00	THE ATHLETIC INSTITUT (USA)	12	0	187	U/2164/1984	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454926	61	TRL OF BRAVEHEART	1995	120	6	U-21640-MUM	0	0x0000883300000000	1995-06-19 00:00:00	20TH CENTURY FOX MEI GIBSON ALAN LADD JR & BRUCE DAVEY (USA)	12	0	184	U-21640-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HOUSE,M G ROAD BOMBAY400020	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454927	51	MAHARASTRA SAMACHAR CHITRA KRAMANK466	1995	120	6	U-21641-MUM	0	0x0000883300000000	1995-06-19 00:00:00	SUCHANA AND JANSAMPARK MAHA NIDESHAK,MAHARASHTRA  SARKAR BOMBAY	12	0	183	U-21641-1995-MUM	0	0	0	N	SUCHANA AND JANSAMPARK MAHA NIDESHAK,MAHARASHTRA  SARKAR BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454928	51	MAHARASTRA SAMACHAR CHITRA NO  467	1995	120	6	U-21642-MUM	285	0x0000883300000000	1995-06-19 00:00:00	SUCHANA AND JANSAMPERK MAHANIDESHAK, MAHARASTRA SARKAR MUMBAI	12	0	183	U/21642/1995	0	0	0	N	SUCHANA AND JANSAMPERK MAHANIDESHAK, MAHARASTRA SARKAR MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454929	51	MAHURGAD	1995	120	6	U-21643-MUM	0	0x0000883300000000	1995-06-19 00:00:00	SUCHANA AND  JANSAMPARK ,MAHA NIDESHAK MAHARASTRA SARKAR,BOMBAY34	12	0	182	U-21643-1995-MUM	0	0	0	N	SUCHANA AND  JANSAMPARK ,MAHA NIDESHAK MAHARASTRA SARKAR,BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454930	44	KOHINOOR SARIES 	1995	120	6	U-21644-MUM	0	0x0000883300000000	1995-06-19 00:00:00	NOT READABLE 	12	0	185	U-21644-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454931	44	KEME SABUN	1995	120	6	U-21645-MUM	0	0x0000883300000000	1995-06-19 00:00:00	HEDLINE,105 JUPITER,BWING,4TH CROSS LANE, SAMRTH NAGAR,LAKHONDWALA COMPLEX ANDHERI P, BAMBAI.58	12	0	185	U/21645	0	0	0	N	HEDLINE,105 JUPITER,BWING,4TH CROSS LANE, SAMRTH NAGAR,LAKHONDWALA COMPLEX ANDHERI P, BAMBAI.58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454932	61	AHA	1995	120	6	U-21646-MUM	0	0x0000883300000000	1995-06-19 00:00:00	MAD FILMS PVT. LTD., 55 DR. E.MOSES ROAD, WORLI, BOMBAY18	12	0	185	U-21646-1995-MUM	0	0	0	N	MAD FILMS PVT. LTD., 55 DR. E.MOSES ROAD, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454933	61	TRAILER OF LITTLE WOMEN	1995	120	6	U-21647-MUM	0	0x0000883500000000	1995-06-21 00:00:00	DENISE DINOVI (USA)	12	0	184	U-21647-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE, M.G.ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454934	44	SHANIVAT MAHIMA KA TRL 	1995	120	6	U-21648-MUM	0	0x0000883500000000	1995-06-21 00:00:00	NOT READABLE	12	0	184	U-21648-95-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454935	61	TRAILER OF MIRACLE ON 34TH STREET	1995	120	6	U-21649-MUM	0	0x0000883600000000	1995-06-22 00:00:00	20TH CENTURY FOX JOHN HUGHES (USA)	12	0	184	U/21649/1995	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HOUSE, M.G. RD., BOMBAY  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454936	44	AAWAJ 	1984	120	6	U-2165-MUM	0	0x0000780600000000	1984-02-16 00:00:00	MANMOHAN BAHAL 	12	0	182	U-2165-1984-MUM	0	0	0	N	SANT DHAWAN UK FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454937	44	TAKKAR KA TRAILER	1995	120	6	U-21650-MUM	123.75	0x0000883600000000	1995-06-22 00:00:00	BOBBY ANAND, SAI BABA ARTS,5 JALDEV, 33 ROAD, BANDRA,MAHENDRA BOHRA,BAMBAI	12	0	184	U/21650	0	0	0	N	BOBBY ANAND, SAI BABA ARTS,5 JALDEV, 33 ROAD, BANDRA,MAHENDRA BOHRA,BAMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454938	44	GANGA SOAP	1995	120	6	U-21651-MUM	0	0x0000883700000000	1995-06-23 00:00:00	SUDHAKAR SHETTI CAST  COMMUNICATION LTD HINDI CYCLE ROAD MUMBAI 25	12	0	185	U-21651-95-MUM	0	0	0	N	SUDHAKAR SHETTI CAST  COMMUNICATION LTD HINDI CYCLE ROAD MUMBAI 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454939	61	NEWS MAGAZINE NO 282 (SAARC : A DACADE OF CO OPERATION )	1995	120	6	U-21652-MUM	0	0x0000883500000000	1995-06-21 00:00:00	FILMS DIVISION GOVT OF INDIA  24 DR G DESHMUKH MARG BOMBAY 2 G	12	0	182	U-21652-1995-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA  24 DR G DESHMUKH MARG BOMBAY 2 G	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454940	44	SHIKAYATEN KA NIWARAN 	1995	120	6	U-21653-MUM	0	0x0000883A00000000	1995-06-26 00:00:00	FILM PRABHAG , BHARAT SARKAR , SUCHNA AUR PRASARAN MATRALAY , 24 DR. D. JK. DESHMUKH BOMBAY 26	12	0	0	U-21653-1995-MUM	0	0	0	N	FILM PRABHAG , BHARAT SARKAR , SUCHNA AUR PRASARAN MATRALAY , 24 DR. D. JK. DESHMUKH BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454941	44	HARYANA SAMACHAR PATRIKA NO.18	1995	120	6	U-21654-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	D.P.R. HARYANA, CHANDIGARH	12	0	183	U-21654-1995-MUM	0	0	0	N	D.P.R. HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454942	44	HARIYANA SAMACHAR PATRIKA NO. 17	1995	120	6	U-21655-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	D. P. R, HARIYANA , CHANDIGARAH	12	0	0	U-21655-1995-MUM	0	0	0	N	D. P. R, HARIYANA , CHANDIGARAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454943	44	COLGATE DENTAL CREAM	1995	120	6	U-21656-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	NIYO FILMS, G2 , EVEREST, TAD DEV, BAMBAI34	12	0	185	U/21656/1995	0	0	0	N	NIYO FILMS, G2 , EVEREST, TAD DEV, BAMBAI34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454944	61	TRAILER OF UNDER STEGE 2'	1955	120	6	U-21657-MUM	0	0x00004F2900000000	1955-06-27 00:00:00	STEVEN SEGAL ARRON MICHAN ND STEVE PERRY (USA)	12	0	0	U-21657-1995-MUM	0	0	0	N	WARNER BROS. (F.E) INC., EROS CINESES BLDG, 42 BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454945	61	TRAILER OF FREE WILLY 2	1995	120	6	U-21658-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	JENNIE LEW TUGEND AND LUREN SHULER DONNER (USA)	12	0	0	U-21658-1995-MUM	0	0	0	N	WARNER BROS. (F. E.) INC. EROS CINEMA BLDG, 42 M. K. ROAD, BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454946	44	KOLGATE TOOTH POWDER	1995	120	6	U-21659-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	NIYO FILMS, J2 EVEREST TADDEV BOMBAY34	12	0	185	U-21659-1995-MUM	0	0	0	N	NIYO FILMS, J2 EVEREST TADDEV BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454947	61	CRAB 	1984	120	6	U-2166-MUM	30.5	0x0000780600000000	1984-02-16 00:00:00	BATEY ADS (PVT) LTD.	12	0	185	U/2166/1984	0	0	0	N	16/35 , MOVIE PRODUCTION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454948	61	TRAILER OF CASPER	1995	120	6	U-21660-MUM	0	0x0000884200000000	1995-07-04 00:00:00	COLIN WILSON/UNIVERSAL PICTURES (USA)	12	0	184	U-21660-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGUE BLDG,SPROTT ROAD BALLARD ESTATE,BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454949	44	''TRAILER NO. 2  JAMANA DEEWANA''	1995	120	6	U-21661-MUM	0	0x0000884300000000	1995-07-05 00:00:00	MESORS SIPPI FILMS, 379 SATHE HOUSE, 14VA ROAD, KHAR, BOMBAY  52	12	0	184	U/21661/1995	0	0	0	N	MESORS SIPPI FILMS, 379 SATHE HOUSE, 14VA ROAD, KHAR, BOMBAY  52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454950	45	METACID FOR PADDY	1995	120	6	U-21662-MUM	0	0x0000884300000000	1995-07-05 00:00:00	MISS. V. PADKONI DHWANI CHITRA 2B MAYFAVERS APRA S. VIVEKANAND ROAD, BANDHRA MUMBAI50	12	0	0	U-21662-1995-MUM	0	0	0	N	MISS. V. PADKONI DHWANI CHITRA 2B MAYFAVERS APRA S. VIVEKANAND ROAD, BANDHRA MUMBAI50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454951	44	HILOSON METASID FOR PADIE	1995	120	6	U-21663-MUM	0	0x0000884300000000	1995-07-05 00:00:00	NOT READABLE	12	0	0	U-21663-1995-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454952	61	TRAILER OF 'THE MASK'	1995	120	6	U-21664-MUM	0	0x0000884400000000	1995-07-06 00:00:00	NEW LINE CINEMA BOB EBNGELMAN	12	0	184	U-21664-1995-MUM	0	0	0	N	SANJEEV KUMAR , 31, NEW ROHTAKJJ RD, NEW DELHI 110 005	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454953	61	ALL ALONE IF NEED BE 	1995	120	6	U-21665-MUM	0	0x0000884400000000	1995-07-06 00:00:00	AMULYA KAKATI,ANUBHAV FILMS,PROMOTHESH BARUAH RD SUAGPUR REHABARI GUWAHATI	12	0	182	U-21665-1995-MUM	0	0	0	N	AMULYA KAKATI,ANUBHAV FILMS,PROMOTHESH BARUAH RD SUAGPUR REHABARI GUWAHATI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454954	44	TATA ROGOAR 	1995	120	6	U-21666-MUM	0	0x0000884400000000	1995-07-06 00:00:00	AND DICT VIVAKE J. APATE , MUMBAI 28 	12	0	185	U-21666-MUM	0	0	0	N	VIVEKE J. APATE ,20 PREAM BHAVAN D. L. VADYA ROAD DADAR MUMBAI  28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454955	61	MONALISA	1995	120	6	U-21667-MUM	28.65	0x0000884400000000	1995-07-06 00:00:00	MR.KUTU CHATARJI	12	0	185	U/21667/1995	0	0	0	N	MR.AVINASH CHOUGULE, 78/B ,SUNSHINE BLDG.DR.A.B.RD., WORLI, BABY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454956	61	TRAILER OF  BAD BOYS 	1995	120	6	U-21668-MUM	0	0x0000884500000000	1995-07-07 00:00:00	DON SIMPSON & JERRY BRUCKEIMER (USA)	12	0	184	U-21668-1995-MUM	0	0	0	N	COLUMBIA TRISTER FILMS OF INDIA LTD, METRO HSE. M G RD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454957	44	DIL KA DOCTOR KA TRAILER 	1995	120	6	U-21669-MUM	0	0x0000884500000000	1995-07-07 00:00:00	AVATAR BHOGAL SINGH, A. B. C. FILM INTERNATIONAL , 10 SHRI SHAKTI , A. , 20 TH ROAD, KHAR , BOM,BAY52	12	0	184	U-21669-1995-MUM	0	0	0	N	AVATAR BHOGAL SINGH, A. B. C. FILM INTERNATIONAL , 10 SHRI SHAKTI , A. , 20 TH ROAD, KHAR , BOM,BAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454958	61	' OPERA '	1984	120	6	U-2167-MUM	0	0x0000780600000000	1984-02-16 00:00:00	BATEY ADS (PVT) LTD. (SINGAPORE)	12	0	185	U/2167/1984	0	0	0	N	16/35. MOVIE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454959	51	MAHARASHTRA SAMACHAR KARAMAK 468	1995	120	6	U-21670-MUM	0	0x0000884800000000	1995-07-10 00:00:00	SUCHNA EV JANSAMPARK MAHANIDESHAKALAY MAHARASHTRA SARKAR	12	0	183	U-21670-95-MUM	0	0	0	N	SUCHNA EV JANSAMPARK MAHANIDESHAKALAY MAHARASHTRA SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454960	51	MAHARASTRA SAMACHAR NO. 469	1995	120	6	U-21671-MUM	0	0x0000884800000000	1995-07-10 00:00:00	SUCHNA ANV JANSAMPARK MAHANIDESHALAYE MAHARASTRA SARKAR 	12	0	183	U/21671/95	0	0	0	N	SUCHNA ANV JANSAMPARK MAHANIDESHALAYE MAHARASTRA SARKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454961	61	TRAILE OF 'THE RIVER WILD'	1995	120	6	U-21672-MUM	0	0x0000884900000000	1995-07-11 00:00:00	DAVID FOSTER/ LAWRENCE TURMAN/ UNIVERSAL PICTURES (USA)	12	0	184	U/21672/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG., SPROTT RD., BALLARD ESTATE, BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454962	61	TRL OF DROP ZONE	1995	120	6	U-21673-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	D J CARUSO/WALLIS NICITA/LAUR LILYD/PARAMOUNT PICTURES USA	12	0	184	U/21673/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGUE BLDG.,SPROTT RD.,BALLARD ESTATES,BOMBAY38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454963	44	KIRMINAL KA TRAILER 	1995	120	6	U-21674-MUM	0	0x0000884C00000000	1995-07-14 00:00:00	MAHESH BATT MAFARAT BABOI ANAND  SAI BABA ARTS , MUMBAI 	12	0	184	U-21674-MUM	0	0	0	Y	BOBAI ANAND , SAI BABA ATRS 5 JALDEV , 33 ROAD LIKING ROAD . BANDARA MUMBAI 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454964	44	TRAILER OF JURASSIC CITY	1995	120	6	U-21675-MUM	0	0x0000885000000000	1995-07-18 00:00:00	TOHO INTERNATIONAL CO. LTD. JAPAN	13	0	0	U-21675-1995-MUM	0	0	0	N	CHETNA ARTS, 102, CHANDAN APTS. DADABHAI CROSS ROAD, LALLUBHAI PARK, EXTENSION, VILEPARLE, (P) B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454965	44	GHAR KA KANUN TRL	1995	120	6	U-21676-MUM	0	0x0000885000000000	1995-07-18 00:00:00	B.K MOVIE RAMNATYH SHUKLA KADAK BHAVAN DADASAHEB FALKE RD DADAR BOMBAY 14  	12	0	184	U-21676-1995-MUM	0	0	0	N	B.K MOVIE RAMNATYH SHUKLA KADAK BHAVAN DADASAHEB FALKE RD DADAR BOMBAY 14  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454966	43	BHAVI ROKAAN MIDDAY MAIL SCHEME	1995	120	6	U-21677-MUM	0	0x0000885000000000	1995-07-18 00:00:00	FILMSWALA'S, PRAMOD PUROHIT, TRIVENI DUPLEX, 6TH ROAD, NAVARANGPURA, MITHAKADI, AHMEDABAD.	12	0	182	U/21677/1995	0	0	0	N	FILMSWALA'S, PRAMOD PUROHIT, TRIVENI DUPLEX, 6TH ROAD, NAVARANGPURA, MITHAKADI, AHMEDABAD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454967	44	RED AND WHITE THE RESQUE	1995	120	6	U-21678-MUM	71.93	0x0000885100000000	1995-07-19 00:00:00	ROHINI DEVI , FAR COMMERCIALS,1/2 EVEREST ,TARDEV, BAMBAI34	12	0	185	U/21678/1995	0	0	0	N	ROHINI DEVI , FAR COMMERCIALS,1/2 EVEREST ,TARDEV, BAMBAI34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454968	51	OTI HI KHANANARALICHI KA TRL	1995	120	6	U-21679-MUM	0	0x0000885100000000	1995-07-19 00:00:00	NAVRATN FILM,BAMBAI	12	0	184	U/21679/1995	0	0	0	N	NAVRATN FILM,BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454969	61	FOR THE BENEFIT OF MAN	1984	120	6	U-2168-MUM	0	0x0000780700000000	1984-02-17 00:00:00	LENIGRAD DOCUMENTARY FILM STUDIONS. (USSR)	12	0	182	U/2168/1984	0	0	0	N	CUL. DENT. OF THE U.S.S.R. CON. GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454970	61	PLUTO'S HEART THROB	1995	120	6	U-21680-MUM	0	0x0000885200000000	1995-07-20 00:00:00	WALT DISNEY PICTURES (USA)	12	0	190	U/21680/1995	0	0	0	N	MODI FILMS INTERNATIONAL, NIRLON HOUSE, DR. A.B. RD., WORLI, B'BAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454971	61	BUBBLE BEE	1995	120	6	U-21681-MUM	0	0x0000885200000000	1995-07-20 00:00:00	WALT DISNEY PICTURES(USA)	12	0	190	U-21681-95-MUM	0	0	0	N	MODI FILMS INTERNATIONAL NIRLON HSE. DR. A.B. RD .WORLI B.BAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454972	51	AIRIAL PRODCUT	1995	120	6	U-21682-MUM	0	0x0000885300000000	1995-07-21 00:00:00	HEADLINE 105, JUPITER B WING 4 TH CROSS LANE SAMRTH NAGAR LOKHANDWAL ANDHER (P) BOMBAY 58	12	0	185	U-21682-1995-MUM	0	0	0	N	HEADLINE 105, JUPITER B WING 4 TH CROSS LANE SAMRTH NAGAR LOKHANDWAL ANDHER (P) BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454973	59	P & G PRODUCTS	1995	120	6	U-21683-MUM	0	0x0000885300000000	1995-07-21 00:00:00	HEADLINE , 105 JUPITER, B WING , 4TH CROSS LANE SAMARTH NAGAR LOKHNADWALA COMPLEX, ANDHERI (W) B;BAY 58	12	0	185	U/21683/1995	0	0	0	N	HEADLINE , 105 JUPITER, B WING , 4TH CROSS LANE SAMARTH NAGAR LOKHNADWALA COMPLEX, ANDHERI (W) B;BAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454974	51	PAINJAN KA TRL 	1995	120	6	U-21684-MUM	0	0x0000885700000000	1995-07-25 00:00:00	AJAY SIRPOTDDAR,SHREE BHAVANICHITRA COMBINE, PUNE.411004	12	0	184	U/21684	0	0	0	N	AJAY SIRPOTDDAR,1202/3,VISHWAS GHOLE RD,SHIVAJI NAGAR,PUNE4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454975	44	GUDDU KA TRALIER	1995	120	6	U-21685-MUM	0	0x0000885800000000	1995-07-26 00:00:00	PRAEM LALVANI VEETRAG FILM LEGENDS PVT. LTD. 601602 HILANDS CORT SEE BAZAR RD. BANDRA RECLEMETION BANDRA B50	12	0	184	U/21685/95	0	0	0	N	PRAEM LALVANI VEETRAG FILM LEGENDS PVT. LTD. 601602 HILANDS CORT SEE BAZAR RD. BANDRA RECLEMETION BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454976	61	NEWS MAGAZINE NO.284 UNESCO CELEBRARES GANDHIJI	1995	120	6	U-21686-MUM	442	0x0000885800000000	1995-07-26 00:00:00	FILMS DIVISION,MIS, 24DR G.DESHMUKH MARG ,BOMBAY26	12	0	183	U/21686/1995	0	0	0	N	FILMS DIVISION,MIS, 24DR G.DESHMUKH MARG ,BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454977	61	'' NEWS MAGAZINE NO. 283'' (HOME  AWAY FROM HOME TRINIDAD & TOBAGO)	1995	120	6	U-21687-MUM	0	0x0000885800000000	1995-07-26 00:00:00	FILMS DIVISION, MIB, 24  DR. G. DESHMUKH MARG, BOMBAY  400026	12	0	183	U/21687/1995	0	0	0	N	FILMS DIVISION, MIB, 24  DR. G. DESHMUKH MARG, BOMBAY  400026	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454978	43	MAHITI CHITRA NO .527	1995	120	6	U-21688-MUM	0	0x0000885800000000	1995-07-26 00:00:00	JT .DIR. OF . INF. GOVT. OF GUJ DHANN MAHAL CHHATRAPATI SHIVAJI MAHARAJ MARG BOMBAY 400039	12	0	183	U-21688-95-MUM	0	0	0	N	JT .DIR. OF . INF. GOVT. OF GUJ DHANN MAHAL CHHATRAPATI SHIVAJI MAHARAJ MARG BOMBAY 400039	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454979	61	TRL OF MONKEY TROUBLE	1995	120	6	U-21689-MUM	0	0x0000885900000000	1995-07-27 00:00:00	MIMI POLK HELDI RUFUS ISAAS USA	12	0	184	U-21689-95-MUM	0	0	0	N	N.F.D.C  NEHRU CENTRE DR A.B RD BOMBAY 40018	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454980	43	TRL OF TULSI VIVAH	1998	120	6	U-2169-MUM	0	0x00008C0000000000	1998-02-16 00:00:00	PADHA KANT	12	0	184	U/2169/1984	0	0	0	N	SHREE AMBICA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454981	44	''RAMDEV MASALA''	1995	120	6	U-21690-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	PALLET COMMUNICATIONS PVT. LTD., 6  D SKY LARK LAT NO. 2, CHUIM UNION PARK KHAR. BOMBY 52	12	0	185	U/21690/1995	0	0	0	N	PALLET COMMUNICATIONS PVT. LTD., 6  D SKY LARK LAT NO. 2, CHUIM UNION PARK KHAR. BOMBY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454982	61	TASTE THE THUNDER	2017	120	6	U-21691-MUM	0	0x0000A7BB00000000	2017-07-25 00:00:00	RIGHT ANGLE, 4/6 SHIVTIRTH NO.2 BHULABHI DESAI RD., BOMBAY 26.	12	0	185	U/21691/1995	0	0	0	N	RIGHT ANGLE, 4/6 SHIVTIRTH NO.2 BHULABHI DESAI RD., BOMBAY 26.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454983	49	TRL OF JURASSIC CITY	1995	120	6	U-21692-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	NOT READABLE	12	0	184	U-21692-95-MUM	0	0	0	N	CHETNA ARTS 102 APTS A BADABHAI CROSS RD LALL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454984	61	TRL. OF DIE HARD WITH A VENGEANCE 	1995	120	6	U-21693-MUM	0	0x0000886100000000	1995-08-04 00:00:00	NOT READABLE	12	0	184	U-21693-1995-MUM	0	0	0	N	ESTERN EPICPRODUCTION DIV 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454985	44	AN AYURVEDIC MEDICINE	1995	120	6	U-21694-MUM	0	0x0000886100000000	1995-08-04 00:00:00	M/S MODERN ADVERTISING AGENCY, 25, JERBAI VIDEO RD., BHOIWADA, B12	12	0	185	U-21694-1995-MUM	0	0	0	Y	M/S MODERN ADVERTISING AGENCY, 25, JERBAI VIDEO RD., BHOIWADA, B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454986	61	NEWS MAGAZINE NO,285	1995	120	6	U-21695-MUM	0	0x0000886400000000	1995-08-07 00:00:00	FILMS DIVISION,GOVT OF INDIA,24DR.G.D.MARG,BOMBAY26	12	0	183	U/21695	0	0	0	N	FILMS DIVISION,GOVT OF INDIA,24DR.G.D.MARG,BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454987	44	TRAILER OF HANKAAR'	1995	120	6	U-21696-MUM	0	0x0000888300000000	1995-09-07 00:00:00	SHKATI FILMS, ARVIND CHAMBERS , NAGRAJ STUDIO COMPOUND , ANDHERI KURLA ROAD, ANDHERI (EAST) BOMBAY 69	12	0	184	U-21696-1995-MUM	0	0	0	N	SHKATI FILMS, ARVIND CHAMBERS , NAGRAJ STUDIO COMPOUND , ANDHERI KURLA ROAD, ANDHERI (EAST) BOMBAY 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454988	61	TRAILER OF BEST OF THE BEST	1995	120	6	U-21697-MUM	0	0x0000886400000000	1995-08-07 00:00:00	EASTERN EPIC PROD. DIV. INDIA, SERVANTS OF INDIA SOC. BLDG., 417/21/2ND FLOOR, S.V. RD., BOMBAY  4	12	0	184	U/21697/1995	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA, SERVANTS OF INDIA SOC. BLDG., 417/21/2ND FLOOR, S.V. RD., BOMBAY  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454989	44	TRL OF HUM DONO	1995	120	6	U-21698-MUM	0	0x0000886400000000	1995-08-07 00:00:00	SHRI RAVI MALHOTRA	12	0	184	U/21698/1995	0	0	0	N	INDERRAJ GLAAD (TIGER INTERNATIONAL) B9,SAGAR SANJOG,VERSOYA RD,ANDHERI,BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454990	63	TRAILER OF 'BAPUJI NE CHAYE BINNANI'	1995	120	6	U-21699-MUM	0	0x0000886800000000	1995-08-11 00:00:00	JAY GAJANAN PATIL	12	0	184	U/21699/1995	0	0	0	N	AGARWAL FILMS, RADHA SADAN BLDG., FLAT NO. 4 , BHAYANDAR (W) , THANE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454991	61	WHY EAT OUR VEGETABLES	1983	120	6	U-217-MUM	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/217/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454992	44	TRL. OF 'SHARARA'	1984	120	6	U-2170-MUM	0	0x0000780700000000	1984-02-17 00:00:00	R.J. CHKRAVARTI	12	0	184	U/2170/1984	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454993	61	APNA USTAV BEHIND THE SCENES	1995	120	6	U-21700-MUM	1097.58	0x0000886800000000	1995-08-11 00:00:00	FILMS DIVISION,GOVT.OF INDIA , 24 DR.G.D.MARG, BOMBAY400026	12	0	182	U/21700/1995	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA , 24 DR.G.D.MARG, BOMBAY400026	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454994	61	AN UNBROKEN TRADITION (FIP 86) 	1984	120	6	U-2171-MUM	0	0x0000780800000000	1984-02-18 00:00:00	INSTUTUTION OF ENGINEER	12	0	182	U/2171/1984	0	0	0	N	KUMAR N. PILLAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454995	44	'' PREM GEET MALA ''	1984	120	6	U-2172-MUM	0	0x0000780800000000	1984-02-18 00:00:00	NATIONAL FILM BUREAU	12	0	182	U/2172/1984	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454996	44	PREM GEET MALA 	1984	120	6	U-2172-MUM.	0	0x0000780800000000	1984-02-18 00:00:00	NATIONAL FILM BUREAU	12	0	0	U-2172-1987-MUM	0	0	0	N	N.E& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454997	61	PLASTICS THE WORLD OF IMAGINATION	1984	120	6	U-2173-MUM	0	0x0000780800000000	1984-02-18 00:00:00	NOT READABLE 	12	0	182	U-2173-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
454998	44	BAL BHAVAN	1984	120	6	U-2174-MUM	245	0x0000780A00000000	1984-02-20 00:00:00	NAVRATNA INTERNATIONAL , A8/21,VASANT VIHAR, NEW DELHI57	12	0	182	U/2174/1984	0	0	0	N	NAVTARA INTERNATIONAL, JOSHI LODGE HOUSE, DADAR, B.14	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455002	61	TRL. OF ADVENTRURES OF WILDERNESS FAMILY PART II	1984	120	6	U-2178-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES. (USA)	12	0	184	U/2178/1984	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455003	61	'' YOU AND WHAT YOU DO ''	1984	120	6	U-2179-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	NATIONAL SAFETY COUNCIL. (USA)	12	0	187	U/2179/1984	0	0	0	N	NATIONAL SAFETY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455004	61	WHAT ARE THINGS MADE OF 	1983	120	6	U-218-MUM	0	0x000076F400000000	1983-05-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/218/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455005	61	YOUR BODY IS ONLY HUMAN	1984	120	6	U-2180-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	NATIONAL SAFETY COUNCIL  (USA)	12	0	187	U/2180/1984	0	0	0	N	NATIONAL SAFETY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455006	51	JVOT ALI MAZYA AANGANA	1984	120	6	U-2181-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA	12	0	187	U/2181/1984	0	0	0	N	DIRECTORATE GEN OF INF & P R GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455007	44	FILMS DIVISION ,GOVT.OF INDIA	1984	120	6	U-2182-MUM	93	0x0000780B00000000	1984-02-21 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/2182/1984	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455008	44	THE RIGHT THING	1984	120	6	U-2182-MUM.	0	0x0000780B00000000	1984-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2182/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455009	43	SANKALIT GRAM VIKAS	1984	120	6	U-2183-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/2183/1984	0	0	0	N	ASSTT. DIRECTOR OF INF. (FILMS) (GOVT. OF GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455010	59	CHINDUA YAKSHA GANA	1984	120	6	U-2184-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	ADNDHRA PRADESH STATE FILM DEV. CORPN. LTD.	12	0	182	U/2184/2184	0	0	0	N	ADNDHRA PRADESH STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455011	61	BROOKE BOND TAJ MAHAL TEA NO. I	1984	120	6	U-2185-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	M/S. DELTA COMMUNICATIONS	12	0	185	U/2185/1984	0	0	0	N	M/S. DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455012	44	JANNATH KI HAKIKATH	1984	120	6	U-2186-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	FILM MEDIA	12	0	182	U/2186/1984	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455013	61	TRL. OF WARRIORS	1984	120	6	U-2187-MUM	0	0x0000780B00000000	1984-02-21 00:00:00	LAWRENCE GORDON.	12	0	184	U/2187/1984	0	0	0	N	M/S. PARAMOUNT FILMS OF INDIA BTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455014	61	WITNESS TO AN ACCIDENT 	1993	120	6	U-219-MUM	0	0x0000855300000000	1993-06-13 00:00:00	INDIANA  UNIVERSITY FILMS 	12	0	0	U-219-1993-MUM	0	0	0	N	N.E.& L. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455015	61	TRAILER OF 'THE STING II'	1984	120	6	U-2192-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	JENNING & LANG. (USA)	12	0	184	U/2192/1984	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455016	61	TRL. OF ''ACROSS THE GREAT DIVIDE''	1984	120	6	U-2193-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	A . R . DUBS (USA) 	12	0	184	U/2193/1984	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455017	61	TRL OF MOUNTAIN FAMILY ROBINSON	1984	120	6	U-2194-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES	12	0	184	U/2194/1984	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455018	44	UTTAR PRADESH SAMACHAR 114	1984	120	6	U-2195-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL DIR OF INF & PUB RELATION	12	0	183	U-2195-1984-MUM	0	0	0	N	DHIRENDR PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455019	44	uttar pradesh samachar 113	1984	120	6	U-2196-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	not readable	12	0	183	U-2196-1984-MUM	0	0	0	N	dhirendra punde	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455020	44	TRL.OF MUJHE SHAKTI DO KA 	1984	120	6	U-2197-MUM	91.44	0x0000780C00000000	1984-02-22 00:00:00	AMARLAL P.CHHBRIA,BALAJI FILMS, 117, BOMBAY A/C MARKET ,TARDEV. B34	12	0	184	U/2197/1984	0	0	0	N	AMARLAL P.CHHBRIA,BALAJI FILMS, 117, BOMBAY A/C MARKET ,TARDEV. B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455021	44	TRL. OF EK NAYA ITIHAAS 	1984	120	6	U-2198-MUM	0	0x0000780C00000000	1984-02-22 00:00:00	MRS. ASHA DEVI DHANDH.	12	0	184	U/2198/1984	0	0	0	N	QADIR ROOMI, VICTRY FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455022	61	MEETING OF FRIENDS ON THE JUBILEE OF THE USSR	1984	120	6	U-2199-MUM	0	0x0000780D00000000	1984-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-2199-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455023	44	KASHMIRA 	1983	120	6	U-22-MUM	0	0x0000774000000000	1983-08-02 00:00:00	CHILDREN'S FILM SOCIETY INDIA. 	12	0	190	U-22-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455024	61	VIRUS 6: THREAD OF LIFE	1983	120	6	U-220-MUM	0	0x0000771300000000	1983-06-18 00:00:00	INDIAN UNIVERSITY FILMS 	12	0	0	U/220/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455025	61	BUSY HANDS BETTER HOMES	1984	120	6	U-2200-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION.	12	0	182	U-2200-1984-MUM	0	0	0	N	PURUSHOTTAM BAOKAR, (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455026	44	TRL. OF PYAASI AANKHE	1984	120	6	U-2201-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	BHAGAT & BEDI ASSOCIATES ROOPTARA STUDIO, DADAR B28 	12	0	184	U-2201-1984-MUM	0	0	0	N	M/S ISHTIHAAR, HOTEL ASIAN INTERNATIONAL JANAPATH LANE, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455027	61	BENEATH THE BLUE SKIES	1984	120	6	U-2202-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	DEEP PAL.	12	0	182	U/2202/1984	0	0	0	N	DEEP PAL.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455028	61	ARTISTS AT WORK	1984	120	6	U-2203-MUM	30.48	0x0000780F00000000	1984-02-25 00:00:00	MAADHYAM ,B3 ,TWO ROSES PALI RD.BANDRA. B50	12	0	185	U/2203/1984	0	0	0	N	MAADHYAM ,B3 ,TWO ROSES PALI RD.BANDRA. B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455029	44	SAMIRA FROM INNOVA 	1984	120	6	U-2204-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	M. MAGNAM MOVIES 	12	0	185	U-2204	0	0	0	N	R. SUDESH IYAER , MAGNAM MOVIES B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455030	61	ROOH  AFZA	1984	120	6	U-2205-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	EQUINOX	12	0	185	U-2205-1984-MUM	0	0	0	N	EQUINOX FAMOUS CINE BLDG, ROOM 139, DR. E. MOSES RD, MAHALAKSHMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455031	44	DAWN BREAD	1984	120	6	U-2206-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	S.S.OBEROI,ART COMMERCIA ADVERTISING PVT LTD	12	0	185	U/2206	0	0	0	N	ART COMMERCIA ADVERTISING PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455165	44	HUM DO BUNDLEBAJ	1995	120	6	U-22304-MUM	0	0x0000888300000000	1995-09-07 00:00:00	NOT READABLE 	12	0	0	U-22304-1995-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455032	61	MOSCOW NEWSREEL NO. 56	1984	120	6	U-2207-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U/2207/84	0	0	0	N	THE USSR CONSULATE GENERAL .	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455033	61	SPORTS MEDICINE	1984	120	6	U-2208-MUM	0	0x0000780E00000000	1984-02-24 00:00:00	FILM AUSTRALIA.	12	0	187	U/2208/1984	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455034	61	CONFINED SPACE HAZARDS	1984	120	6	U-2209-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	187	U/2209/1984	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455035	61	' VERBS : PRINCIPAL PARTS '	1983	120	6	U-221-MUM	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/221/1983	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455036	61	TRL. OF VICTOR VICTORIA	1984	120	6	U-2210-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	BLAKE EDWARDS AND TONY ADAMS (USA)	12	0	184	U-2210-1984-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD. , METRO HOUSE, M. G. ROAD B20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455037	61	THERE IS NOBODY QUITE LIKE YOU 	1984	120	6	U-2211-MUM	0	0x0000780F00000000	1984-02-25 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	185	U/2211	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455038	43	PADKAR	1984	120	6	U-2212-MUM	0	0x0000781100000000	1984-02-27 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	U-2212-1984-MUM	0	0	0	N	ASSTT DIRECTOR OF INC FILM GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455039	44	''COW BRAND MUSTARD OIL''	1984	120	6	U-2213-MUM	0	0x0000781100000000	1984-02-27 00:00:00	R. S. MASTANNA	12	0	185	U/2213/1984	0	0	0	N	R. S. MASTANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455040	44	YAARANA 	1995	120	6	U-22134-MUM	3634.36	0x000088A600000000	1995-10-12 00:00:00	YUSUF BHATT, REEMA RAKESH NATH ,SAMNA FILMS	12	0	0	U/22134	0	0	0	N	YUSUF BHATT, REEMA RAKESH NATH ,SAMNA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455041	61	VISION FOR TOMORROW	1984	120	6	U-2214-MUM	0	0x0000781100000000	1984-02-27 00:00:00	NEIL WOLF PRODUCTIONS INC USA	12	0	182	U/2214/1984	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455042	61	THE NOSE: STRUCTURE AND FUNCTION	1984	120	6	U-2215-MUM	0	0x0000781100000000	1984-02-27 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL, CORPN. (USA)	12	0	187	U-2215-1984-MUM	0	0	0	N	M/S. PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455043	61	MUSCLE: ELECTRIAL ACTIVITY OF CONTRACTION	1984	120	6	U-2216-MUM	0	0x0000781100000000	1984-02-27 00:00:00	E.P. E. C. (USA)	12	0	187	U/2216/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455044	61	YOU ARE GROWING DAY BY DAY	1984	120	6	U-2217-MUM	96.62	0x0000781100000000	1984-02-27 00:00:00	E.B.E.C. (USA)	12	0	187	U/2217/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455045	61	THE ALCOHOL PROBLEM : WHAT DO YOU THINK	1984	120	6	U-2218-MUM	0	0x0000781100000000	1984-02-27 00:00:00	ENCYCLOPAEDIA EDUCATIONAL CORPN. (USA)	12	0	187	U/2218/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455046	61	''BURNS : EMERGENCY PROCEDURES TO SAVE A LIFE'	1984	120	6	U-2219-MUM	0	0x0000781100000000	1984-02-27 00:00:00	E . B . E . C . (USA)	12	0	187	U/2219/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455047	61	VELOCITY & ACCELERATION 	1983	120	6	U-222-MUM	0	0x0000771300000000	1983-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/222/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455048	61	VELOCITY & ACCELERATION 	1983	120	6	U-222-MUM.	0	0x0000771300000000	1983-06-18 00:00:00	CORNET INSTRUCTIONAL FILM S	12	0	0	U-222-83	0	0	0	N	CORNET INSTRUCTIONAL FILM S	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455049	43	MAHITICHITRA NO 408	1984	120	6	U-2220-MUM	0	0x0000781200000000	1984-02-28 00:00:00	ASSTT DIR OF INFO FILMS GOVT OF GUJRAAT	12	0	183	U-2220-1984-MUM	0	0	0	N	ASSTT DIR OF INFO FILMS GOVT OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455050	44	HASATE KHELATE KA TRASILER	1995	120	6	U-22201-MUM	0	0x0000886800000000	1995-08-11 00:00:00	FEROJ A. NADIYAWALA , BASE INDUSTRIES GROUP, LOTIYAA PALESS, 373 LINKING ROAD, KHAR, BOMBAY52	12	0	184	U-22201-1995-MUM	0	0	0	N	FEROJ A. NADIYAWALA , BASE INDUSTRIES GROUP, LOTIYAA PALESS, 373 LINKING ROAD, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455051	43	TRAILER OF  MADI JAYA NU MAMERU 	1995	120	6	U-22202-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	NOT READABLE 	12	0	184	U-22202-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455052	44	TRAILER OF VEER	1995	120	6	U-22203-MUM	0	0x0000886D00000000	1995-08-16 00:00:00	JOCKY FILMS, 1/17 NEW SUJATA BULIDING JUHU TARA ROAD, SANTACRUZ (P), B49	12	0	184	U/22203/1995	0	0	0	N	JOCKY FILMS, 1/17 NEW SUJATA BULIDING JUHU TARA ROAD, SANTACRUZ (P), B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455053	44	RANGEELA KA TRAILER	1995	120	6	U-22204-MUM	0	0x0000886E00000000	1995-08-17 00:00:00	M.P. RAM  GOPAL VARMA , 7 A, GARDEN ROSE APRT. DATTA MARG, 4 BUNGLOW ANDHERI, (P)	12	0	184	U-22204-1995-MUM	0	0	0	N	M.P. RAM  GOPAL VARMA , 7 A, GARDEN ROSE APRT. DATTA MARG, 4 BUNGLOW ANDHERI, (P)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455054	44	MEMORIES OF FEAR 	1995	120	6	U-22205-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	NOT READABLE 	12	0	182	U-22205-1995-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455055	43	MAHITI CHITRA NO. 528	1995	120	6	U-22206-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	DIRECTOR OF INFORMATION . GOVT./ OF GUJARAT , SACHIVALAYA, BLOCK, 7 GANDHINAGAR 382010	12	0	183	U-22206-1995-MUM	0	0	0	N	DIRECTOR OF INFORMATION . GOVT./ OF GUJARAT , SACHIVALAYA, BLOCK, 7 GANDHINAGAR 382010	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455056	61	TRAILER OF CONGO	1995	120	6	U-22207-MUM	0	0x0000887300000000	1995-08-22 00:00:00	KATHLEEN KAENNEDY /SAM MERCER PARAMOUNT PICTURES (USA)	12	0	184	U-22207-95-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAQUE BLDG SPRIT RD BALLARD ESTATE BOMBAY 368	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455057	44	FILNT STONE KA TRAILER 	1995	120	6	U-22208-MUM	0	0x0000887400000000	1995-08-23 00:00:00	BRUS KOHEN UNIVERSAL PICTURES USA	12	0	184	U-22208-95-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HUM BUILDING SPRIT ROAD BELORD ESTATE BOMBAY 38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455058	61	TRAILER OF JUNGLE BOOK 	1995	120	6	U-22209-MUM	0	0x0000887500000000	1995-08-24 00:00:00	WALT DISNEY (USA)	12	0	184	U-22209-95-MUM	0	0	0	N	RAJENDRA KUMAR , SYSTEMS EDITORIAL DIMPLE HOUSE 7 PALI HILL BOMBAY 400050	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455059	44	KINNAUR KE LOG	1984	120	6	U-2221-MUM	0	0x0000781400000000	1984-03-01 00:00:00	PRADIP KRISHEN	12	0	182	U/2221/1984	0	0	0	N	PRADIP KRISHEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455060	61	TRAILER OF DIE HARD WITH A VENGEANCE (INTERNATIONAL VERSION)	1995	120	6	U-22210-MUM	0	0x0000887500000000	1995-08-24 00:00:00	MICHAL TADROSS (USA)	12	0	184	U-22210-1995-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV  417/ 21 2 ND FLOOR SERVANTS OF INDIA SOCIETY BLDG S V. P. RD . B'BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455061	67	REEN SHAKTI MAHABHARAT	1995	120	6	U-22211-MUM	0	0x0000887600000000	1995-08-25 00:00:00	B.R. ADS. ANAND VILLA G38 15 VA ROAD SANTACRUZ BOMBAY 54	12	0	185	U-22211-1995-MUM	0	0	0	N	B.R. ADS. ANAND VILLA G38 15 VA ROAD SANTACRUZ BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455062	44	PANTHER 	1995	120	6	U-22212-MUM	0	0x0000887900000000	1995-08-28 00:00:00	FILMCHECK 77 NAVAYOJANA SADAN TARDEO BOMBAY 400 034 	12	0	185	U-22212-1995-MUM	0	0	0	N	FILMCHECK 77 NAVAYOJANA SADAN TARDEO BOMBAY 400 034 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455063	44	WHITE EVEREADY	1995	120	6	U-22213-MUM	0	0x0000887900000000	1995-08-28 00:00:00	POWERCUT, C/O MULTIVISION , WANKHEDE STADIUM E/F BLOCK , NORTH STAND D ROAD CHRUCHGATE BOMBAY	12	0	185	U-22213-95-MUM	0	0	0	N	POWERCUT, C/O MULTIVISION , WANKHEDE STADIUM E/F BLOCK , NORTH STAND D ROAD CHRUCHGATE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455064	44	TRAILER OF KALYUG KA AAVTAAR	1995	120	6	U-22214-MUM	0	0x0000887900000000	1995-08-28 00:00:00	MRS. SARLA A. SARAOGI VIKAS PROD 641 ADARSH NAR OSHIWARA JUNCTION NEW LINK RD ANDHERI W B'BAMY 58	12	0	184	U-22214-95-MUM	0	0	0	N	MRS. SARLA A. SARAOGI VIKAS PROD 641 ADARSH NAR OSHIWARA JUNCTION NEW LINK RD ANDHERI W B'BAMY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455065	61	ADHARWAD (HOME AWAY FROM HOME)	1995	120	6	U-22215-MUM	0	0x0000887B00000000	1995-08-30 00:00:00	VISHRAM REVANKAR 49 /4 SEN APATI BAPAT MARG SHRIKRISHNA NAGAR PUNE 16	12	0	182	U-22215-95-MUM	0	0	0	N	VISHRAM REVANKAR 49 /4 SEN APATI BAPAT MARG SHRIKRISHNA NAGAR PUNE 16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455066	61	'' MEENA WIL MEENA LEAVE SCHOOL/''	1995	120	6	U-22216-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	RAM MOHAN,201 ASHISHWANG, 72, POCHKHANAWALA RD. , WORLI B'BAY 25 UNICEF	12	0	187	U/22216/1995	0	0	0	N	RAM MOHAN,201 ASHISHWANG, 72, POCHKHANAWALA RD. , WORLI B'BAY 25 UNICEF	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455067	44	DILIP GUTKHA 	1995	120	6	U-22217-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	ANIL KASHIKAR BEST VIEW CENE ENTER 294 D OPP SCHOOL NO 1 GAGAVESH KOLHAPUR  416 002	12	0	185	U-22217-1995-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW CENE ENTER 294 D OPP SCHOOL NO 1 GAGAVESH KOLHAPUR  416 002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455068	51	BEST VIEW CINE ENTERPRISES	1995	120	6	U-22218-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	ANIL KASHIKAR,BEST VIEW CINE ENTERPRESES 294 D GANGAVESH,KOLHAPUR.	12	0	185	U/22218/1995	0	0	0	N	ANIL KASHIKAR,BEST VIEW CINE ENTERPRESES 294 D GANGAVESH,KOLHAPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455069	82	VICKS	1995	120	6	U-22219-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	A.V. CREATIONS. 74/2540 UNNATI COOP. SOC., NEHARU NAGAR, KURLA (E) BOMBAY74	12	0	185	U-22219-1995-MUM	0	0	0	N	A.V. CREATIONS. 74/2540 UNNATI COOP. SOC., NEHARU NAGAR, KURLA (E) BOMBAY74	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455070	61	QUEST FOR EXCELLENCE	1984	120	6	U-2222-MUM	274.93	0x0000781400000000	1984-03-01 00:00:00	B.N.NAVANDAR. THORAT ESTATE. PULACHI WADI , D.G.PUNE1	12	0	185	U/2222	0	0	0	N	B.N.NAVANDAR. THORAT ESTATE. PULACHI WADI , D.G.PUNE1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455071	44	HERO GIZMO	1995	120	6	U-22220-MUM	0	0x0000888000000000	1995-09-04 00:00:00	FILMCHECK 77, NAVYOJANA SADAN . TADDEV . BOMBAY34	12	0	185	U-22220-1995-MUM	0	0	0	N	FILMCHECK 77, NAVYOJANA SADAN . TADDEV . BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455072	82	VIKS 	1995	120	6	U-22221-MUM	0	0x0000888100000000	1995-09-05 00:00:00	SIRAJ AYESH A SAYANISHUNAYTA PRO. PVT. LTD. EVEREST 111/10 TH MALA 156 TADDEV ROAD, MUMBAI34	12	0	185	U-22221-1995-MUM	0	0	0	N	SIRAJ AYESH A SAYANISHUNAYTA PRO. PVT. LTD. EVEREST 111/10 TH MALA 156 TADDEV ROAD, MUMBAI34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455073	44	NEWS MAGAZINE NOBHARAT SWATANTRATA KE ADATALIS BARSH	1995	120	6	U-22222-MUM	0	0x0000888200000000	1995-09-06 00:00:00	FILMS PRABHAG , BHARAT SARKAR	12	0	183	U-22222-1995-MUM	0	0	0	N	FILMS PRABHAG , BHARAT SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455074	51	'' UJEDACHYA WATA ''	1995	120	6	U-22223-MUM	0	0x0000888300000000	1995-09-07 00:00:00	MAHITI AVAM JANSAMPARK MAHASANCHALANALAY, MAHARASHTRA SARKAR, FILM CENTRE, 68 TARDEO, BOMBAY  34	12	0	182	U/22223/1995	0	0	0	N	MAHITI AVAM JANSAMPARK MAHASANCHALANALAY, MAHARASHTRA SARKAR, FILM CENTRE, 68 TARDEO, BOMBAY  34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455075	51	MAHARASHTRA SAMACHAR CHITRA KARAMAK 470	1995	120	6	U-22224-MUM	0	0x0000888300000000	1995-09-07 00:00:00	MAHITI EV JANSAMPARK MAHASANCHANALAY MAHARASHTRA SARKAR	12	0	183	U-22224-1995-MUM	0	0	0	N	MAHITI EV JANSAMPARK MAHASANCHANALAY MAHARASHTRA SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455076	44	UTTER PRADESH SAMACHAR CHITRA NO. 141	1995	120	6	U-22225-MUM	0	0x0000888300000000	1995-09-07 00:00:00	NIDESHAK , SUCHANA AND JANSAMPARK , UTTERPRADESH SARKAR , LUCKONOW	12	0	183	U-22225-1995-MUM	0	0	0	N	B. S, RAWAT , FILMS MIRMATA, SUCHAN AND JANSAMPARK , UTTERPRADESH SARKAR, LAKHNOU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455077	44	KARTAVYA KA TRLER 	1995	120	6	U-22226-MUM	3	0x0000888400000000	1995-09-08 00:00:00	RAHUL GUPTA C/O BOBY ANAND SAI BABA ARTS BANDRA BOMBAY50	12	0	184	U/22226/95	0	0	0	N	BABA ANAND SAI BABA ARTS 5 JAL DEV 33 TH ROAD LINKING RD. BANDRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455078	61	TRL OF BRIDGES OF MADISON COUNTY	1995	120	6	U-22227-MUM	0	0x0000888800000000	1995-09-12 00:00:00	CLINT EASTWOOD AND KATHLEEN KENNEDY USA	12	0	184	U/22227/1995	0	0	0	N	WARNER BROS. F E INC.,EROS CINEMA BLDG.,42,M K RD.,BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455079	61	'' BOMBAY INTERNATIONAL FILM FESTIVAL 1994 (BIFF 94)	1995	120	6	U-22228-MUM	0	0x0000888800000000	1995-09-12 00:00:00	FILMS DIVISION, GOVT OF INDIA,  DR. G. DESHMUKH MARG, BOMBAY   26	12	0	182	U/22228/1995	0	0	0	N	FILMS DIVISION, GOVT OF INDIA,  DR. G. DESHMUKH MARG, BOMBAY   26	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455080	44	CHAMAK	1995	120	6	U-22229-MUM	0	0x0000888900000000	1995-09-13 00:00:00	KIRTI RAVAL , SONAL FILMS , I INDERA NAGAR, J.P. ROAD K. VIRUDHA, ANDHERI (P) BAMBAI 53 	12	0	185	U/22229/1995	0	0	0	N	KIRTI RAVAL , SONAL FILMS , I INDERA NAGAR, J.P. ROAD K. VIRUDHA, ANDHERI (P) BAMBAI 53 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455081	61	TRAILER OF AN UNSUITABLE JOB FOR A WOMAN	1984	120	6	U-2223-MUM	0	0x0000781400000000	1984-03-01 00:00:00	BOYDS CO FILMS LTD LONDONI	12	0	184	U-2223-1984-MUM	0	0	0	N	AFTAB PICTURES PVT LTD 2LINKWAY 14TH ROAD KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455082	51	HIRVA CHUDA SUVASHINACHA KA TRAILER	1995	120	6	U-22230-MUM	99.6	0x0000888900000000	1995-09-13 00:00:00	MANOHAR S.CHAVAN ,SUSHMA FILMS, VARDAN APT.S.V.ROAD,GOREGAONA(W)	12	0	184	U/22237/1995	0	0	0	N	MANOHAR S.CHAVAN ,SUSHMA FILMS, VARDAN APT.S.V.ROAD,GOREGAONA(W)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455083	44	AKHOYN KI ROSHNI	1995	120	6	U-22231-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	TEJANDRA GUPTA , TEJENDRA FILMS 243 FAMOUS STUDIO BUILDING 2ND FLOOR DR . E MOSES ROAD MAHALAXMI BOMBAY 11	12	0	182	U-22231-1995-MUM	0	0	0	N	TEJANDRA GUPTA , TEJENDRA FILMS 243 FAMOUS STUDIO BUILDING 2ND FLOOR DR . E MOSES ROAD MAHALAXMI BOMBAY 11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455331	61	TRAILER OF THE NET 	1995	120	6	U-23129-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	NOT READABLE 	12	0	184	U-23129-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455084	44	KAIPASAR KA TRAILER	1995	120	6	U-22232-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	COLIN VILSON / UNIVERSAL , USA	13	0	184	U-22232-1995-MUM	0	0	0	N	PARTAMOUNT FILMS OF INDIA LTD. HUG BLDG, SPOT ROAD, BELARD, ESTATE , B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455085	44	SEJAR WACHES 	1995	120	6	U-22233-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	MR. SUNIL KUMAR M/S CERATER B49	12	0	185	U/22233/95	0	0	0	N	M/S CREATER 14 SUTARI HOUSE JUHU POST OFFICE KE PASS A. B. NAIR RD. BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455086	44	GANGSTUR KA TRL 	1995	120	6	U-22234-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	NAVKETAN FILM,42 PALI HILL,BANDRA BAMBAI50	12	0	184	U/22234/1995	0	0	0	N	NAVKETAN FILM,42 PALI HILL,BANDRA BAMBAI50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455087	44	GANGSTAR KA TRAILER	1995	120	6	U-22234-MUM.	0	0x0000888E00000000	1995-09-18 00:00:00	NAVKITAN FILMS, 42 PALI  HILL, BANDARA BOMBAY50	12	0	184	U/22234	0	0	0	N	NAVKITAN FILMS, 42 PALI  HILL, BANDARA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455088	61	NEWS MAGAZINE NO 287 ( INDIA MALAYSIA FOR CLOSER TIES )	1995	120	6	U-22235-MUM	0	0x0000888A00000000	1995-09-14 00:00:00	FILMS DIVISION GOVT OF INDIA DR G DESHMUKH MARG BOMBAY 26	12	0	183	U-22235-1995-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA DR G DESHMUKH MARG BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455089	44	TRAILER OF 'VEERGATI'	1995	120	6	U-22236-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	M/S B.K. COMBIANCE, 22 SHIVA , TERNER TOAD, BANDARA (P) BAMBAI50	12	0	184	U/22236/1995	0	0	0	N	M/S B.K. COMBIANCE, 22 SHIVA , TERNER TOAD, BANDARA (P) BAMBAI50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455090	61	I.T.C.GOLDFLAKE	1995	120	6	U-22237-MUM	44.57	0x0000889000000000	1995-09-20 00:00:00	RON	12	0	185	U/22237/1995	0	0	0	N	RUTTON KERSHAW, 23/71MHB COMPLEX, BANDRA RECLAMATION, BOMBAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455091	44	RISHVAT	1995	120	6	U-22238-MUM	0	0x0000889100000000	1995-09-21 00:00:00	SILVER SCREEN SERVICES, M.U.A PATEL, 47 EVERGREEN AND ESTATE,MAHALAKSHMI,B11	12	0	185	U/22238/1995	0	0	0	N	SILVER SCREEN SERVICES, M.U.A PATEL, 47 EVERGREEN AND ESTATE,MAHALAKSHMI,B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455092	61	CORNETTO	1995	120	6	U-22239-MUM	0	0x0000878B00000000	1995-01-02 00:00:00	FILM WORK	12	0	185	U-22239-1995-MUM	0	0	0	N	M. B. RAUL , 1/2 EVEREST , TARDEO BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455093	61	TRL.OF THE THING 	1984	120	6	U-2224-MUM	51.82	0x0000781400000000	1984-03-01 00:00:00	DAVID FOSTAR AND LAWARENCE TURMAN .(USA)	12	0	184	U/2224/1984	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455094	44	SARITA KE SHARTE	1995	120	6	U-22240-MUM	0	0x0000889200000000	1995-09-22 00:00:00	N. F. D. C. BOMBAY	12	0	175	U/22240/1995	0	0	0	N	N. F. D. C. BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455095	61	'' NEWS MAGAZINE NO. 286 (A) UN  50 IN PERSUIT OF SOCIAL DEVELOPMENT	1995	120	6	U-22241-MUM	0	0x0000889500000000	1995-09-25 00:00:00	FILMS DIVISION, 24  DR. G. DESHMUKH MARG, BOMBAY  26	12	0	182	U/22241/1995	0	0	0	N	FILMS DIVISION, 24  DR. G. DESHMUKH MARG, BOMBAY  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455096	82	JAN JAN   KE SATHJALSANDHARAN VIKAS	1995	120	6	U-22242-MUM	0	0x0000889500000000	1995-09-25 00:00:00	FILM PRABHAG , BHARAT SARKAR , BOMBAY	12	0	182	U-22242-1995-MUM	0	0	0	N	FILM PRABHAG , BHARAT SARKAR , BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455097	44	ROJGAR AASHVASAN YOJANA 	1995	120	6	U-22243-MUM	0	0x0000889500000000	1995-09-25 00:00:00	FILM PRABHAG, BHARAT SARKAR, BAMBAI	12	0	0	U/22243/1995	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, BAMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455098	197	JALSANDHARAN VIKAS 	1995	120	6	U-22244-MUM	0	0x0000889500000000	1995-09-25 00:00:00	FILM PRABHAG, BHARAT SARKAR MUMBAI	12	0	182	U-22244-1995-MUM	0	0	0	N	FILM PRABHAG, BHARAT SARKAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455099	44	EK NAYI ASAH	1995	120	6	U-22245-MUM	350	0x0000889500000000	1995-09-25 00:00:00	FILM PRABHAG ,BHARAT SARKAR,BAMBAI	12	0	182	U/22245/1995	0	0	0	N	FILM PRABHAG ,BHARAT SARKAR,BAMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455100	44	ASATAF	1995	120	6	U-22246-MUM	0	0x0000889500000000	1995-09-25 00:00:00	RADIO T.V. COMERSIYAL , AMA HOUSE KULABA, BAMBAI5	12	0	0	U/22246/1995	0	0	0	N	RADIO T.V. COMERSIYAL , AMA HOUSE KULABA, BAMBAI5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455101	44	BIHAR SAMACHAR SANKHYA1	1995	120	6	U-22247-MUM	0	0x0000889500000000	1995-09-25 00:00:00	SAMANYA NIDESHAK,SUCHANA AND JANSAMPARK BIHAR SARKAAR	12	0	183	U/22247/1995	0	0	0	N	DHIRENDRA MOHAN SINHA,CINE CAMEROMON,SUCHANA AND JANSAMPARK,BIHAR SARKAAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455102	44	SKYALARK BLUE	1995	120	6	U-22248-MUM	0	0x0000889700000000	1995-09-27 00:00:00	 HEMANT SUTAR ELUJAN 8 MAHALAXMI 159 A CENTRAL AVINEW AMBEDKAR GARDEN CHEMBUR BOMBAY71	12	0	185	U/22284/95	0	0	0	N	HEMANT SUTAR ELUJAN 8 MAHALAXMI 159 A CENTRAL AVINEW AMBEDKAR GARDEN CHEMBUR BOMBAY71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455103	44	'' NIRMA PREMIUM ''	1995	120	6	U-22249-MUM	0	0x0000889700000000	1995-09-27 00:00:00	ROHINI DEVI, FAR COMMERCIALS, 1/2 EVEREST, TADDEV, BOMBAY  34	12	0	185	U/22249/1995	0	0	0	N	ROHINI DEVI, FAR COMMERCIALS, 1/2 EVEREST, TADDEV, BOMBAY  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455104	61	'' YOUNG PIONEERS OF THE LAND OF SOVIETS''	1984	120	6	U-2225-MUM	0	0x0000781500000000	1984-03-02 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/2225/1984	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455105	61	CIZER WATCHES 	1995	120	6	U-22250-MUM	0	0x0000889700000000	1995-09-27 00:00:00	NOT READABLE 	12	0	185	U-22250-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455106	67	TRAILER OF 'HUM SAB CHOR HAI'	1995	120	6	U-22251-MUM	0	0x0000889900000000	1995-09-29 00:00:00	SHIR DURGA LAKSHMI ENTERPRISES, 91 SANDIP 9 VA CROS ROAD , JVPD SKIM , B 49	12	0	184	U/22251/1995	0	0	0	N	M/S HEMANT SETH, 104 ROYAL GATE, VARSOVA, YARI ROAD , ANDHERI (P) BAMBAI61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455107	85	NAMAK KI KANKARI	1995	120	6	U-22252-MUM	0	0x0000889900000000	1995-09-29 00:00:00	IRSHAD PANJTAN, ROAD 13 BANJARA HILL HYDERABAD 34	12	0	182	U/22252/1995	0	0	0	N	IRSHAD PANJTAN, ROAD 13 BANJARA HILL HYDERABAD 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455108	44	TRAILER OF DIYA AUR TOOFAN	1995	120	6	U-22253-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	SURESH BOKADIA MARFATBOBY ANAND	12	0	184	U-22253-1995-MUM	0	0	0	N	BOBY ANAND, SAIBABA ARTS, 5 JALDEV 33VA ROAD, LINKING ROAD, BANDRA (W), BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455109	44	DILWALE DULHANIYA LE JAYENGE KA TRAILER	1995	120	6	U-22254-MUM	0	0x0000889E00000000	1995-10-04 00:00:00	YASH CHOPRA , YESHRAJ , BOMBAY	12	0	184	U-22254-1995-MUM	0	0	0	N	YESHRAJ FILMS, 7 JALPANKHI APRA VIKAS PARK , JUHU BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455110	43	TRAILER OF GARAVO GUJARATI	1995	120	6	U-22255-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	LALIT KUMAR JOSHI	12	0	184	U-22255-1995-MUM	0	0	0	N	LALIT KUMAR P JOSHI /SHREEDATT VYAS C/O CYRUS HOTEL KHETWADI BACK ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455111	61	'BLUE AURA	1995	120	6	U-22256-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	NEO FILMS, G2, EVEREST, J.DADAJI ROAD, TARDEO, BOMBAY34	12	0	185	U-22256-1995-MUM	0	0	0	N	NEO FILMS, G2, EVEREST, J.DADAJI ROAD, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455112	51	ADIVASHI PEHRAV PRASADHANE WA DAGDAGINE	1995	120	6	U-22257-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	SUNIL B. DANGE, 518, SHANIWAR PETH PUNE30	12	0	182	U/22257/1995	0	0	0	N	SUNIL B. DANGE, 518, SHANIWAR PETH PUNE30	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455113	82	TOWARDS NEW HORIZONS 	1995	120	6	U-22258-MUM	0	0x0000889F00000000	1995-10-05 00:00:00	DANGE SUNIL BALWANT 518 PETH DR. NATU CHAWAL PUNE 411030	12	0	182	U-22258-95-MUM	0	0	0	N	DANGE SUNIL BALWANT 518 PETH DR. NATU CHAWAL PUNE 411030	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455114	64	TRAILER OF BHAG KE LEKHA	1995	120	6	U-22259-MUM	0	0x000088A300000000	1995-10-09 00:00:00	HEMANT SHARMA DISHA VISION SHAKTI NAGAR DAHISAR E BOMBAY	12	0	184	U/22259/95	0	0	0	N	HEMANT SHARMA DISHA VISION SHAKTI NAGAR DAHISAR E BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455115	70	ANPUNKETEN V SCHEIZLEITERU SPOT WELDING OF FUSE WIRE TO CONTRACT	1984	120	6	U-2226-MUM	0	0x0000781500000000	1984-03-02 00:00:00	REFA W GERMANY	12	0	182	U-2226-1984-MUM	0	0	0	N	SIEMENS INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455116	44	TRAILER OF : YAARANA	1995	120	6	U-22260-MUM	0	0x000088A400000000	1995-10-10 00:00:00	SAMNA FILMS	12	0	184	U-22260-1995-MUM	0	0	0	Y	RAMESHWAR, ROYAL GATE VERSOVA, YARI RD, ANDHERI WEST, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455117	82	EKALUX AF 	1995	120	6	U-22261-MUM	0	0x000088A500000000	1995-10-11 00:00:00	FEEL REEL 24/A VISHNU BAGG 137 S.V ROAD BOMBAY 58	12	0	185	U-22261-95-MUM	0	0	0	N	FEEL REEL 24/A VISHNU BAGG 137 S.V ROAD BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455118	44	KABISCO BISCUITS	1995	120	6	U-22262-MUM	0	0x000088A500000000	1995-10-11 00:00:00	VENUS FILM MAKERS, 7, GRAND HOTEL BLDG. NEAR DINBAI TOWER LAL DARWAJA AHMEDABAD380001	12	0	185	U/22262/1995	0	0	0	N	VENUS FILM MAKERS, 7, GRAND HOTEL BLDG. NEAR DINBAI TOWER LAL DARWAJA AHMEDABAD380001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455119	44	ROOFIT 	1995	120	6	U-22263-MUM	14.33	0x000088A700000000	1995-10-13 00:00:00	TRACK COMMERCIALS,3, ADISH, 18TH ROAD, KHAR, BOMBAY,52	12	0	185	U/222638/1995	0	0	0	N	TRACK COMMERCIALS,3, ADISH, 18TH ROAD, KHAR, BOMBAY,52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455120	51	GRAHAK DINDI	1995	120	6	U-22264-MUM	0	0x000088A700000000	1995-10-13 00:00:00	DIR.GEN.OF INF.& PUBLIC RELATIONS,GOVT.OF MAHARASHTRA,FILM CENTRE,68TARDEORD..,BOMBAY34	12	0	187	U/22264/1995	0	0	0	N	DIR.GEN.OF INF.& PUBLIC RELATIONS,GOVT.OF MAHARASHTRA,FILM CENTRE,68TARDEORD..,BOMBAY34	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455121	44	SAMARPAN	1995	120	6	U-22265-MUM	0	0x000088A700000000	1995-10-13 00:00:00	ASENDRA KUMAR	12	0	182	U/22265/1995	0	0	0	N	ASENDRA KUMAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455122	44	TRAILER OF 'SAHAME HUYE SITARE'	1995	120	6	U-22266-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	B.R. PATEL PROD. FLOT NO. 3, KAPOOR TOWER , JESAL PARK, BHAINDER (P) B 105	12	0	0	U/22266/1995	0	0	0	N	B.R. PATEL PROD. FLOT NO. 3, KAPOOR TOWER , JESAL PARK, BHAINDER (P) B 105	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455123	44	'' TAPAK AUR CHIDKHAV SINCHAYI ''	1995	120	6	U-22267-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	FILM PRABHAG, BHARAT SARKAR	12	0	182	U/22267/1995	0	0	0	N	FILM PRABHAG, BHARAT SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455124	61	TRAILER OF POWER RANGER THE MOVIE 	1995	120	6	U-22268-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	20TH CENTRURY FOX HAIM SABAN SHUKI LEVY & SUZANNE TODD (USA)	12	0	184	U-22268-95-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HSE. M.G. RD , BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455125	61	TRL OF WATERWORLD	1995	120	6	U-22269-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	NOT READABLE	12	0	184	U-22269-1995-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD HAGUE BLDG SPORTT RD BALLARD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455126	70	LESTUNGSGRADBEURTEILUNG FITTING OF STATOR INTO  CASTING	1984	120	6	U-2227-MUM	0	0x0000781500000000	1984-03-02 00:00:00	REFA (W GERMANY)	12	0	182	U-2227-1984-MUM	0	0	0	N	SIEMENS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455127	82	PLUS POLIO IMUNICATION	1995	120	6	U-22270-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	FILM PRABHAG GOVT INDIA	12	0	182	U-22270-95-MUM	0	0	0	N	FILM PRABHAG GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455128	43	MAHITI CHITRA NO. 529	1995	120	6	U-22271-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	GOVT. OF GUJARAT, BOMBAY	12	0	183	U-22271-1995-MUM	0	0	0	N	LAISON OFFICRE, GOT. OG GUJ. DHANRAJ MAHAL, CHHATRAPATI SHIVAJI MAHARAJ MARG, BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455129	82	MEWS MAGAZINE NO288 1 N RAMA RAO REPLACED 2 SARDAR BEANT SINGH ASSASSINATED 3 TRAIN TRAGEDY 4 SALIL	1995	120	6	U-22272-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	film division govt india dr g deshmukh marg 	12	0	0	U-22272-95-MUM	0	0	0	N	film division govt india dr g deshmukh marg 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455130	82	NEWS MAGAZINE NO. 287 (A) (PRESIDENT 'S VISIT TO CHILE)	1995	120	6	U-22273-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	FILMS DIVISION GOVT. OF INDIA , 24 DR. G. DESHMUKH MARG, BOMBAY26	12	0	182	U-22273-1995-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , 24 DR. G. DESHMUKH MARG, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455131	44	STARTRAK	1995	120	6	U-22274-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	AMITAB BACHAN COR. LTD. HOTEL AJANTA COMPLAES	12	0	185	U/22274/1995	0	0	0	N	AMITAB BACHAN COR. LTD. HOTEL AJANTA COMPLAES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455132	44	AKELE HUM AKELE TUM KA TRAILER	1995	120	6	U-22275-MUM.	109.73	0x000088AB00000000	1995-10-17 00:00:00	UNITED SEVAN COMBINES, G/1, A AND B BLUE DIMAND, JUHUTARA ROAD SANTAKRUJ (P) , BOMBAY 54	12	0	184	U/22275	0	0	0	N	UNITED SEVAN COMBINES, G/1, A AND B BLUE DIMAND, JUHUTARA ROAD SANTAKRUJ (P) , BOMBAY 54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455133	42	PARACHUT UTTAM OIL	1995	120	6	U-22276-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	FILM WORK 1/17 ELAN MAHAL S. K. BHOE RD. DADAR BOMBAY 	12	0	185	U/22276/95	0	0	0	N	FILM WORK 1/17 ELAN MAHAL S. K. BHOE RD. DADAR BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455134	51	KHAVYA DAINING 	1955	120	6	U-22277-MUM	0	0x00004FA200000000	1955-10-26 00:00:00	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANGAVESH KOLHAPURE 41002	12	0	185	U-22277-95-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANGAVESH KOLHAPURE 41002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455135	51	ANAND STORS 	1995	120	6	U-22278-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANGAVESH KOLHAPURE 41002	12	0	185	U-22278-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANGAVESH KOLHAPURE 41002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455136	51	OPERA MOTORS 	1995	120	6	U-22279-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANAGAVESH KOLHAPUR 	12	0	185	U-22279-1995-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW CINE ENTER 294 D GANAGAVESH KOLHAPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455137	51	''VRIKSHA KALPAVRIKSHA''	1984	120	6	U-2228-MUM	0	0x0000781500000000	1984-03-02 00:00:00	DIR. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/2228/1984	0	0	0	N	DIR. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455138	51	TAPOVAN PATSANSTHA MARYADIT	1995	120	6	U-22280-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR, BEST VIEW CINE INTER, 294 D, GANGAVESH, KOLHAPUR 410002	12	0	185	U/22280/1995	0	0	0	N	ANIL KASHIKAR, BEST VIEW CINE INTER, 294 D, GANGAVESH, KOLHAPUR 410002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455139	51	AMIT WALL POSTER	1995	120	6	U-22281-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR , BEST VIEW CINE INTER 294 D , GANGAVESH , KOLHAPUR 410002	12	0	185	U-22281-1995-MUM	0	0	0	N	ANIL KASHIKAR , BEST VIEW CINE INTER 294 D , GANGAVESH , KOLHAPUR 410002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455140	51	CHANDRA SAREE EMPROYEM	1995	120	6	U-22282-MUM	0	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR, BEST VIEW CINE INTER, 294 D, GANGAVESH, KOLHAPUR410002	12	0	185	U-22282-1995-MUM	0	0	0	N	ANIL KASHIKAR, BEST VIEW CINE INTER, 294 D, GANGAVESH, KOLHAPUR410002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455141	51	POOJA SANITARY WARE	1995	120	6	U-22283-MUM	10.36	0x000088B400000000	1995-10-26 00:00:00	ANIL KASHIKAR , BEST VIEW CINE ENTER ,294 ,GANGAVESH ,KOLHAPUR,410002	12	0	185	U/22283/1995	0	0	0	N	ANIL KASHIKAR , BEST VIEW CINE ENTER ,294 ,GANGAVESH ,KOLHAPUR,410002	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455142	44	BARSAAT KA TRAILER	1989	120	6	U-22284-MUM	0	0x0000802500000000	1989-10-26 00:00:00	VIJEYATA FILMS, SUNNY SUPER SERVICE , JUHU BOMBAY49	12	0	184	U-22284-1989-MUM	0	0	0	N	VIJEYATA FILMS, SUNNY SUPER SERVICE , JUHU BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455143	61	TRLALIER OF APOLLO 13 	1995	120	6	U-22285-MUM	0	0x000088B800000000	1995-10-30 00:00:00	BRIAN BOMBAY /UNIVERSAL PICTURES 	12	0	184	U-22285-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGUE BLD SPROTT RD BALLERD ESTATE  	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455144	42	MEENA DIVIDING THE MANGO 	1995	120	6	U-22286-MUM	0	0x000088B900000000	1995-10-31 00:00:00	U N I C E F.	12	0	187	U-22286-1995-MUM	0	0	0	N	RAM MOHAN 201 ASHISHWANG 72 POCKHANAWALA RD WORLD 	367	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455145	61	ARCHIES GALLERY 	1995	120	6	U-22287-MUM	0	0x000088B900000000	1995-10-31 00:00:00	ANIL KASHIKAR BEST VIEW CINE ENT 294 OPP SCHOOL NO1 GANGAWESH	12	0	185	U-22287-1995-MUM	0	0	0	N	ANIL KASHIKAR BEST VIEW CINE ENT 294 OPP SCHOOL NO1 GANGAWESH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455146	61	TRAILER OF FIRST KNIGHT 	1995	120	6	U-22288-MUM	0	0x000088BA00000000	1995-11-01 00:00:00	JERRY ZUCKER & HUNT LOWER (USA)	12	0	184	U-22288-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD METRO HSE M.G.RD BOMBAY 20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455147	44	ORIENT P C O	1995	120	6	U-22289-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	NOT READABLE 	12	0	185	U-22289-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455148	61	TRL OF MR.HERCULES AGAINST KARATE	1984	120	6	U-2229-MUM	0	0x0000781500000000	1984-03-02 00:00:00	CARLO PONTI	12	0	184	U/2229/1984	0	0	0	N	UNITED ARTISTS CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455149	44	LUX BEAUTY SOAP MADHURI DIXIT	1995	120	6	U-22290-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	B.R.ADS., G38, ANAND VILLA, 15TH RD., SANTACRUZ (W), BOMBAY45	12	0	185	U-22290-1995-MUM	0	0	0	N	B.R.ADS., G38, ANAND VILLA, 15TH RD., SANTACRUZ (W), BOMBAY45	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455150	82	NEWS MAGAZINE NO. 289SAAKSHI DARPAN	1995	120	6	U-22291-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-22291-1995-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455151	59	LUX BEAUTY SOAP GAUTAMI	1995	120	6	U-22292-MUM	0	0x000088BC00000000	1995-11-03 00:00:00	B.R.ADS., 638, ANAND VILLA, 15TH RD., SANTACRUZ (W), BOMBAY45	12	0	175	U-22292-1995-MUM	0	0	0	Y	B.R.ADS., 638, ANAND VILLA, 15TH RD., SANTACRUZ (W), BOMBAY45	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455152	61	TRAILER OF FIST OF LEGEND A.K.A HITTER	1995	120	6	U-22293-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	JET LI (HONGKONG)	12	0	184	U-22293-1995-MUM	0	0	0	N	INDOOVERSEAS FILMS, 169/170, BPT BLDG., SASSOON DOCK, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455153	44	BANDED QUEEN KA TRAILER 	1995	120	6	U-22294-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	NOT READABLE 	12	0	184	U-22294-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455154	44	SHER 	1995	120	6	U-22295-MUM	22.56	0x000088C200000000	1995-11-09 00:00:00	PRADEEP CHANDRA CHANDA , MEDIA GRAPH ,B99	12	0	0	U/22295	0	0	0	N	PRADEEP CHANDRA CHANDA. 75 SAHAR TOWER CO. OP HSG. SAHAR ROAD, PARSIWADA,BAMBAI99	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455155	44	HUM SAB KI PASSAND 	1995	120	6	U-22296-MUM	0	0x000088C200000000	1995-11-09 00:00:00	NOT READABLE 	12	0	185	U-22296-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455156	44	LIVER PRODUCT 	1995	120	6	U-22297-MUM	0	0x000088C300000000	1995-11-10 00:00:00	FILMWORK 1/17 S K BOLE MARG DADAR MUMBAI 28 	12	0	185	U-22297-1995-MUM	0	0	0	N	FILMWORK 1/17 S K BOLE MARG DADAR MUMBAI 28 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455157	61	TRAILER OF THE GODS MUST BE FUNNY IN CHINA 	1995	120	6	U-22298-MUM	0	0x000088C300000000	1995-11-10 00:00:00	NOT READABLE 	12	0	184	U-22298-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455158	44	RAMJANE KA TRAILER 	1995	120	6	U-22299-MUM	0	0x000088C600000000	1995-11-13 00:00:00	EAGLE FILMS MINARVA CINEMA BUILDING 186 DADASAHEB BHADKAMKAR MARG MUMBAI 7	12	0	184	U-22299-1995-MUM	0	0	0	N	EAGLE FILMS MINARVA CINEMA BUILDING 186 DADASAHEB BHADKAMKAR MARG MUMBAI 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455159	70	ASSOCIATION FOOTBALL	1918	120	6	U-223-MUM	0	0x00001A5600000000	1918-06-18 00:00:00	AUDIO VISUALS EEDUCATION DEPT. SANGAR UNIVERSITY	12	0	0	U-223-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455160	61	POISON PLANTS 	1984	120	6	U-2230-MUM	0	0x0000781500000000	1984-03-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	187	U-2230-1984-MUM	0	0	0	N	M/S. PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455161	61	TRLILER OF JUDGE DREDD 	1995	120	6	U-22300-MUM	0	0x000088C600000000	1995-11-13 00:00:00	LIPPICOTT BEAU E.L.MARKET 	12	0	184	U-22300-1995-MUM	0	0	0	N	EASTERN EPIC PROD DIV INDIA SURVANTTS OF INDIA SOCIETY BIDO 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455162	44	PRATIMURTY 	1995	120	6	U-22301-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	NFDC AND DOORDARSHAN 	12	0	0	U-22301-1995-MUM	0	0	0	N	NFDC  VARALI,MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455163	51	LIMITED MANUSKI	1995	120	6	U-22302-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	NOT READABLE	12	0	0	U-22302-1995-MUM	0	0	0	Y	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455164	51	AABOLI	1995	120	6	U-22303-MUM	0	0x0000887C00000000	1995-08-31 00:00:00	NOT READABLE	12	0	0	U-22303-1995-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455166	51	HIRAWA CHUUDA SUVASINICAHA	1995	120	6	U-22305-MUM	0	0x0000888900000000	1995-09-13 00:00:00	M,ANOHAR S. CHAVAN SUSHMA FILMS, VARDHAN ARPA. V. S. ROAD, GOREGOAN (W) BOMBAY 62	12	0	0	U-22305-1995-MUM	0	0	0	Y	M,ANOHAR S. CHAVAN SUSHMA FILMS, VARDHAN ARPA. V. S. ROAD, GOREGOAN (W) BOMBAY 62	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455167	49	JURASIC CITY 	1995	120	6	U-22306-MUM	2951.47	0x0000888B00000000	1995-09-15 00:00:00	TOHO INTERNATIONAL CO.LTD.,(JAPAN)	12	0	0	U/22306	0	0	0	N	CHETNA ARTS, 102,CHANDAN APTS.,A DADABHAI CROSS RD.,LALLUBHAI PARK EXT.VILEPARLE (W) ,BOMBAY56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455168	44	JEENA NAHI BIN TERE	1995	120	6	U-22307-MUM	0	0x0000888B00000000	1995-09-15 00:00:00	NOT READABLE	12	0	0	U-22307-1995-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455169	61	FREE WILLY 2	1995	120	6	U-22308-MUM	0	0x0000889200000000	1995-09-22 00:00:00	JENNIE LEW TUGEND & LAUREN SHULERDONNER USA	12	0	162	U/22308	0	0	0	N	WARNER BROS.(F.E.) INC.EROS CINEMA BLDG.,42,M.K.RD.,BOMBAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455170	44	DILWALA DULHANIYA LE JAYENGE	1995	120	6	U-22309-MUM	0	0x0000889600000000	1995-09-26 00:00:00	YASHRAJ CHOPRA, YASHRAJ FILMS , BANGLOW 17 VIKAS PARK, JUHU, BAMBAI 49	12	0	175	U/22309/1995	0	0	0	N	YASHRAJ CHOPRA, YASHRAJ FILMS , BANGLOW 17 VIKAS PARK, JUHU, BAMBAI 49	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455171	61	THE DRUG PROBLEM : WHAT DO YOU THINK 	1984	120	6	U-2231-MUM	0	0x0000781500000000	1984-03-02 00:00:00	E.B.E.C. USA	12	0	187	U/2231	0	0	0	N	M/S. PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455172	44	PYAAR KARNEWALE KABHI KAM NAHI HONGE	1995	120	6	U-22310-MUM	0	0x0000889800000000	1995-09-28 00:00:00	SETH MAHENDRA PAL, JEET CHOWDHARI, VIDYA ARTS, PLOT NO. 4, TAL MAALA, UTARA BUILDING MAHENDRA NAGAR, MALAD (E) MUMBAI97	15	0	0	U-22310-1995-MUM	0	0	0	Y	SETH MAHENDRA PAL, JEET CHOWDHARI, VIDYA ARTS, PLOT NO. 4, TAL MAALA, UTARA BUILDING MAHENDRA NAGAR, MALAD (E) MUMBAI97	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455173	44	BARSAT `	1995	120	6	U-22311-MUM	0	0x0000889900000000	1995-09-29 00:00:00	VIJAYTA FILMS SUNNY VILLA GANGHIGRAM ROAD JUHU BAMBAI 49 	12	0	0	U-22311	0	0	0	N	VIJAYTA FILMS SUNNY VILLA GANGHIGRAM ROAD JUHU BAMBAI 49 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455174	44	HASATE KHELTE	1995	120	6	U-22313-MUM	0	0x000088A500000000	1995-10-11 00:00:00	FIROZ A. NADIAWALA , BASE AND IND. GROUP , LOTIA PLACA 373 LINKING ROAD, KHAR BOMBAY 52	12	0	0	U-22313-1995-MUM	0	0	0	N	FIROZ A. NADIAWALA , BASE AND IND. GROUP , LOTIA PLACA 373 LINKING ROAD, KHAR BOMBAY 52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455175	44	CASPER	1995	120	6	U-22315-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	COLLIN WILSON / UNIVERSAL PICTURES USA	12	0	190	U/22315/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HUDGE BUILDING, SPOT ROAD, BELARD ESTATE, BAMBAI  38	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455176	52	NAATA	1995	120	6	U-22316-MUM	0	0x000088AA00000000	1995-10-16 00:00:00	TRACK MOVIE MAKERS (P) LTD. KATHMANDU NEPAL 	12	0	0	U-22316-1995-MUM	0	0	0	Y	TRACK MOVIE MAKERS (P) LTD. KATHMANDU NEPAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455177	51	'' SUNBAICHI PUNYAYI ''	1995	120	6	U-22317-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	GIRISH UDALE, GURUSHRI CHITRA, KOLHAPUR	12	0	0	U/22317	0	0	0	N	SURESH UDALE, GURUSHRI CHITRA, 206 E WARD NEW SHAHPURI, KOLHAPUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455178	61	FIRST KNIGH	1995	120	6	U-22318-MUM	3691.54	0x000088AD00000000	1995-10-19 00:00:00	JERRY ZUCKER AND HUNT LOWRY (USA)	12	0	0	U/22318/1995	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HSE., M. G. RD., BOMBAY 20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455179	43	GARAVO GIJARATI	1995	120	6	U-22319-3MUM	0	0x000088AE00000000	1995-10-20 00:00:00	LALIT KUMAR JOSHI 98 DIVYAJYOTI PAVAN CHAKKI RD, NADIAD 387001	12	0	0	U-22319-1995-3MUM	0	0	0	Y	LALIT KUMAR JOSHI 98 DIVYAJYOTI PAVAN CHAKKI RD, NADIAD 387001	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455180	61	CPR: TO SAVE A LIFE 	1984	120	6	U-2232-MUM	0	0x0000781500000000	1984-03-02 00:00:00	E.B. E.C. (USA)	12	0	187	U/2232/1984	0	0	0	N	M/S. PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455181	52	BHAUJU	1995	120	6	U-22320-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	MUKUND DHUGANA, 718, VIRAT NAGAR, NEPAL.	12	0	0	U-22320-1995-MUM	0	0	0	Y	MUKUND DHUGANA, 718, VIRAT NAGAR, NEPAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455182	54	HAQDAAR	1995	120	6	U-22321-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	NARENDRA PAL SINGH, NARENDRA PRODUCTION GRASE APT. J.V.P. D. JUHU, B49	12	0	0	U-22321-1995-MUM	0	0	0	Y	NARENDRA PAL SINGH, NARENDRA PRODUCTION GRASE APT. J.V.P. D. JUHU, B49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455183	52	PREM PINDA 	1995	120	6	U-22322-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	YADVKHAREL, 36/1 RING ROAD, KATHMANDU, NEPAL.	12	0	0	U/22322	0	0	0	N	YADVKHAREL, 36/1 RING ROAD, KATHMANDU, NEPAL.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455184	52	MEETJYU	1995	120	6	U-22323-MUM	0	0x000088B800000000	1995-10-30 00:00:00	LOKESHWQAR FILMS, PVT. LTD. L.P. LAGANKHEL WARD 12 KATHMANDU NEPAL	12	0	0	U-22323-1995-MUM	0	0	0	Y	LOKESHWQAR FILMS, PVT. LTD. L.P. LAGANKHEL WARD 12 KATHMANDU NEPAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455185	61	APOLLO 13	1995	120	6	U-22324-MUM	0	0x000088B900000000	1995-10-31 00:00:00	BRIAN GRAZER/ UNIVERSAL PICTURES (USA)	12	0	0	U/22324/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAQUE BLDG., SPROTT RD., BALLARD ESTATE, BOMBAY38.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455186	61	POWER RANGERS THE MOVIE 	1995	120	6	U-22325-MUM	2625.92	0x000088B900000000	1995-10-31 00:00:00	20TH CENTURY FOX HAIM SABAN SHUKI LEVY & SUZANNE TODD(USA)	12	0	0	U/22325	0	0	0	N	20TH CENTURY FOX INDIA INC,,METRO HSE.M.G.RD. BOMBAY20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455187	61	POWER RANGERS THE MOVIE	1995	120	6	U-22325-MUM.	0	0x000088B900000000	1995-10-31 00:00:00	20 TH CENTURY FOX  HAIM SABAN, SHUKI LEVY & SUZANNE TODD USA	12	0	0	U/22325	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. ,METRO HSE. M.G. RD. , BOMBAI 20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455188	61	FIRST OF LEGEND A.K.A HITTER	1995	120	6	U-22326-MUM	0	0x000088BF00000000	1995-11-06 00:00:00	JET LI HONGKONG	12	0	0	U/22326	0	0	0	N	INDO OVERSEAS FILMS, 169/170 BPT BLDG..,SASSOON DOCK,COLABA,BOMBAY5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455189	44	APANA KOUNM	1995	120	6	U-22327-MUM	0	0x000088C100000000	1995-11-08 00:00:00	ME. SHRUSTI POND, UDAY SHANKAR DURGA LALA ZENDA NAY GOAN , MUSALLAPUR PATANA 800 006	12	0	0	U-22327-1995-MUM	0	0	0	Y	ME. SHRUSTI POND, UDAY SHANKAR DURGA LALA ZENDA NAY GOAN , MUSALLAPUR PATANA 800 006	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455190	51	AAI	1995	120	6	U-22328-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	MAHESH V. MANJREKAR, ASHWAMI FILMS, 304 A SANJEEV APART. N.S. MANKIKAR MARG BAMBAI  22	12	0	0	U/22328/1995	0	0	0	N	MAHESH V. MANJREKAR, ASHWAMI FILMS, 304 A SANJEEV APART. N.S. MANKIKAR MARG BAMBAI  22	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455191	64	GHAR MANDIR 	1995	120	6	U-22329-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	L K BHARAT, AKELA FILMS, BASEMENT HOTEL, 5 DIAMOND , PATNA  800 001 	12	0	0	U-22329-1995-MUM	0	0	0	Y	L K BHARAT, AKELA FILMS, BASEMENT HOTEL, 5 DIAMOND , PATNA  800 001 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455192	61	GEMS OF THE AMERICAS	1984	120	6	U-2233-MUM	0	0x0000781500000000	1984-03-02 00:00:00	GEMOLOGICAL INSTITUTE OF AMERICA. USA	12	0	182	U/2233/1984	0	0	0	N	N.E. & I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455193	44	TAQDEER KE PERE	1995	120	6	U-22330-MUM	0	0x000088CE00000000	1995-11-21 00:00:00	TILAK DHARI TRIPATHI CANARA CHITRA MANDIR RAHIM BUILDING K.K. MARG JACOB CIRCLE MUMBAI 11	12	0	0	U-22330-1995-MUM	0	0	0	Y	TILAK DHARI TRIPATHI CANARA CHITRA MANDIR RAHIM BUILDING K.K. MARG JACOB CIRCLE MUMBAI 11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455194	61	''I AM 100 YEARS YOUNG''	1995	120	6	U-22331-MUM	0	0x000088D200000000	1995-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	12	0	182	U/22331	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 DR. DESHMUKH MARG, B  26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455195	44	AKELE HUM AKELE TUM	1995	120	6	U-22332-MUM	0	0x000088D100000000	1995-11-24 00:00:00	RATAN JAIN, UNITED SEVEN COMBINES, G/1 A AND B, BLUE DIAMOND, JUHU TARA ROAD, SANTACRUZ, MUMBAI  54	12	0	0	U/22332/1995	0	0	0	N	RATAN JAIN, UNITED SEVEN COMBINES, G/1 A AND B, BLUE DIAMOND, JUHU TARA ROAD, SANTACRUZ, MUMBAI  54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455196	81	JANETTI 	1995	120	6	U-22333-MUM	0	0x000088D100000000	1995-11-24 00:00:00	. S. FILMS, KULDEEP SONI, 71 FRIENDS COLONY HISSAR, HARIYANA (25001)	12	0	0	U-22333-1995-MUM	0	0	0	N	. S. FILMS, KULDEEP SONI, 71 FRIENDS COLONY HISSAR, HARIYANA (25001)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455197	57	MAHIMA JHULELALJI	1995	120	6	U-22334-MUM	0	0x000088B500000000	1995-10-27 00:00:00	MR. R. K. MULTANI M/S BHARAT CHITRA 215 HIND RAJASTHAN BLDH DADAR B14	12	0	0	U-22334-	0	0	0	N	MR. R. K. MULTANI M/S BHARAT CHITRA 215 HIND RAJASTHAN BLDH DADAR B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455198	61	FLASH BACK	1995	120	6	U-22335-MUM	35	0x000088D800000000	1995-12-01 00:00:00	FILMS DIVISION, GOVTT. OF INDIA 24DR. G. DESHMUKSH MARG, BOMBAY  26	12	0	182	U/22335/1995	0	0	0	N	FILMS DIVISION, GOVTT. OF INDIA 24DR. G. DESHMUKSH MARG, BOMBAY  26	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455199	44	PYAR PYAR	1995	120	6	U-22336-MUM	0	0x000088D800000000	1995-12-01 00:00:00	SUGU FILMS, 12 JAWAHAR BAN DYAN KENDRA SCHOOL  KE PAAS, 4 BANGALI ANDHERI (W) MUMBAI 58	12	0	0	U-22336-1995-MUM	0	0	0	N	SUGU FILMS, 12 JAWAHAR BAN DYAN KENDRA SCHOOL  KE PAAS, 4 BANGALI ANDHERI (W) MUMBAI 58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455200	51	SAMADNYI	1995	120	6	U-22337-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	VRSHALI V. SAVANT, NAVEEN CHITRA, 31 ASHOK RAJ BUILDING, S.V. ROAD, GOREGAV P MUMBAI.62	12	0	0	U-22337-1995-MUM	0	0	0	N	VRSHALI V. SAVANT, NAVEEN CHITRA, 31 ASHOK RAJ BUILDING, S.V. ROAD, GOREGAV P MUMBAI.62	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455201	52	MOHINI	1995	120	6	U-22339-MUM	0	0x000088EA00000000	1995-12-19 00:00:00	VIKASHLAL SHRESTHA, C/O SANJEEV DHUNGANA, KALAPUNJA MOVIES, 4343, KALIMATI, KATHMANDU  NEPAL	12	0	0	U/22339/1995	0	0	0	N	VIKASHLAL SHRESTHA, C/O SANJEEV DHUNGANA, KALAPUNJA MOVIES, 4343, KALIMATI, KATHMANDU  NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455202	61	SURVIVAL INSIDE STORY	1984	120	6	U-2234-MUM	0	0x0000781500000000	1984-03-02 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U/2234/1984	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455203	51	SENANI SANE GURUJI 	1995	120	6	U-22340-MUM	3284.82	0x000088EB00000000	1995-12-20 00:00:00	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE , FILM PRABHAG COMPLEX, M26	12	0	190	U/22340	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE , FILM PRABHAG COMPLEX, M26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455204	44	ANA ANA	1995	120	6	U-22341-MUM	0	0x000088F200000000	1995-12-27 00:00:00	ROLPH SCHEMED, GARD HACKER, AV PAUL KEFFER SWITZARLAND, FAMA FILM AG	13	0	190	U-22341-1995-MUM	0	0	0	N	RASHTRIYS BAL AV YUVA CHITRA KENDRA, FILM PRABHAG, MUMBAI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455205	44	'' ANDRE ''	1995	120	6	U-22342-MUM	0	0x000088F300000000	1995-12-28 00:00:00	COLUMBIA TRISTAR FILMS OF I. LTD. METRO HOUSE, M. G. ROAD, MUM 20	12	0	0	U/22342	0	0	0	N	COLUMBIA TRISTAR FILMS OF I. LTD. METRO HOUSE, M. G. ROAD, MUM 20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455206	61	THE NET	1995	120	6	U-22343-MUM	0	0x000088F300000000	1995-12-28 00:00:00	IRWIN WINKLER,& BOB COWAN USA	12	0	0	U/22343	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD METRO HSE.,M.G.RD.,BOMBAY20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455207	61	THE NET	1995	120	6	U-22343-MUM.	0	0x000088F300000000	1995-12-28 00:00:00	IRWIN WINKLER , & BOB COWAN (USA)	12	0	0	U-22343-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HSE., M. G. ROAD BOMBAY20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455208	44	THE JANGAL BOOK	1995	120	6	U-22344-MUM	0	0x000088F400000000	1995-12-29 00:00:00	ADVERD ALDMAN AND RAJU PATEL, USA	12	0	190	U/22344/1995	0	0	0	N	RAJENDRA KUMAR, SYSTEM ADIROYAD, DIMPLE THEATER , NEW KANTIWADI ROAD, 7 PALI HILL BAD , BANDARA, MUM. 50	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455209	52	JALI RUMAL	1995	120	6	U-22345-MUM	0	0x000088F400000000	1995-12-29 00:00:00	UTRA BASKOTA , SUBHKAMA FILMS, PANIPOKHARI LAGIMPAT KATHMANDU (NEPAL)	12	0	0	U-22345-1995-MUM	0	0	0	Y	UTRA BASKOTA , SUBHKAMA FILMS, PANIPOKHARI LAGIMPAT KATHMANDU (NEPAL)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455210	51	HE GEET JIVANACHE	1995	120	6	U-22346-MUM	0	0x000088F400000000	1995-12-29 00:00:00	NAV PRABHAT CHITRA, RAM GABALE, 2/5 CHANDRALOK NAGARI, DAHANVKAR CLNY KOTHRUD, PUNE 411029	12	0	0	U/22346	0	0	0	N	NAV PRABHAT CHITRA, RAM GABALE, 2/5 CHANDRALOK NAGARI, DAHANVKAR CLNY KOTHRUD, PUNE 411029	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455211	44	AAKASH	1995	120	6	U-22348-MUM	0	0x000088F500000000	1995-12-30 00:00:00	ROCK DIMERS PRODUCTIONS LESS PRODUCTIONS LA PHETE  CANADA	13	0	190	U-22348-1995-MUM	0	0	0	N	RASHTRIYA BAL AUR YUVA CHALCHITRA KENDRA FILMS DIVISION COMPLEX MUMBAI 26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455212	61	THE MAKING OF THE MAHATMA	1995	120	6	U-22349-MUM	0	0x000088F500000000	1995-12-30 00:00:00	GOVT. OF INDIA AND SOUTH AFRICAN B.CORPORATION	12	0	0	U-22349-1995-MUM	0	0	0	N	N.F.D.C. LTD, NEHRU CENTRE, 7TH FLOOR, WORLI, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455213	61	THE WORLD OF SURVIVAL RIVER AND THE TREES	2017	120	6	U-2235-MUM	275	0x0000A7BD00000000	2017-07-27 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U/2235/1984	0	0	0	N	N.E. AND I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455214	44	HALLO	1995	120	6	U-22350-MUM	0	0x000088F500000000	1995-12-30 00:00:00	RASHTRIYA BAL AV YUVA CHITRA KENDRA, MUMBAI	12	0	162	U-22350-1995-MUM	0	0	0	N	RASHTRIYA BAL AV YUVA CHITRA KENDRA, MUMBAI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455215	61	LUX 	1984	120	6	U-2236-MUM	0	0x0000781600000000	1984-03-03 00:00:00	B. R. ADS, ANANVILLA, 15th RD, SANTACRUZ, B 54 	12	0	185	U-2236-1984-MUM	0	0	0	N	B. R. ADS, ANANVILLA, 15th RD, SANTACRUZ, B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455216	61	MORE TO LIFE WITH CAMNACOLA 	1984	120	6	U-2237-MUM	0	0x0000781600000000	1984-03-03 00:00:00	M/S FAR PRODUCTION CO. TARDEO B34	12	0	185	U/2237/84	0	0	0	N	M/S FAR PRODUCTION CO. TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455217	61	FOLLOW THE LEADER	1984	120	6	U-2238-MUM	0	0x0000781600000000	1984-03-03 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U/22381/984	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455218	61	THREE THOUSAND WISE MONKEYS	1984	120	6	U-2239-MUM	275	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA. (UK)	12	0	182	U/2239/19984	0	0	0	N	N.E. AND I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455219	61	OF PUPS AND PUZZLE	1953	120	6	U-224-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	M.G. M.	12	0	0	U/224/1953	0	0	0	N	METRO GOLDWYN MAYER INDIA. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455220	61	TWELEVER HOURS AT A WATERHOLE	1984	120	6	U-2240-MUM	0	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA. (UK)	12	0	182	U/2240/1984	0	0	0	N	N.E. & I.F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455221	61	LEATHERBACKS & LOGGER HEADS 	1984	120	6	U-2241-MUM	0	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIAN (UK)	12	0	182	U-2241-1984-MUM	0	0	0	N	N. R. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455222	61	WINTER AT THE CROSS ROADS	1984	120	6	U-2242-MUM	275	0x0000781600000000	1984-03-03 00:00:00	SURVIVAL ANGLIA. (UK)	12	0	182	U/2242/1984	0	0	0	N	N.E. AND I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455223	61	TRAILER OF THE SLAP SHOT	1984	120	6	U-2243-MUM	0	0x0000781800000000	1984-03-05 00:00:00	MR ROBERT J WUNSOH AND STEPHAN FREDMAN	12	0	184	U-2243-1984-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455224	44	HIFAAZAT	1984	120	6	U-2244-MUM	328.1	0x0000781800000000	1984-03-05 00:00:00	SHAKIL KHAN	12	0	182	U/2244/1984	0	0	0	N	SHAKIL KHAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455225	51	BALRANGBHOOMI	1984	120	6	U-2245-MUM	0	0x0000781800000000	1984-03-05 00:00:00	DIR. GEN. OF INF. & PUB RELA. GOVT. OF MAHARASHTRA	12	0	182	U-2245-1984-MUM	0	0	0	N	SUDHA KARMARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455226	61	THE HOSPITAL	1984	120	6	U-2246-MUM	0	0x0000781800000000	1984-03-05 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORP	12	0	182	U/2246/1984	0	0	0	N	M/S PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455227	61	'' THE NERVOUS SYSTEM ''	1984	120	6	U-2247-MUM	0	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN, (USA)	12	0	182	U/2247	0	0	0	N	M/S PHOTOPHONE LTD.,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455228	61	BLOOD : MICROSCONIE MORACLE	1984	120	6	U-2248-MUM	0	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORN. (USA)	12	0	182	U/2248/1984	0	0	0	N	M/S. PHOTONHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455229	61	THE SKIN ITS STRUCTURE ANS FUNCTION 	1984	120	6	U-2249-MUM	0	0x0000781800000000	1984-03-05 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCTIONAL CORNN. USA 	12	0	182	U-2249-	0	0	0	N	M/S PHOTONHONE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455230	61	MAN IN THE BARS	1953	120	6	U-225-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	MGM.	12	0	0	U-225-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455231	61	POISON: EMERGENCY PROCEDURE TO SAVE A LIFE	1984	120	6	U-2250-MUM	0	0x0000781700000000	1984-03-04 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	187	U/2250	0	0	0	N	M/S PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455232	61	SURVIVING HOSTAGE SITUATION 	1984	120	6	U-2251-MUM	0	0x0000781800000000	1984-03-05 00:00:00	M.T.I. TELEPROGRAM.	12	0	182	U/2251/1984	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455233	44	MERA FAISLA KA TRAILER 	1984	120	6	U-2252-MUM	0	0x0000781900000000	1984-03-06 00:00:00	RANJIT VIRK , PROP. RANJIT FILMS 	12	0	184	U-2252-1984-MUM	0	0	0	N	RANJIT FILMS 101 KAILASH JAHU CHURCH , B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455234	61	SODA WITH SPRIT	1984	120	6	U-2253-MUM	0	0x0000781900000000	1984-03-06 00:00:00	CINEMATIX MAHALAKSHMI B11	12	0	185	U/2253/84	0	0	0	N	CINEMATIX MAHALAKSHMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455235	61	SODA WITH SPIRIT II	1984	120	6	U-2254-MUM	0	0x0000781900000000	1984-03-06 00:00:00	CINEMATIX.	12	0	185	U/2254/1984	0	0	0	N	CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455236	59	VARTA TARANGINI NO. 53	1984	120	6	U-2255-MUM	0	0x0000781A00000000	1984-03-07 00:00:00	ANDHRA PRADESH STATE FILM DEV. CORNN. LTD	12	0	183	U-2255-1984-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEV. CORNN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455237	44	VIJAY PRESSURE COOKER	1984	120	6	U-2256-MUM	0	0x0000781A00000000	1984-03-07 00:00:00	CHAMAN GUNTA, CHARLIE FILM	12	0	185	U/2256	0	0	0	N	CHAMAN GUNTA, CHARLIE FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455238	61	THE FIFTY THIRD	1984	120	6	U-2257-MUM	115	0x0000781B00000000	1984-03-08 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS, (USSR)	12	0	182	U/2257	0	0	0	N	USSR CONSULATE GENERAL,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455239	43	TRL. OF MAHIYARNI CHUNDADI	1984	120	6	U-2258-MUM	0	0x0000781B00000000	1984-03-08 00:00:00	KANU BAROT. 	12	0	184	U/2258	0	0	0	N	KANU BAROT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455240	61	PRAGRAMME OF FRIENDSHIP	1984	120	6	U-2259-MUM	0	0x0000781C00000000	1984-03-09 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/2259/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455241	61	ELECTRICITY: SQUIRREL CAGE ROTOR PRINCIPLES	1983	120	6	U-226-MUM	0	0x0000771600000000	1983-06-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/226/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455242	61	SOVIET CULTURE 	1984	120	6	U-2260-MUM	197	0x0000781C00000000	1984-03-09 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U/2260/1984	0	0	0	N	THE USSR CONSULTATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455243	61	PEDESTRIAN PASSENGER ROAD	1984	120	6	U-2261-MUM	0	0x0000781C00000000	1984-03-09 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U/2261	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455244	61	THE LAWS OF BEUTY 	1984	120	6	U-2262-MUM	0	0x0000781C00000000	1984-03-09 00:00:00	RIGA FILM STUDIOIS. (USSR)	12	0	182	U/2262/1984	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455245	44	UDAIGIRI KE SHAIVVAISHANAV GUPHA MANDIR	1984	120	6	U-2263-MUM	484.94	0x0000781C00000000	1984-03-09 00:00:00	NARENDRA GOEL & SUSHIL KUMAR GAUTAM	12	0	182	U/2263	0	0	0	N	S.K.GUATAM .D.N.CHENAL SOCIETY .JUHU ,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455246	61	RASHTRIYA NATVA VIDYALAYA	1984	120	6	U-2264-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	U/2264	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455247	61	RHYTHM OF THE HILLS (PART I)	1984	120	6	U-2265-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	INFORMATION & PUBLIC RELATIONS DENT. GOVT. OF ORISSA	12	0	182	U-2265-1984-MUM	0	0	0	N	B. SAHOO, PRODUCER OF FILM INFORMATION & P.R. DEN GOVT. OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455248	44	GREAT PERFORMANCE 	1984	120	6	U-2266-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	M. S FEATURETTE. TARDEO RD. B34	12	0	185	U-2266	0	0	0	N	M. S FEATURETTE. TARDEO RD. B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455249	61	THE GREAT SALT DESERT	1984	120	6	U-2267-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA. UK	12	0	182	U/2267	0	0	0	N	N.E.& I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455250	61	ALLADINS GARDEN 	1984	120	6	U-2268-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANJALI (UK)	12	0	182	U/2268/1984	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455251	61	BIG BOSS	1984	120	6	U-2269-MUM	0	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U/2269/1984	0	0	0	N	N.E.& I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455252	61	ELECTROMAGNATIC CATHEDE RAY TUBE THEORV OF ONERATIONAL 2	1983	120	6	U-227-MUM	0	0x0000771600000000	1983-06-21 00:00:00	U. S. NAVY	12	0	0	U/227/83	0	0	0	N	N. E. & I. F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455253	61	THE FLOATING WORLDS OF NAIVASHA 	1984	120	6	U-2270-MUM	275	0x0000781F00000000	1984-03-12 00:00:00	SURVIVAL ANILIA.(UK)	12	0	182	U/2270/1984	0	0	0	N	N.E. AND I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455254	61	RHYTHM OF THE HILLS	1984	120	6	U-2271-MUM	0	0x0000782000000000	1984-03-13 00:00:00	INFORMATION & PU.R.DENT. GOVT. OF ORISSA.	12	0	182	U-2271-1984-MUM	0	0	0	N	B. SAHOO, PRODUCER OF FILM INFORMATION & PUBLIC RELATIONS DENTT. GOVT. OF ORISSA. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455255	44	INTERVIEW	1984	120	6	U-2272-MUM	0	0x0000782000000000	1984-03-13 00:00:00	RAM SOAP WORKS, KATNI	12	0	185	U/2272/1984	0	0	0	N	FIVE STAR MOVIE ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455256	44	TRL.OF  KUNWARI BAHU	1984	120	6	U-2273-MUM	0	0x0000782100000000	1984-03-14 00:00:00	MR. M.M.C. COOPER. 789, KERAWALLA BLDG, J.J. RD, DADAR, BOMBAY14, INDIA	12	0	184	U-2273-1984-MUM	0	0	0	N	MR. M.M.C. COOPER. 789, KERAWALLA BLDG, J.J. RD, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455257	44	SHARE MY THRILLRATI AGNIHOTRI	1984	120	6	U-2274-MUM	0	0x0000782100000000	1984-03-14 00:00:00	B. R. ADS. ANAND VILLA, 15TH RD, SANTACRUZ, BOMBAY54 	12	0	185	U-2274-1984-MUM	0	0	0	N	B. R. ADS. ANAND VILLA, 15TH RD, SANTACRUZ, BOMBAY54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455258	44	SHARE MY THRIL RATI AGNIHOTRI 	1984	120	6	U-2275-MUM	15.24	0x0000782100000000	1984-03-14 00:00:00	B.R.ADS.	12	0	185	U/2275/1984	0	0	0	N	B.R.ADS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455259	51	DARIDRVA KADUN SAMRUTHIKADE	1984	120	6	U-2276-MUM	0	0x0000782100000000	1984-03-14 00:00:00	BANK OF MAHARASHTRA. D.M. NAIK	12	0	182	U/2276	0	0	0	N	BANK OF MAHARASHTRA. D.M. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455260	44	MAHDYA PRADESH SAMACHAR DARSHAN 48 	1984	120	6	U-2277-MUM	0	0x0000782100000000	1984-03-14 00:00:00	DIRECTOR OF INFORMATION & PUBLCITY , GOVT. OF . M.P.	12	0	183	U-2277-1984-MUM	0	0	0	N	ANAND HATULANE , DIRECTOR OF INFORMATION & PUBLCITY , GOVT. OF . M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455261	61	TRL OF WE TAKE EVERYTHIG UPON OURSELVES	1984	120	6	U-2278-MUM	59	0x0000782100000000	1984-03-14 00:00:00	ALEXANDER ZOVZHENKO FILM STUDIO PRODN. (USSR)	12	0	184	U/2278/1984	0	0	0	N	SOVEXONORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455262	44	SANKALP	1984	120	6	U-2279-MUM	0	0x0000782100000000	1984-03-14 00:00:00	ASENDRA KUMAR C/O SHRI MADHU NAIK, BOMBAY FILM LO DADR,	12	0	182	U-2279-1984-MUM	0	0	0	N	ASENDRA KUMAR C/O SHRI MADHU NAIK, BOMBAY FILM LO DADR,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455263	61	EFFECTIVE BRIEFING	1983	120	6	U-228-MUM	266.9	0x0000771600000000	1983-06-21 00:00:00	U.S.AIR FORCE	12	0	182	U/228	0	0	0	N	N.E.A.I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455264	61	A CHALLENGE FOR LIFE	1984	120	6	U-2280-MUM	0	0x0000782100000000	1984-03-14 00:00:00	M/S SHYAM BENEGAL/SAHYADRI FILMS 	12	0	182	U/2280/1984	0	0	0	N	M/S SHYAM BENEGAL/SAHYADRI FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455265	44	JAGO BHAVISHYA KE ADHIKARI	1984	120	6	U-2281-MUM	0	0x0000782200000000	1984-03-15 00:00:00	NOT READABLE	12	0	182	U-2281-1984-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455266	61	HIGHWAY TO THE FUTURE	1984	120	6	U-2282-MUM	0	0x0000782200000000	1984-03-15 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U/2282/84	0	0	0	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455267	93	SHANING A FUTUR	1984	120	6	U-2283-MUM	0	0x0000782300000000	1984-03-16 00:00:00	SHUKLA DAS , SOL FILMS.	12	0	185	U/2283/1984	0	0	0	N	SHUKLA DAS , SOL FILMS.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455268	43	TRL. OF VACHDA DADA NI DIKRI 	1984	120	6	U-2284-MUM	0	0x0000782300000000	1984-03-16 00:00:00	O.P. MAHESHWARY 	12	0	184	U/2284/84	0	0	0	N	KAVITA KALA SANGAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455269	44	MISAAL 	1984	120	6	U-2285-MUM.	0	0x0000782300000000	1984-03-16 00:00:00	NOT READABLE	12	0	182	U-2285-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455270	61	AROUND THE SOVIET UNION NO. 194	1984	120	6	U-2286-MUM	0	0x0000782600000000	1984-03-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/2286/1984	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455271	61	TRL. OF ''I DON'T WANT TO BE A GROWN UP''	1984	120	6	U-2287-MUM	0	0x0000782600000000	1984-03-19 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/2287/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455272	43	MAHITICHITRA NO. 409	1984	120	6	U-2288-MUM	268.22	0x0000782600000000	1984-03-19 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	183	U/2288/1984	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455273	44	JIVAN SAATHI	1984	120	6	U-2289-MUM	0	0x0000782600000000	1984-03-19 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-2289-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455274	61	BASIC RESCUE PART I : FIVE BASIC KNOT'S	1983	120	6	U-229-MUM	0	0x0000771600000000	1983-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/229/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455275	44	HUM RAHE NA HUM KA TRAIELR	1984	120	6	U-2290-MUM	86.87	0x0000782700000000	1984-03-20 00:00:00	VIJAY ANAND	12	0	184	U/2290/1984	0	0	0	N	VIJAY ANAND, NAVKETAN PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455276	43	NARMADA YOJANA NANI BACHAT	1984	120	6	U-2291-MUM	0	0x0000782700000000	1984-03-20 00:00:00	NOT READABLE	12	0	182	U-2291-1984-MUM	0	0	0	N	ASST DIR OFON INF FILM GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455277	70	EASY TO CARRY EASY TO CARE	1984	120	6	U-2292-MUM	55.18	0x0000782700000000	1984-03-20 00:00:00	S.R.SAAZ. PROP.AMMA.A.MOVIE MAKERS ASSOCIATION ,415,E.M.ESTATE,291, S.V.RD.BANDRA.B50	12	0	182	U/2292/1984	0	0	0	N	S.R.SAAZ. PROP.AMMA.A.MOVIE MAKERS ASSOCIATION ,415,E.M.ESTATE,291, S.V.RD.BANDRA.B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455278	61	TRL. OF '' JAMAL'S TREE''	1994	120	6	U-2293-MUM	0	0x0000866B00000000	1994-03-20 00:00:00	TURKMENFILM STUDIO PRODN (USSR)	12	0	184	U/2293/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455279	61	TRL. OF THE FALL OF THE CONDOR	1984	120	6	U-2294-MUM	0	0x0000782700000000	1984-03-20 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U-2294-1984-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455280	51	''MAHARASHTRA NEWS NO. 396''	1984	120	6	U-2295-MUM	0	0x0000782800000000	1984-03-21 00:00:00	DIR. GEN. OF INF. & P . R . GOVT . OF MAHARASHTRA	12	0	183	U/2295	0	0	0	N	DIR. GEN. OF INF. & P . R . GOVT . OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455281	61	JOHNNY LINGO	2017	120	6	U-2296-MUM	300.5	0x0000A7BD00000000	2017-07-27 00:00:00	BRIGHAM YOONA UNIVERSITY,  UTAH. (USA)	12	0	175	U/2296/1984	0	0	0	N	W.P NAIDU.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455282	44	SAGAR GHEE	1984	120	6	U-2297-MUM	0	0x0000782900000000	1984-03-22 00:00:00	GALI BILIMORIA PRODUCTIONS , FILM CENTER, 4th FLOOR, 86 ROAD, B 34  	12	0	185	U-2297-1984-MUM	0	0	0	N	GALI BILIMORIA PRODUCTIONS , FILM CENTER, 4th FLOOR, 86 ROAD, B 34  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455283	44	NANE KALAKAR	1984	120	6	U-2298-MUM	0	0x0000782900000000	1984-03-22 00:00:00	MAADHYAM.	12	0	185	U/2298/1984	0	0	0	N	MAADHYAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455284	61	SCIENCE IS A PART OF LIFE	1984	120	6	U-2299-MUM	0	0x0000782900000000	1984-03-22 00:00:00	DEPT.OF TEACHING AIDS	12	0	187	U/2299/1984	0	0	0	N	DEPT.OF TEACHING AIDS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455285	64	SENUR	1983	120	6	U-23-MUM	0	0x0000774200000000	1983-08-04 00:00:00	AMAR GUPTA SURABHISAAR	12	0	0	U/23/1983	0	0	0	N	AMAR GUPTA SURABHISAAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455286	61	NOT READABLE 	1953	120	6	U-230-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	METRO GOLDWYN MAYER INDIA LTD. 	12	0	175	U-230-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455287	61	GALAXY 	1984	120	6	U-2300-MUM	30.48	0x0000782900000000	1984-03-22 00:00:00	HUNNAR FILMS, NARABHAY MANSIP SIR P.M.RD.B1	12	0	185	U-2300	0	0	0	N	HUNNAR FILMS, NARABHAY MANSIP SIR P.M.RD.B1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455288	61	THUMSUP	1984	120	6	U-2301-MUM	0	0x0000782A00000000	1984-03-23 00:00:00	STUDIO STANDARD	12	0	0	U/2301/1984	0	0	0	N	STUDIO STANDARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455289	61	TURMERIC PROCESSING	1984	120	6	U-2302-MUM	0	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2302/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455290	44	ANUTHA UPHAAR	1984	120	6	U-2303-MUM	146	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/2303/1984	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455291	44	WONDER GIFT	1984	120	6	U-2303-MUM.	0	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-2303-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455292	44	'' GROW MORE AND MORE TREES ''	1984	120	6	U-2304-MUM	0	0x0000782A00000000	1984-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2304/19894	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455293	93	HERSTELLUNG VON RFLASTER RLLEN ON DER RULLEN MADMASHINE	1984	120	6	U-2305-MUM	0	0x0000782A00000000	1984-03-23 00:00:00	BEIERSDORF AG,HAMBURG W GERMANY	12	0	187	U/2305/1984	0	0	0	N	LEUKONLAST LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455294	61	TRAFFIC WATCHER 	1984	120	6	U-2306-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CRON. (USA)	12	0	182	U/2306/2017	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455295	61	THE UNIVERSE: BEYOND THE SOLAR SYSTEM 	1984	120	6	U-2307-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	E.B.E.C. (USA)	12	0	182	U/2307/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455296	61	YOUR FRIEND THE WATER''	1984	120	6	U-2308-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	E . B . E . C . (USA)	12	0	182	U/2308/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455297	51	EASY WAV	1984	120	6	U-2309-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2309/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455298	61	BASIC RESCUE: PART 5 EXTENSION LADDERS	1983	120	6	U-231-MUM	51	0x0000771600000000	1983-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/231/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455299	43	SAMRUDDH BANDARO	1984	120	6	U-2310-MUM	450.29	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATION, GOVT.OF GUJRAT	12	0	0	U/2310/1984	0	0	0	N	ASSTT.DIRECTOR OF INF. (F) GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455300	44	SUPER EXPRESS 302 KA TRL	1995	120	6	U-23101-MUM	0	0x000088C800000000	1995-11-15 00:00:00	STEVEN SINGLE,ARANON MILCHANM STEAVE PARRY USA	12	0	184	U/223101	0	0	0	N	WARNER BROS F E INC.EROS CINEMA BLDG,42 M.KARVE RD,BAMBAI20.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455301	44	PAARKOL 2000	1995	120	6	U-23102-MUM	0	0x000088C900000000	1995-11-16 00:00:00	KUNDAN SHAH, ROGOPAG FILMS PVT. LTD. 301, SHERLEY QUEEN, RIZVI COLLEGE COMPNEX, BANDRA (P), BAMBAI  50	12	0	185	U/23102/1995	0	0	0	N	KUNDAN SHAH, ROGOPAG FILMS PVT. LTD. 301, SHERLEY QUEEN, RIZVI COLLEGE COMPNEX, BANDRA (P), BAMBAI  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455302	61	TRAILER OF IRON LADY	1995	120	6	U-23103-MUM	0	0x000088C900000000	1995-11-16 00:00:00	YUEN NO PING HONGKONG	12	0	184	U/23103/1995	0	0	0	N	INDO OVERSEAS FILMS, 169/170, BPT BLDG. SASSOON DOCK, COLABA, BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455303	64	trailer of 'neha lagaoli bipatti baadhaoli'	1995	120	6	U-23104-MUM	0	0x000088C900000000	1995-11-16 00:00:00	GOPAL MAGARWAL (AUM SHAKTI FILMS) R. NO. 1, INDUMATI NIWAS OPP. INDIAAN OIL , ANTOP HILL , WADALA , BOMBAY37	12	0	184	U-23104-1995-MUM	0	0	0	N	GOPAL MAGARWAL (AUM SHAKTI FILMS) R. NO. 1, INDUMATI NIWAS OPP. INDIAAN OIL , ANTOP HILL , WADALA , BOMBAY37	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455304	61	MAN POWERLESS	1995	120	6	U-23105-MUM	0	0x000088C900000000	1995-11-16 00:00:00	MR. TIRANDAAZ SARAB JAMSHEEDI (IRANI) (SHERA PROD.) , 36 HARICHANDRA GOREGAONKAR ROAD, GAMDEVI , BOMBAY7	12	0	182	U-23105-1995--MUM	0	0	0	N	MR. TIRANDAAZ SARAB JAMSHEEDI (IRANI) (SHERA PROD.) , 36 HARICHANDRA GOREGAONKAR ROAD, GAMDEVI , BOMBAY7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455305	61	KALA NIKETAN	1995	120	6	U-23106-MUM	0	0x000088C900000000	1995-11-16 00:00:00	SHUBHAM AUDIO VISUAL LAB., B102, GURUKRUPA PLOT NO. 5, SAMARTH LANE NO. 2 LOKHANDWALA COMPLEX, ANDHERI (W) BOMBAY 58	12	0	185	U/23106/1995	0	0	0	N	SHUBHAM AUDIO VISUAL LAB., B102, GURUKRUPA PLOT NO. 5, SAMARTH LANE NO. 2 LOKHANDWALA COMPLEX, ANDHERI (W) BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455477	61	GANGHI 	1984	120	6	U-2406-MUM	0	0x0000783100000000	1984-03-30 00:00:00	BURTON BENJAMIN 	12	0	0	U/2406/84	0	0	0	N	UNITED STATES INFORMATION SEVERCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455306	44	'' MUJHSE BACHO ''	1995	120	6	U-23107-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES, 294 D, GANGAVARSH, KOLHAPUR	12	0	182	U/23107/1995	0	0	0	N	ANIL KASHIKAR, BEST VIEW CINE ENTERPRISES, 294 D, GANGAVARSH, KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455307	61	''NEWS MAGAZINE NO. 290'' (POWER FOR WOMAN)	1995	120	6	U-23108-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	FILMS DIVISION, GOVT OF INDIA, 24  DR. G. DESHMUKH MARG, BOMBAY  26	12	0	183	U/23108/1995	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, 24  DR. G. DESHMUKH MARG, BOMBAY  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455308	44	BAIDYNATH DANT MANJAN LAL	1995	120	6	U-23109-MUM	0	0x000088CD00000000	1995-11-20 00:00:00	G S FILMSHOP RANJIT STUDIO DADASAHEB FALKE ROAD DADAR EAST MUMBAI 14	12	0	185	U-23109-1995-MUM	0	0	0	N	G S FILMSHOP RANJIT STUDIO DADASAHEB FALKE ROAD DADAR EAST MUMBAI 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455309	44	PRAKRUTI KI GODMEN (PART3)	1984	120	6	U-2311-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	DIRECTOR OF INFORMATIONA. GOVT. OF GUJARAT	12	0	0	U/2311/1984	0	0	0	N	ASSTT. DIR. OF INF. (FILMS )GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455310	44	PAPI GUDIYA KA TGRAILER 	1995	120	6	U-23110-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	OM FILMS AARATI APARTMENT , APRA MALA YAARI ROAD, CARSOVA , ANDHERI (E) MUMBAI 61	12	0	184	U-23110-1995-MUM	0	0	0	N	ME. PAMBAN FILMS , COMBINE SHANTI NIKETAN FLAT NO. 45 S. WING , OLD VARSOVA ROAD, ANDHERI , MUMBAI61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455311	44	TRAILER OF AKELE HUM AKELE TUM	1995	120	6	U-23111-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	UNITED SEVEN COMBINES, G/1 A AND B BLUE DIAMOND, JUHU TAARA ROAD, SANTACRUZ (P) MUMBAI 54	12	0	184	U/23111/1995	0	0	0	N	UNITED SEVEN COMBINES, G/1 A AND B BLUE DIAMOND, JUHU TAARA ROAD, SANTACRUZ (P) MUMBAI 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455312	44	SAMBANDH	1995	120	6	U-23112-MUM	103.33	0x000088CF00000000	1995-11-22 00:00:00	MR.SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL ,1/21, SEEMA APT.,N.DATTA MARG.4 BUNGLOW , ANDHERI ,MUMBAI53	12	0	184	U/23112/1995	0	0	0	N	MR.SUDHAKAR BOKADE, DIVYA FILMS INTERNATIONAL ,1/21, SEEMA APT.,N.DATTA MARG.4 BUNGLOW , ANDHERI ,MUMBAI53	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455313	61	TRAILER OF AN AMERICAN SUMMER	1995	120	6	U-23113-MUM	0	0x000088CF00000000	1995-11-22 00:00:00	JAMES SLOCUM USA	12	0	184	U/23113/1995	0	0	0	N	N.F. D.C. NEHLRU CENTRE  DR. A.B. RD. BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455314	44	GLAMMER KA SANGITAMAY TRL 	1995	120	6	U-23114-MUM	0	0x000088D000000000	1995-11-23 00:00:00	BOBBY ANAND,SAI BABA ARTS,5 JALDEV 33 RD,LINKING RD,BANDRA P MUMBAI	12	0	184	U/23114/1995	0	0	0	N	BOBBY ANAND,SAI BABA ARTS,5 JALDEV 33 RD,LINKING RD,BANDRA P MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455315	44	''GAMBLER'' KA SANGEETMAY TRAILER	1995	120	6	U-23114-MUM.	0	0x000088D000000000	1995-11-23 00:00:00	BOBY ANANS, SAI BABA ARTS, 5 JALDEV 33WA ROAD, LINKING ROAD, BANDRA (P) MUMBAI  50	12	0	184	U/23114	0	0	0	N	BOBY ANANS, SAI BABA ARTS, 5 JALDEV 33WA ROAD, LINKING ROAD, BANDRA (P) MUMBAI  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455316	44	BOMBAY TEA	1995	120	6	U-23115-MUM	0	0x000088D000000000	1995-11-23 00:00:00	HARISH VARMA, SONAL MOVIETONE, D/2 CHAND SOSA., JUHU, MUMBAI49	12	0	185	U-23115-1995-MUM	0	0	0	N	HARISH VARMA, SONAL MOVIETONE, D/2 CHAND SOSA., JUHU, MUMBAI49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455317	44	HARYANA GAURAVNAD	1995	120	6	U-23116-MUM	0	0x000088D000000000	1995-11-23 00:00:00	SHYAM VERMA, SUBHASH GALI, BHIVANI125021	12	0	182	U-23116-1995-MUM	0	0	0	N	SHYAM VERMA, SUBHASH GALI, BHIVANI125021	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455318	44	GAMBLER KA TRAILER 	1995	120	6	U-23117-MUM	0	0x000088D000000000	1995-11-23 00:00:00	BOBBY ANAND SAI BABA ARTS 5 JAL DEV 33 TH ROAD LINKING ROAD BANDRA MUMBAI 50	12	0	184	U-23117-1995-MUM	0	0	0	N	BOBBY ANAND SAI BABA ARTS 5 JAL DEV 33 TH ROAD LINKING ROAD BANDRA MUMBAI 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455319	44	HUM HAI PRENI KA TRAILER 	1995	120	6	U-23118-MUM	0	0x000088D000000000	1995-11-23 00:00:00	NOT READABLE 	12	0	184	U-23118-1995-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455320	44	BADE BABOO	1995	120	6	U-23119-MUM	0	0x000088D700000000	1995-11-30 00:00:00	FILMS PRABHAG BHARAT SARKAAR  MUMBAI	12	0	182	U-23119-1995-MUM	0	0	0	N	FILMS PRABHAG BHARAT SARKAAR MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455321	44	YOUR COMNANION	2017	120	6	U-2312-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	MR C T BANTISTA	12	0	182	U/2312/1984	0	0	0	N	MR C T BANTISTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455322	63	NEWS MAGAZINE NO 291 (A CELESTIAL TRYST )	1995	120	6	U-23120-MUM	0	0x000088D700000000	1995-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA 24 G D MARG MUMBAI 26	12	0	183	U-23120-1995-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 G D MARG MUMBAI 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455323	44	CAPTAIN COOK AATA	1995	120	6	U-23121-MUM	0	0x000088D700000000	1995-11-30 00:00:00	HARSHAD SHAH, VARUN AD.,AGENCY UTC 20/A PODDAR SHOPING CENTER,S V RD KANDIWALI P MU.,67	12	0	185	U/23121	0	0	0	N	HARSHAD SHAH, VARUN AD.,AGENCY UTC 20/A PODDAR SHOPING CENTER,S V RD KANDIWALI P MU.,67	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455324	44	HARYANA SAMACHAR PATRIKA NO .19 	1995	120	6	U-23122-MUM	0	0x000088D700000000	1995-11-30 00:00:00	NIDESHAK JANSAMPARK HARYANA CHANDIGAD	12	0	183	U-23122-1995-MUM	0	0	0	N	NIDESHAK JANSAMARK HARYANA MARFAT SHRI MADHU NAIK BOMBAY FILM LOBBY PVT LTD 149 S. K. BALI ROAD DADAR PA(MUM 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455325	44	HARIYANA SAMACHAR PATRIKA NO.20	1995	120	6	U-23123-MUM	0	0x000088D700000000	1995-11-30 00:00:00	NIRDESHAK, JANASAMPARK , HARIYANA	12	0	0	U/23123/1995	0	0	0	N	NIRDESHAK , JANSAMPARK , RARIYANA, MARFAT/MADHU NAIK , BOMBE FILM LABO. PVT. LTD. 149 S.K. BOLE ROAD ,DADAR, (P) MUMBAI 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455326	44	HARIYANA SAMACHAR PATRIKA NO2 	1995	120	6	U-23124-MUM	0	0x000088D700000000	1995-11-30 00:00:00	NIDESHAK JANSAMPARK HARIYANA 	12	0	183	U/23124/95	0	0	0	N	NIDESHAK JANSAMPARK HARIYANA MARFAT /SHRI MADHU NAIK BOMBAY FIL LABO PVT. LTD. 49 S. K. BOLE RD. DADAR E. MUM. 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455327	44	NOT READABLE	1995	120	6	U-23125-MUM	0	0x000088D800000000	1995-12-01 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	0	U-23125-95-MUM	0	0	0	N	FILM PRABHAG INDIA GOV MUMBAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455328	44	BRISTAL PIJIYE SWAD LIJIYE	1995	120	6	U-23126-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	MAGIC FRAMES,14/143, GOLF CLUB ROAD, CALCUTTA  700 033	12	0	185	U/23126/1995	0	0	0	N	MAGIC FRAMES,14/143, GOLF CLUB ROAD, CALCUTTA  700 033	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455329	51	NILAMBARI	1995	120	6	U-23127-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	NOT READABLE	12	0	184	U-23127-1995-MUM	0	0	0	Y	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455330	61	THE LOOKS OF A WINNER	1995	120	6	U-23128-MUM	28.65	0x000088DF00000000	1995-12-08 00:00:00	FILMCHECK,77, NAVAYOJANA SADAN,TARDEO, BOMBAY34	12	0	185	U/23128/1995	0	0	0	N	FILMCHECK,77, NAVAYOJANA SADAN,TARDEO, BOMBAY34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455332	61	'' ANY TASK, ANY TIME, ANY WHERE''	1984	120	6	U-2313-MUM	0	0x0000782B00000000	1984-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/2313/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455333	43	TRAILER OF TADAKA CHHAYA 	1995	120	6	U-23130-MUM	0	0x000088E400000000	1995-12-13 00:00:00	HIRIN VYAS, EAKTA FILMS CO OP, SO. LTD. 	12	0	184	U/23130/1995	0	0	0	N	HIRIN VYAS, EAKTA FILMS CO OP, SO. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455334	44	''TRIMURTI'' KA TRAILER	1995	120	6	U-23131-MUM	0	0x000088E600000000	1995-12-15 00:00:00	MUKTA ARTS PVT. LTD., 6 BASHIRON, T. P. S. I I I , RODAN. 28 BANDRA (P) MUM. 50 	12	0	184	U/23131/1995	0	0	0	N	MUKTA ARTS PVT. LTD., 6 BASHIRON, T. P. S. I I I , RODAN. 28 BANDRA (P) MUM. 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455335	43	GIR ABHAYARANYA ANE RASHTRIYA UDYAN	1995	120	6	U-23132-MUM	0	0x000088E600000000	1995-12-15 00:00:00	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT, 9 JIVRAJ MEHTA BHAVAN, SACHIVALAYA, GANDHINAGAR	12	0	182	U-23132-1995-MUM	0	0	0	N	DIRECTORATE OF INFORMATION, GOVT. OF GUJARAT, 9 JIVRAJ MEHTA BHAVAN, SACHIVALAYA, GANDHINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455336	61	SAMACHAR PATRIKA SO. 292  SANYUKT RASHTRA KE PACHAS VARSHA	1995	120	6	U-23133-MUM	0	0x000088E600000000	1995-12-15 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	183	U/23133/1995	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455337	44	KAMLA 	1995	120	6	U-23134-MUM	1586	0x000088E600000000	1995-12-15 00:00:00	FILM PRABHAG, BHARAT SARKAR, MUMBAI	12	0	182	U/23134	0	0	0	N	FILM PRABHAG, BHARAT SARKAR, MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455338	61	TRL OF BUSHWAKHED	1995	120	6	U-23135-MUM	0	0x000088E900000000	1995-12-18 00:00:00	NOT READABLE	12	0	184	U-23135-95-MUM	0	0	0	N	20TH CENTURY FOX INC METRO HSE M.G BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455339	44	VIJETA KA TRAILER 	1995	120	6	U-23136-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	SHREE ANIL RATHI SHREEGANESH PRODUCTIONS,. 8 MEERA PATH COLONY INDORE	12	0	184	U-23136-1995-MUM	0	0	0	Y	SHREE ANIL RATHI SHREEGANESH PRODUCTIONS,. 8 MEERA PATH COLONY INDORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455340	44	TRAILE OF 'JANGAL BOOK'	1995	120	6	U-23137-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	WALT DISNEY , USA	12	0	184	U/23137/1995	0	0	0	N	RAJENDRA KUMAR, SYSTEMS ADIROD, DIMPLE THEATER, NEW KANTIWADI ROAD, 7, PALI HILL BANDRA, MUMBAI 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455341	44	FAIR AND LOVELY SACHET	1995	120	6	U-23138-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	FILM WORK , 1/17 ILAM HOUSE S. K. BOLE ROAD DADAR MUMBAI	12	0	185	U-23138-1995-MUM	0	0	0	N	FILM WORK , ILAM HOUSE S. K. BOLE ROAD DADAR MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455342	44	TIRUPATI KAPASI OIL	1995	120	6	U-23139-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	JAYKANT MULAGE, JAYKANT PROD., MARFAT/MERCHANT PROD. PVT. LTD., 226 ARUN CHAMBERS, TADDEV RPAD, TADDEV, MUM. 34	12	0	185	U/23139/1995	0	0	0	N	JAYKANT MULAGE, JAYKANT PROD., MARFAT/MERCHANT PROD. PVT. LTD., 226 ARUN CHAMBERS, TADDEV RPAD, TADDEV, MUM. 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455343	61	EXERCISE AND PHYSICAL FITNESS	1984	120	6	U-2314-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	E.B. EC. (USA)	12	0	182	U/2314/1984	0	0	0	N	PHOTOPHONE LTD., 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455344	61	VIDEOCON BRINGS 'JUNGLE BOOK'	1995	120	6	U-23140-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	ZABARDAST COMMUNICATIONS	12	0	185	U/23140/1995	0	0	0	N	RAFIQ GANGJEE,ZABARDAST COMMUNICATIONS,154FAMOUS CINE BLDG.,20DR.E.MOSES RD.,MAHALAXMI,B'BAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455345	61	HASTKALA	1995	120	6	U-23141-MUM	0	0x000088EC00000000	1995-12-21 00:00:00	CORE COMMUNICATION . 25B , NOBLE CHAMBER , 3RD FL. JANMA BHOOMI MARG , BOMBAY 1	12	0	185	U-23141-1995-MUM	0	0	0	N	CORE COMMUNICATION . 25B , NOBLE CHAMBER , 3RD FL. JANMA BHOOMI MARG , BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455346	44	BEKABU KA TRAILER	1995	120	6	U-23142-MUM	133.23	0x000088ED00000000	1995-12-22 00:00:00	N.CHANDRA ,123,ASHISH,10VA GULMOHAR ROAD, JVPD, MUMBAI49	12	0	0	U/23142/1995	0	0	0	N	N.CHANDRA ,123,ASHISH,10VA GULMOHAR ROAD, JVPD, MUMBAI49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455347	58	ASIAN PAINTS UTSAV 	1995	120	6	U-23143-MUM	0	0x000088F100000000	1995-12-26 00:00:00	PALETTE COMMUNICATION P. LTD. 6 D SKY LARK F. NO. 2 CHUIM UNION PARK LHAR BOMBAY52	12	0	185	U/23143/95	0	0	0	N	PALETTE COMMUNICATION P. LTD. 6 D SKY LARK F. NO. 2 CHUIM UNION PARK LHAR BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455348	61	B.N. SARKAR	1995	120	6	U-23144-MUM	0	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA., 24DR. G.D. MARG, BOMBAY 26	12	0	182	U/23144/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA., 24DR. G.D. MARG, BOMBAY 26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455349	61	NEWS MAGAZINE NO. 293 (NAM SUMMIT: COLUMBAI)	1995	120	6	U-23145-MUM.	0	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION, GOVT OF INDIA. MIB 24 DR. G.DESHMUKH MARG, BOMBAY 26	12	0	183	U-23145-1995-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA. MIB 24 DR. G.DESHMUKH MARG, BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455350	82	SAMACHAR PATRIKA NO. 293 MISS BHARAT PRAKHAR MAITRI	1995	120	6	U-23146-MUM	0	0x000088F100000000	1995-12-26 00:00:00	FILMS DIVISION . GOVT. OF INDIA24 DR. G. DESHMUKH MARG, BOMBAY26	12	0	183	U-23146-1995--MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA24 DR. G. DESHMUKH MARG, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455351	61	VIMAL FASHION SHOW	1995	120	6	U-23147-MUM	0	0x000088F100000000	1995-12-26 00:00:00	FILMCHECK,77, NAVAYOJANA SADAN, TAREDO, BOMBAY 34	12	0	185	U/23147/1995	0	0	0	N	FILMCHECK,77, NAVAYOJANA SADAN, TAREDO, BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455352	61	''BEAN STALK MULTIMEDIA HOME SYSTEMS''	1995	120	6	U-23148-MUM	0	0x000088F100000000	1995-12-26 00:00:00	M/S UNIVADS P. LTD. A,  4, NEELAM CENTRE, S. K. AHIRE MARG, WORLI, BOMBAY  25	12	0	185	U/23148/1995	0	0	0	N	M/S UNIVADS P. LTD. A,  4, NEELAM CENTRE, S. K. AHIRE MARG, WORLI, BOMBAY  25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455353	49	I.T.C. GOLDFLAKE	1995	120	6	U-23149-MUM	44.57	0x000088F100000000	1995-12-26 00:00:00	RON, 23/71 MHB COMPLEX, BANDRA RECLAMATION, BOMBAY50	12	0	185	U/23149/1995	0	0	0	N	RON, 23/71 MHB COMPLEX, BANDRA RECLAMATION, BOMBAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455354	61	SAFETY ON THE STREET	1984	120	6	U-2315-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	E.B.E.C. (USA)	12	0	0	U/2315/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455355	61	HARRY COLLECTION HARRY IS HERE	1995	120	6	U-23150-MUM	30.48	0x000088F100000000	1995-12-26 00:00:00	ADFILM VALAS ,6 2ND FL. READMONEY TERRACE,167 , DR.A.B.RD.WORLI, BOMBAY18	12	0	185	U/23150/1995	0	0	0	N	ADFILM VALAS ,6 2ND FL. READMONEY TERRACE,167 , DR.A.B.RD.WORLI, BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455356	44	RASANA SPRED MAKER	1995	120	6	U-23151-MUM	0	0x000088F200000000	1995-12-27 00:00:00	FILMCHAKE 77 NAVYOJNA SADAN TADDEV MUMBAI =34	12	0	185	U/23151/95	0	0	0	N	FILMCHAKE 77 NAVYOJNA SADAN TADDEV MUMBAI =34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455357	44	AAKHAR DEKHI	1995	120	6	U-23152-MUM	0	0x000088F200000000	1995-12-27 00:00:00	M K RAINA,PEOPLES TELEVISION,B/242 SECTOR 26,DELHI 201301	12	0	187	U/23152/1995	0	0	0	N	M K RAINA,PEOPLES TELEVISION,B/242 SECTOR 26,DELHI 201301	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455358	85	ORU NEENDA YATHRA	1995	120	6	U-23153-MUM	0	0x000088F200000000	1995-12-27 00:00:00	MURALI NAIR, MONTAGE COMMUNICATIONS , 7 FLOWER QUEEN APTS. VEERA DESAI RD., ANHERI W, BOMBAY 58	12	0	182	U/23153/1995	0	0	0	N	MURALI NAIR, MONTAGE COMMUNICATIONS , 7 FLOWER QUEEN APTS. VEERA DESAI RD., ANHERI W, BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455359	44	ANDEY KA TRL	1995	120	6	U-23154-MUM	0	0x000088F300000000	1995-12-28 00:00:00	NOT READABLE	12	0	175	U-23154-1995-MUM	0	0	0	N	NOT READALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455360	44	KULDIP	1995	120	6	U-23155-MUM	0	0x000088F300000000	1995-12-28 00:00:00	RAJIV MOHAN C/27 RUFTOP HA.SOSA.ANDHERI PU, MUMBAI93	12	0	0	U-23155-1995-MUM	0	0	0	N	RAJIV MOHAN C/27 RUFTOP HA.SOSA.ANDHERI PU, MUMBAI93	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455361	43	TRAILER OF UNCHI MEDINA UNCHA MOL	1995	120	6	U-23156-MUM	0	0x000088F400000000	1995-12-29 00:00:00	G.N. FILM, GOVINDBHAI N.PATEL ,7 C RAWAL PINDIWALA BLDG 28 TRIBHUVAN RD, BOMBAY 4	12	0	184	U-23156-1995-MUM	0	0	0	N	G.N. FILM, GOVINDBHAI N.PATEL ,7 C RAWAL PINDIWALA BLDG 28 TRIBHUVAN RD, BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455362	44	TRAILER OF BENDICT QUEEN	1995	120	6	U-23157-MUM	0	0x000088F400000000	1995-12-29 00:00:00	CALLEDOSCOPE (INDIA) PVT. LTD., C630 NEW FRIENDLY, NEW DELHI 65	12	0	184	U/23157/1995	0	0	0	N	AMITABH BACCHAN CORPO LTD., MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455363	82	NOT READABLE	1995	120	6	U-23158-MUM	0	0x000088F400000000	1995-12-29 00:00:00	FILM PRABHAG INDIA GOV MUMBAI	12	0	182	U-23158-MUM	0	0	0	N	FILM PRABHAG INDIA GOV MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455364	85	REMEMBER SACRIFICE	1995	120	6	U-23159-MUM	0	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 DR. G. DESHMUKH MARG, BOMBAY 26	12	0	182	U-23159-1995-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 DR. G. DESHMUKH MARG, BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455365	44	'' HARYANA SAMACHAR DARSHAN 1984/4 ''	1984	120	6	U-2316-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	DIR. PUB. REL. GOVT. OF HARYANA	12	0	183	U/2316/1984	0	0	0	N	R. K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455366	210	THE TRAGEDY 	1995	120	6	U-23160-MUM	0	0x000088F400000000	1995-12-29 00:00:00	HEMANT SHARMA DISHA VISION SHAKTI NAGAR DAHISAR E BOMBAY	12	0	182	U/23160/95	0	0	0	N	HEMANT SHARMA DISHA VISION SHAKTI NAGAR DAHISAR E BOMBAYC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455367	85	MERI KAHANI	1995	120	6	U-23161-MUM	0	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24  DR G.D. MARG, BOMBAY 26	12	0	182	U/23161/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24  DR G.D. MARG, BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455368	82	RAJKUMAR COLLEWGE: DYAN KA DURG	1995	120	6	U-23162-MUM	0	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISDION GOVT. OF INDIA 24DR. G. D. MARG, BOMBAY26	12	0	182	U-23162-1995-MUM	0	0	0	N	FILMS DIVISDION GOVT. OF INDIA 24DR. G. D. MARG, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455369	61	''NEWS MAGAIZNE NO. 294'' FASO  INDIA FORGING COOPERATION	1995	120	6	U-23163-MUM	0	0x000088F400000000	1995-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24  DR. G. DESHMUKH MARG, BOMBAY  26	12	0	183	U/23163/1995	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24  DR. G. DESHMUKH MARG, BOMBAY  26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455370	61	A PRINCE AMONG PEOPLE	1995	120	6	U-23164-MUM.	0	0x000088F400000000	1995-12-29 00:00:00	SUSHANTA KUMAR MOHAPATRA, FILM INDIA, 105 A., NAVGHAR RD, BHAYANDER (E)	12	0	182	U/23164/1995	0	0	0	N	SUSHANTA KUMAR MOHAPATRA, FILM INDIA, 105 A., NAVGHAR RD, BHAYANDER (E)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455371	61	NO COLOUR BAR	1995	120	6	U-23165-MUM	429.77	0x000088F500000000	1995-12-30 00:00:00	1)SHAMSUL, ISLAM BAKSH2)ARROP MANNA	12	0	182	U/23165/1995	0	0	0	N	ARROP . MANNA,NEW MISSION, MARKET, DR,HUGE RD,NAGAON782001,ASSAM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455372	44	THE GOLDEN TEMPLE	1995	120	6	U-23166-MUM	0	0x000088F500000000	1995-12-30 00:00:00	CLIMB FILMS, ASHOKA, 32ND ROAD, PLOT NO. 558, TPSIII, BANDRA, MUM. 50	12	0	182	U/23166/1995	0	0	0	N	CLIMB FILMS, ASHOKA, 32ND ROAD, PLOT NO. 558, TPSIII, BANDRA, MUM. 50	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455373	61	TRAILER OF 'EARTHQUAKE'	1995	120	6	U-23167-MUM	0	0x000088F500000000	1995-12-30 00:00:00	MARTK ROBSON (JAPAN)	12	0	184	U-23167-1995-MUM	0	0	0	N	METRO FILM CORP. 4, KILPAUK GARDEN RD, II ST., KILPAUK MADRAS10 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455374	61	BIGEN HAIR COLOUR	1995	120	6	U-23168-MUM	0	0x000088F500000000	1995-12-30 00:00:00	OMNIFIC,1 SHIRIN MANSION,CLERK RD,JACOB CIRCLE,BOMBAY11	12	0	185	U/23168/1995	0	0	0	N	OMNIFIC,1 SHIRIN MANSION,CLERK RD,JACOB CIRCLE,BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455375	82	NEWYORK	1951	120	6	U-2317-MUM	0	0x0000496800000000	1951-06-15 00:00:00	CASTLE FILMS	12	0	0	U/2317/1951	0	0	0	N	AMA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455376	82	HAWAII 	1951	120	6	U-2318-MUM	0	0x0000496800000000	1951-06-15 00:00:00	CASTLE FILMS	12	0	0	U-2318-1951-MUM	0	0	0	N	AMA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455377	82	AL GENMINGS OF 	1951	120	6	U-2319-MUM	0	0x0000496800000000	1951-06-15 00:00:00	COLUMBIA PIC COR	12	0	0	U-2319-1951-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455378	61	LENIN A DREAM AND ACTION 	1983	120	6	U-232-MUM	0	0x0000771600000000	1983-06-21 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/232/1983	0	0	0	N	USSR CONSUALTE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455379	44	'' JUDATE HATH ''	1984	120	6	U-2320-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	DIR. PUBLIC. REL. GOVT OF HARYANA	12	0	182	U/2320/1984	0	0	0	N	R. K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455380	61	'' BICHHONA ''	1984	120	6	U-2321-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	CINEARD COMMUNICATIONS 91 A, MITTAL TOWER, B'BAY 21	12	0	185	U/2321/1984	0	0	0	N	CINEARD COMMUNICATIONS 91 A, MITTAL TOWER, B'BAY 21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455381	82	NOT READABLE 	1951	120	6	U-2322-MUM	0	0x0000496B00000000	1951-06-18 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	0	0	U-2322-1951-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455382	82	SOIL EROSION	1951	120	6	U-2323-MUM	0	0x0000496B00000000	1951-06-18 00:00:00	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	12	0	0	U-2323-1951-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY GOVERNMENT OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455383	61	CHICAGO 	1984	120	6	U-2324-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	WORLDVISION ENTERPRISES INC. (USA)	12	0	182	U/2324/1984	0	0	0	N	INNOVISION COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455384	61	'' LIFE LINE TO DELHI ''	1984	120	6	U-2325-MUM	0	0x0000782D00000000	1984-03-26 00:00:00	SHYAM DUBE	12	0	182	U/2325/1984	0	0	0	N	SHYAM DUBE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455385	61	THE NEW CASPER CARTOON SHOW	1984	120	6	U-2326-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	WORLDIVISION ENTERPRISES INC. (USA)	12	0	190	U/2326/1984	0	0	0	N	INNOVISION COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455386	61	'' JACKSON FIVE NO. 11 : THE WIZARD OF SOUL ''	1984	120	6	U-2327-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	WORLDVISION ENTERPRISES INC. (USA)	12	0	190	U/2327/1984	0	0	0	N	INNOVISION COMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455387	61	SAFETY IN DRILLING: MILLING AND BORING OPERATIONS 	1984	120	6	U-2328-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	NATIONAL MACHINE TOOL BUILDER'S ASSOCIATION (USA)	12	0	182	U-2328-1984-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL. CENTRAL LABOUR INSTITUTE B 109, OPP EASTERN EXPRESS HIGHWAY, SION, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455388	44	NOUJARAN	1951	120	6	U-2329-MUM	0	0x0000496C00000000	1951-06-19 00:00:00	KORDUS PRODUCTION	12	0	0	U-2329-1951-MUM	0	0	0	N	KORDUS PRODUCTION	14	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455389	61	' MR. DISH MACHINE OPERATOR'	1983	120	6	U-233-MUM	0	0x0000771800000000	1983-06-23 00:00:00	NATIONAL EDUCATIONAL MEDIA	12	0	0	U/233/1983	0	0	0	N	NATIONAL EDUCATIONAL MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455390	82	POLISANCHI DIWALI 	1984	120	6	U-2330-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	DIR. GEN. OF INF. OF PUBLIC RELATIONSD , GOVT. OF MAHARASTRAC	12	0	182	U-2330-19984-MUM	0	0	0	N	DIR. GEN. OF INF. OF PUBLIC RELATIONSD , GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455391	61	A NEW LOOK AT COST CONTAINMENT 	1984	120	6	U-2331-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	PATIENT CARE DIVISION OF JOGHNSON & JOHNSON INTERNATIONAL (USA)	12	0	185	U-2331-1984-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455392	61	PEOPLE AND PRODUCTIVITY WE LEARN FROM THE JAPANESE	1984	120	6	U-2332-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	E.B. E. C. (USA)	12	0	182	U-2332-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455393	61	PEONLE AND PRODUVTIVIY WE LEARN FROM THE JAPANESE 	1984	120	6	U-2332-MUM.	0	0x0000782E00000000	1984-03-27 00:00:00	E.B.E.C. (USA)	12	0	0	U-2332-1984-MUM.filepart	0	0	0	N	PHOTONHONE LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455394	61	BADA MADIYA	1984	120	6	U-2333-MUM	0	0x0000782E00000000	1984-03-27 00:00:00	DIR. GEN. OF INFORMAQTION & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	12	0	182	U-2333-1984-MUM	0	0	0	N	DIR. GEN. OF INFORMAQTION & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455395	42	INDIAN NEWS REVIEW NO 141	1951	120	6	U-2334-MUM	0	0x0000496D00000000	1951-06-20 00:00:00	FILM DIVISION OF GOVT OF INDIA	12	0	0	U-2334-1951-MUM	0	0	0	N	FILM DIVISION OF GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455396	44	UTTER PRADESH SAMACHAR NO. 115	1984	120	6	U-2335-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	DIR. OF INF. & PUB. RELATIONS U.P.	12	0	183	U-2335-1984-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455397	44	M.P. SAMACHAR DARSHAN 49	1984	120	6	U-2336-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	DIR. OF INF. PUB. GOVT.OF M.P.	12	0	183	U-2336-1984-MUM	0	0	0	N	S. G. KHIRWADKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455398	82	TRAILER OF THE FILM 	1951	120	6	U-2337-MUM	0	0x0000496D00000000	1951-06-20 00:00:00	NOT READABLE	12	0	0	U-2337-1951-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455399	61	SO YOU WANT TO BE A SUCCCESS AT SELLING PT: I : PREOARATION 	1984	120	6	U-2338-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS. (UK)	12	0	182	U-2338-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455400	61	SO YOU WANT TO BE A SUCCESS AT SELLING PT: II: PRESENTATION 	1984	120	6	U-2339-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS (UK)	12	0	182	U-2339-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455401	44	PARICHAY	1983	120	6	U-234-MUM	0	0x0000771800000000	1983-06-23 00:00:00	V.K. SOBATI	12	0	0	U/234/1983	0	0	0	N	TIRUPATI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455402	61	SO YOU CAN TO BE A SICCESS PR: III : DIFFICULT CUSTOMER	1984	120	6	U-2340-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	VIDEO ARTS (UK)	12	0	182	U-2340-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455403	59	varta tarangini no. 55	1984	120	6	U-2341-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-2341-1984-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455404	59	VARTA TARANGINI NO. 54	1984	120	6	U-2342-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	A.P. STATE FILMS DEV. CORP. LTD.	12	0	183	U-2342-1984-MUM	0	0	0	N	A.P. STATE FILMS DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455405	82	TRAL. OF KON TIKI	1951	120	6	U-2343-MUM	0	0x0000495B00000000	1951-06-02 00:00:00	RKO RADIO PICTURES  INC	12	0	0	U/2343/51	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455406	82	JUNGLE HEADHUNTER	1951	120	6	U-2344-MUM	0	0x0000496E00000000	1951-06-21 00:00:00	RKO RADIO PICTURES	12	0	0	U/2344/1951	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455407	82	NOT READABLE	1951	120	6	U-2345-MUM	0	0x0000497400000000	1951-06-27 00:00:00	NOT READABLE	12	0	0	U-2345-1951-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455408	43	ADHAR	1984	120	6	U-2346-MUM	0	0x0000783000000000	1984-03-29 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	182	U-2346-1984-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455409	44	IT IS VERY SIMPLE	1984	120	6	U-2347-MUM	0	0x0000783000000000	1984-03-29 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-2347-1984-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455410	61	A HOME FOR DEMOCRANCY	1984	120	6	U-2348-MUM	0	0x0000783000000000	1984-03-29 00:00:00	DIR. GEN. OF INF. OF PUB. RELA. GOVT. OF MAHARASTRA	12	0	182	U-2348-1984-MUM	0	0	0	N	DIR. GEN. OF INF. OF PUB. RELA. GOVT. OF MAHARASTRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455411	44	SAMAJHADHAR KAUN	1984	120	6	U-2349-MUM	0	0x0000783000000000	1984-03-29 00:00:00	DIR. PUB. RELA. GOVT. OF HARIYANA	12	0	182	U-2349-1984-MUM	0	0	0	N	R. K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455412	61	DOTS 	1983	120	6	U-235-MUM	0	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FI8LM BORDS OF CANADA 	12	0	0	U/235/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455413	82	PHYSILOGY OF THE KID	1951	120	6	U-2350-MUM	0	0x0000496F00000000	1951-06-22 00:00:00	NOT READABLE	12	0	0	U-2350-51-MUM	0	0	0	N	THE BRITISH 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455414	44	JO BIBI SE SACHMUCH KARE PYAR WO PRESTIGE SE KAISE KARE INKAR	1984	120	6	U-2351-MUM	0	0x0000783000000000	1984-03-29 00:00:00	M/S DOUBLETAKAR	12	0	185	U-2351-1984-MUM	0	0	0	N	M/S DOUBLETAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455415	82	TAELIES 	1951	120	6	U-2352-MUM	0	0x0000496F00000000	1951-06-22 00:00:00	L.B. FILM LIBRARY	12	0	0	U/2352/1951	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455416	61	TRL. OF 'THE RAIDERS CROSS'	1984	120	6	U-2353-MUM	0	0x0000783000000000	1984-03-29 00:00:00	M/S C. A. CORONATIONA (ITALAY)	12	0	184	U-2353-1984-MUM	0	0	0	N	M/S C.A. CORONATION HARUMAN BLDG, PICKET RD, B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455417	44	PHILIPSA TRANSISTORS AND RECORDERS1984	1984	120	6	U-2354-MUM	0	0x0000783000000000	1984-03-29 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U-2354-1984-MUM	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455418	43	narad anarad	1984	120	6	U-2355-MUM	0	0x0000783000000000	1984-03-29 00:00:00	DIR. OF. INF. GOVT. OF GUJARAT	12	0	182	U-2355-1984-MUM	0	0	0	N	ASSTT. FIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455419	61	RAJA RAMMOHAN ROY	1984	120	6	U-2356-MUM	0	0x0000783100000000	1984-03-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-2356-1984-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455420	61	THE LONG ARM OF THE LAW	1984	120	6	U-2357-MUM	0	0x0000783100000000	1984-03-30 00:00:00	FILMS DIVISION , GOVT., OF INDIA	12	0	182	U-2357-1984-MUM	0	0	0	N	FILMS DIVISION , GOVT., OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455421	61	'E' IS FOR ENERGY	1984	120	6	U-2358-MUM	0	0x0000783100000000	1984-03-30 00:00:00	CORONET FILMS (USA)	12	0	182	U-2358-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455422	61	e. is for energy 	1984	120	6	U-2358-MUM.	0	0x0000783100000000	1984-03-30 00:00:00	CORONET FILM USA	12	0	0	U-2358-1984-MUM	0	0	0	N	CORONET FILM USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455423	82	MAKE FRUITFUL THE LAND	1951	120	6	U-2359-MUM	0	0x0000497000000000	1951-06-23 00:00:00	TECHNOLOGY LTD	12	0	0	U/2359/1951	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455424	61	OHM'S LAW	1983	120	6	U-236-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/236/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455425	61	ON EVERY HAND	1984	120	6	U-2360-MUM	0	0x0000783100000000	1984-03-30 00:00:00	JOURNEL FILMS (USA)	12	0	182	U-2360-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455426	82	PARTYTIME	1951	120	6	U-2361-MUM	0	0x0000497000000000	1951-06-23 00:00:00	KAY LABORATORIES	12	0	0	U/2361/1951	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455427	51	PRAGATICHE PATHIK	1984	120	6	U-2362-MUM	0	0x0000783100000000	1984-03-30 00:00:00	DIR. GEN. OF INF. & PO. R. GOVT. OF MAHARASTRA	12	0	182	U-2362-1984-MUM	0	0	0	N	DIR. GEN. OF INF. & PO. R. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455428	44	BHAYANAK SATHYA	1984	120	6	U-2363-MUM	0	0x0000783100000000	1984-03-30 00:00:00	ANROACH 4APURUSHOTTAM BLDG, B4	12	0	182	U-2363-1984-MUM	0	0	0	N	ANROACH 4APURUSHOTTAM BLDG, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455429	61	KALAMKARI 	1984	120	6	U-2364-MUM	0	0x0000783100000000	1984-03-30 00:00:00	HOMI D. SETHAN, 72 ASHOKA APTD. GUPTA LONE , B6	12	0	182	U-2364-1984-MUM	0	0	0	N	HOMI D. SETHAN, 72 ASHOKA APTD. GUPTA LONE , B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455430	43	GAON HAMERE GEET HAMARE 	1984	120	6	U-2365-MUM	0	0x0000783100000000	1984-03-30 00:00:00	VINAV SRIVASTAVAN 81/66ASSI. VARANASI 221005 U.P.	15	0	182	U-2365-1984-MUM	0	0	0	N	VINAV SRIVASTAVAN 81/66ASSI. VARANASI 221005 U.P.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455431	61	HORIZON	1984	120	6	U-2366-MUM	0	0x0000783200000000	1984-03-31 00:00:00	B. B. C. ENTERPRISES . (UK)	12	0	182	U-2366-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455432	61	HORIZON: CRAAB NEBULA	1984	120	6	U-2367-MUM	0	0x0000783200000000	1984-03-31 00:00:00	BBC ENTERPRISES . (UK)	12	0	182	U-2367-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455433	61	WAVETEK, RAMPAGE	1984	120	6	U-2368-MUM	0	0x0000783200000000	1984-03-31 00:00:00	AUTOMATED SWINMOOLS INC. (USA)	12	0	185	U-2368-1984-MUM	0	0	0	N	SUNIT BANERJI & ASSOCIATES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455434	44	VERDANT ISLES 	1951	120	6	U-2369-MUM	0	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/2369/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455435	61	MAQNEISM	1983	120	6	U-237-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CROPNET INSTRUCTIONAL FILMS	12	0	0	U/237/1983	0	0	0	N	N. E. AND I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455436	44	TRL. OF 'TERE MERE BEACH MEIN'	1984	120	6	U-2370-MUM	0	0x0000783200000000	1984-03-31 00:00:00	DADA KONDKE	12	0	184	U-2370-1984-MUM	0	0	0	N	DADA KONDKE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455437	44	TRL. OF 'MUSIC INDIA LTD.'	1984	120	6	U-2371-MUM	0	0x0000783200000000	1984-03-31 00:00:00	MR. TITO NAVJEEVAN PROD. PVT. LTD.	12	0	184	U-2371-1984-MUM	0	0	0	N	MR. TITO NAVJEEVAN PROD. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455438	44	TRL. OF MUSIC INDIA LTD. (AASMAAN)	1984	120	6	U-2371-MUM.	0	0x0000783200000000	1984-03-31 00:00:00	MR. TITO NAVJEEVAN PROD. LTD. 12, RATAN VILLS, PALI HILL, BOMBAY52	12	0	184	U-2371-1984-MUM	0	0	0	N	MR. TITO NAVJEEVAN PROD. LTD. 12, RATAN VILLS, PALI HILL, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455439	44	TRL. OF 'KANOON MERI MUTHI MEIN'	1984	120	6	U-2372-MUM	0	0x0000783200000000	1984-03-31 00:00:00	M/S MARUTI FILMS	12	0	184	U-2372-1984-MUM	0	0	0	N	M/S MARUTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455440	44	NOT READABLE 	1951	120	6	U-2373-MUM	0	0x0000497200000000	1951-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-2373-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455441	82	NOT READABLE 	1951	120	6	U-2374-MUM	0	0x0000497200000000	1951-06-25 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2374-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455442	82	TRAILER OF SOLDIES THUR	1951	120	6	U-2375-MUM	0	0x0000497200000000	1951-06-25 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2375-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455443	64	TR. OF 'PAAN KHAYE SAYAN HAMAR'	1984	120	6	U-2376-MUM	0	0x0000783200000000	1984-03-31 00:00:00	R. A. SINGH	12	0	0	U-2376-1984-MUM	0	0	0	N	SHRI BHAKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455444	51	THANE BHIWANDI BY PASS	1984	120	6	U-2377-MUM	0	0x0000783200000000	1984-03-31 00:00:00	DIR. GEN. OF . INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U-2377-1984-MUM	0	0	0	N	DIR. GEN. OF . INF. & P. R. GOVT. OF MAHARASTRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455445	44	EK SAPHAL KISAAN	1984	120	6	U-2378-MUM	0	0x0000783200000000	1984-03-31 00:00:00	PREM PILLAI AD. 35 MANI BHAVAN OPERE HOUSE , B4	12	0	185	U-2378-1984-MUM	0	0	0	N	PREM PILLAI AD. 35 MANI BHAVAN OPERE HOUSE , B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455446	44	TRL. OF 'BABU '	1984	120	6	U-2379-MUM	0	0x0000783500000000	1984-04-03 00:00:00	CINDY FILMS KPATHAN VILLA 2ND FLOOR , PALI VILLI, KHAR B52	12	0	184	U-2379-1984-MUM	0	0	0	N	CINDY FILMS KPATHAN VILLA 2ND FLOOR , PALI VILLI, KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455447	61	NUTRITIONAL NEEDS OF OUR BODIES	1983	120	6	U-238-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CORONET INTERNATIONAL FILMS	12	0	187	U-238-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455448	61	TRL. OF 'FLASH GORDON'	1984	120	6	U-2380-MUM	0	0x0000783500000000	1984-04-03 00:00:00	DINO DE LAURENTIIS . (USA)	12	0	184	U-2380-1984-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455449	44	INTERNATIONAL B275 (MAHINDRA & MAHINDRA)	1984	120	6	U-2381-MUM	0	0x0000783500000000	1984-04-03 00:00:00	M/S SYNCHRONY 3INDUSCOURT RD, CHURCHGATE , B20	12	0	185	U-2381-1984-MUM	0	0	0	N	M/S SYNCHRONY 3INDUSCOURT RD, CHURCHGATE , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455450	44	CHECK	1984	120	6	U-2382-MUM	0	0x0000783500000000	1984-04-03 00:00:00	EQUINOX G10, EVEREST TRADEO, B34	12	0	185	U-2382-1984-MUM	0	0	0	N	EQUINOX G10, EVEREST TRADEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455451	43	MITHI CHORI	1951	120	6	U-2383-MUM	0	0x0000497300000000	1951-06-26 00:00:00	NOT READABLE 	12	0	0	U-2383-1951-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455452	61	GAYLORD ICE CREAM	1984	120	6	U-2384-MUM	0	0x0000783500000000	1984-04-03 00:00:00	MR. SURAJ M. RAI, TELEVISION RADIO & MOTION PICT. 	12	0	185	U-2384-1984-MUM	0	0	0	N	MR. SURAJ M. RAI, TELEVISION RADIO & MOTION PICT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455453	43	MAHITICHITRA NO. 410	1984	120	6	U-2385-MUM	0	0x0000783600000000	1984-04-04 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-2385-1984-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455454	61	TATA STEEL 75 YEARS OF THE INDIA STEEL INDUSTRY	1984	120	6	U-2386-MUM	0	0x0000783600000000	1984-04-04 00:00:00	M/S SHYAM BENGAL / SAHYADRI FILMS 19/20A EVEREST TRADERS RD, B34	12	0	182	U-2386-1984-MUM	0	0	0	N	M/S SHYAM BENGAL / SAHYADRI FILMS 19/20A EVEREST TRADERS RD, B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455455	43	PARAMSMANI	1984	120	6	U-2387-MUM.	0	0x0000783600000000	1984-04-04 00:00:00	DIR.OF INF. GOVT. OF GUJARAT.	12	0	0	U/2387/1984	0	0	0	N	ASSTT. DIR. OF INC. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455456	44	MAA	1984	120	6	U-2388-MUM	0	0x0000783700000000	1984-04-05 00:00:00	PREM KAPOOR 2SWEWET 9TH RD,J. V. SCHEME B49	12	0	182	U-2388-1984-MUM	0	0	0	N	PREM KAPOOR 2SWEWET 9TH RD,J. V. SCHEME B49	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455457	61	SSFC BASIC TO INDIA'S PROGRESS	1984	120	6	U-2389-MUM	0	0x0000783600000000	1984-04-04 00:00:00	VENUGOPAL K. THAKKER 6NEW SHERDA , NORTH AVENUE SANTACRUZE, (W) B54	12	0	185	U-2389-1984-MUM	0	0	0	N	VENUGOPAL K. THAKKER 6NEW SHERDA , NORTH AVENUE SANTACRUZE, (W) B54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455458	61	HEART, LUNGS AND CIRCULATION	1983	120	6	U-239-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CORONET INTERNATIONAL FILMS	12	0	187	U-239-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455459	44	NOT READABLE	1951	120	6	U-2390-MUM	0	0x0000497400000000	1951-06-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-2390-1951-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455460	61	A SYSTEM	1984	120	6	U-2391-MUM	0	0x0000783800000000	1984-04-06 00:00:00	KOORNERATIVA FORBUNDET (SWEDEN)	12	0	182	U-2391-1984-MUM	0	0	0	N	INTERNATIONAL CORPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455461	61	RICH CREAMY MILKMAID 	1984	120	6	U-2392-MUM	0	0x0000783800000000	1984-04-06 00:00:00	CINERAD COMMUNICATIONS 91A MITTAL TOWER , NARIMAN POINT B21	12	0	185	U-2392-1984-MUM	0	0	0	N	CINERAD COMMUNICATIONS 91A MITTAL TOWER , NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455462	52	RARA	1984	120	6	U-2393-MUM	0	0x0000783800000000	1984-04-06 00:00:00	NEPAL FILM CENTER  POST BOX NO. 1111 , KATHMANDU NEPAL	12	0	185	U-2393-1984-MUM	0	0	0	N	KISHORE TAMIL SINA. POST BOX NO. 1111 , KATHMANDU NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455463	44	TRL.OF 'AASMAAN '	1984	120	6	U-2394-MUM.	0	0x0000783800000000	1984-04-06 00:00:00	MR. TITO. NAVJEEVAN PRODUCITON PVT. LTD.	12	0	184	U/2394/1984	0	0	0	N	MR. TITO. NAVJEEVAN PRODUCITON PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455464	52	GURKHA BISCUIT	1984	120	6	U-2395-MUM	0	0x0000783900000000	1984-04-07 00:00:00	NEPAL FILMS CENTER	12	0	185	U-2395-1984-MUM	0	0	0	N	KISHORE TIMIL SINA, POST BOX NO. 11 KATHAMANDU NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455465	82	THE DIFF. HOVPERS	1951	120	6	U-2396-MUM	0	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U-2396-1951-MUM	0	0	0	N	RKO RADIO PICTURES LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455466	52	RARA (PARTII)	1984	120	6	U-2397-MUM	0	0x0000783900000000	1984-04-07 00:00:00	NEPAL FILMS CENTER	12	0	185	U-2397-1984-MUM	0	0	0	N	KISHORE TIMIL SINA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455467	61	TRAILER OF EVIL UNDER THE SUN 	1984	120	6	U-2398-MUM	0	0x0000783900000000	1984-04-07 00:00:00	NOT READABLE 	12	0	184	U-2398-1984-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455468	82	HOLIDAY IN MAMILOBA	1951	120	6	U-2399-MUM	0	0x0000497400000000	1951-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA. CANADA	12	0	0	U/2399/1951	0	0	0	N	RKO RADIO PICTURES LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455469	44	SALAM E MOHABBAT	1983	120	6	U-24-MUM	0	0x0000774200000000	1983-08-04 00:00:00	U S FILMS UTTAM SINGH GANDHI	12	0	0	U-24-1983-MUM	0	0	0	N	U S FILMS UTTAM SINGH GANDHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455470	61	HOUSEFLY & ITS CONTROL	1983	120	6	U-240-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CORONET INSTRUCTIONALFILMS	12	0	0	U/240/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455471	43	TRL. OF 'MAYA BAZAR'	1984	120	6	U-2400-MUM	0	0x0000783900000000	1984-04-07 00:00:00	MAHENDRA PATEL	12	0	184	U-2400-1984-MUM	0	0	0	N	NITIN CHITRA , VITHAL SADAM 4TH FLOOR S.K. PATIL HALL, V.P. RD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455472	61	VISION USA 14	1984	120	6	U-2401-MUM	0	0x0000783000000000	1984-03-29 00:00:00	THOMAS CRAVEN 	12	0	0	U-2401	0	0	0	N	INITED STATES INFORMETION & SEVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455473	61	AUDACITY 	1984	120	6	U-2402-MUM	0	0x000078C900000000	1984-08-29 00:00:00	OSESSA FILM STUDIO PROT.	12	0	0	U/2402/1984	0	0	0	N	SOVESNORT FILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455474	61	TRIELR OF AUDACITY	1984	120	6	U-2403-MUM	82	0x0000783000000000	1984-03-29 00:00:00	ODESSA FILM STUDION PRODUCTION.	12	0	184	U/2403/1984	0	0	0	N	SOVEXOORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455475	82	SING OF THE CLYDE	1951	120	6	U-2404-MUM	0	0x0000499800000000	1951-08-02 00:00:00	GEORGE HUMLHE & EO LTD	12	0	0	U/2404/51	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455476	61	TR  OF WHITE BIRD WITH BLACK MARK	1984	120	6	U-2405-MUM	0	0x0000783100000000	1984-03-30 00:00:00	DOVZHENKO FILM STUDIOS	12	0	0	U/2405/1984	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455478	61	TR. OF THE SEA IN FLAMES	1984	120	6	U-2407-MUM	0	0x0000783200000000	1984-03-31 00:00:00	MOSFILM STUDIO PRODUCTON	12	0	184	U/2407	0	0	0	N	SOVEXEPRT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455479	61	TR OF BULLET FEARS THE BRAVE	1984	120	6	U-2408-MUM	89	0x0000783200000000	1984-03-31 00:00:00	A SVERCOLOVSK FILM STUDIO	12	0	184	U/2408/1984	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455480	61	TR. OF THE SCARLET POOPIES OF BSSYKKUL	1984	120	6	U-2409-MUM	0	0x000078CB00000000	1984-08-31 00:00:00	THE  KIRGHIZ FILM STUDIO	12	0	184	U-2409-1984-MUM	0	0	0	N	SOVEXOORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455481	61	MOTIVATION IN PERSNECTIVE	1983	120	6	U-241-MUM	0	0x0000771800000000	1983-06-23 00:00:00	GUILD SOUND & VISION	12	0	0	U/241/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455482	61	TR. OF SEMURG	1984	120	6	U-2410-MUM	0	0x0000783200000000	1984-03-31 00:00:00	UZBEK FILM STUDIO	12	0	184	U/2410/1984	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455483	61	TR. OF STRONG IN SPIRIT	1984	120	6	U-2411-MUM	0	0x0000783400000000	1984-04-02 00:00:00	SVERDLAVSK FILM STUDIO.	12	0	184	U-2411-1984-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455484	61	TR. OF RUSTAM AND SUKHRAB 	1984	120	6	U-2412-MUM	0	0x0000783400000000	1984-04-02 00:00:00	TAJIK FILM STUDIO 	12	0	0	U-2412-1984-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455485	82	THAMES TIDEWAY 	1951	120	6	U-2413-MUM	0	0x0000497500000000	1951-06-28 00:00:00	L. B. FILMS LIBRARY 	12	0	0	U-2413-1951-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455486	82	YOUR CHILDRENS TEETH	1951	120	6	U-2414-MUM	0	0x0000497500000000	1951-06-28 00:00:00	RADIANAL FILMS LTD.	12	0	0	U-2414/1951	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455487	61	TR. OF THE TAMING OF FINE	1984	120	6	U-2415-MUM	0	0x0000783600000000	1984-04-04 00:00:00	A MOS FILM STUDIO	12	0	0	U-2415-1984-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455488	61	THE BATTLE FOR BERLIN	1984	120	6	U-2416-MUM	0	0x0000783600000000	1984-04-04 00:00:00	MOS FILM STUDIO	12	0	0	U/2416/1984	0	0	0	N	SOVEXPORT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455489	61	THE LOST ASSAULT	1984	120	6	U-2417-MUM	0	0x0000783600000000	1984-04-04 00:00:00	A MOS FILM STUDIO	12	0	0	U/2417	0	0	0	N	SOVEXPORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455490	82	WE OF THE WEST RIDIES 	1951	120	6	U-2418-MUM	0	0x0000491E00000000	1951-04-02 00:00:00	NOT READABLE	12	0	0	U-2418-1951-MUM	0	0	0	N	THE BRITISH CONTRY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455491	61	''BATTLE FOR BERLIN''	1984	120	6	U-2419-MUM	0	0x0000783600000000	1984-04-04 00:00:00	MOS FILM STUDIO	12	0	0	U/2419	0	0	0	N	SOVEXPORT FILM	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455492	61	DONALD IN MATHMAGICE LAND	1983	120	6	U-242-MUM	0	0x0000771800000000	1983-06-23 00:00:00	WALT DISNEY USA	12	0	0	U/242/1983	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455493	61	SEMURG	1984	120	6	U-2420-MUM	0	0x0000783600000000	1984-04-04 00:00:00	UZBEK FILM STUDIO	12	0	0	U-2420-1984-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455494	61	BULLETFEARS THE BRAVE	1984	120	6	U-2421-MUM	0	0x0000783600000000	1984-04-04 00:00:00	A SVERDOLOVSK FILM STUDIOS	12	0	0	U-2421-1984-MUM	0	0	0	N	SOVEXNORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455495	61	''TH EEND OF THE COSSACK CHIEFTAIN	1984	120	6	U-2422-MUM	0	0x0000783700000000	1984-04-05 00:00:00	A KAZAKH FILM STUIO	12	0	0	U/2422	0	0	0	N	SOVXPORT FILM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455496	61	ON THE WAY BERLIO 	1984	120	6	U-2423-MUM	2509	0x0000783700000000	1984-04-05 00:00:00	LEN FILM STUDIO	12	0	0	U/2423	0	0	0	N	GOVESPORT TILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455497	61	ZAKHAR BERKUT	1984	120	6	U-2424-MUM	0	0x0000783700000000	1984-04-05 00:00:00	ALEXANDER DOVZHENKA FILM STUDIO	12	0	0	U-2424-1984-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455498	82	RIO GRANDE 	1951	120	6	U-2425-MUM	0	0x0000497600000000	1951-06-29 00:00:00	REPUBLIC PICTURES	12	0	0	U-2425-1951-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455499	82	ZOOLOGIC	1951	120	6	U-2426-MUM	0	0x0000497600000000	1951-06-29 00:00:00	NOT  READABLE	12	0	0	U-2426-1951-MUM	0	0	0	N	FAMOUS PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455500	61	INVISIBEL TERROR	1984	120	6	U-2427-MUM	3590.48	0x0000783800000000	1984-04-06 00:00:00	WORLD PICTURE.	12	0	0	U/2427/1984	0	0	0	N	POPULAR PICTURE.	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455501	44	TR. OF BLACK MAIL	1984	120	6	U-2428-MUM	0	0x0000783800000000	1984-04-06 00:00:00	VINOD DOSHI	12	0	0	U-2428-1984-MUM	0	0	0	N	V.R. PICTURE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455502	61	THE SEA IN FLAMES	1984	120	6	U-2429-MUM	0	0x0000783900000000	1984-04-07 00:00:00	MOS FILMS STUDIO	12	0	0	U/2429/1984	0	0	0	N	SOVEXOORT FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455503	44	' RANI JHANSI '	1983	120	6	U-243-MUM	0	0x0000771800000000	1983-06-23 00:00:00	N . E . & . I . FILMS LTD .	12	0	0	U/243/1983	0	0	0	N	N . E . & . I . FILMS LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455504	61	STRONG IN SPIRIT	1984	120	6	U-2430-MUM	0	0x0000783900000000	1984-04-07 00:00:00	SVERDLOVSK FILMS STUDIOS	12	0	0	U/2430/1984	0	0	0	N	SOVEXPORT FILM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455505	82	TURCOFELPROPULSION 	1951	120	6	U-2431-MUM	0	0x0000497600000000	1951-06-29 00:00:00	SOUND SERVICE LTD	12	0	0	U-2431-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455506	61	THE SCARLET POPPIES OF ISSYKKUL	1984	120	6	U-2432-MUM	0	0x0000783900000000	1984-04-07 00:00:00	THE KIRGHIZFILM STUDIO	12	0	0	U/2432/1984	0	0	0	N	SOVEZPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455507	61	RUSTAM AND SUKHRAB	1984	120	6	U-2433-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	TAJIK FILM STUDIO	12	0	0	U/2433/1984	0	0	0	N	SOVEXPORT FILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455508	44	SHIV PARVATI 	1984	120	6	U-2434-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	TRILOK KAPOOR, T. K. FILMS 	12	0	0	U-2434-1984-MUM	0	0	0	N	TRILOK KAPOOR, T. K. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455509	82	EARH FOR ALL	1951	120	6	U-2435-MUM	0	0x0000496E00000000	1951-06-21 00:00:00	CINIT LTD	12	0	0	U/2435/1951	0	0	0	N	THE BRITISH COUNCEL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455510	82	LITTLE RED RIDINS HORD 	1951	120	6	U-2436-MUM	0	0x0000497600000000	1951-06-29 00:00:00	NOT READABLE	12	0	0	U-2436-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455511	61	THE CROWN OF THE RUSSIAN EMPIRE	1984	120	6	U-2437-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	MOS FILM STUDIO	12	0	0	U/2437	0	0	0	N	SOVEXERT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455512	82	TRAILER OF MOLLY	1951	120	6	U-2438-MUM	0	0x0000497700000000	1951-06-30 00:00:00	PARAMOUNT FILM INC.	12	0	184	U-2438-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455513	61	A NATION IS MARCHING	1984	120	6	U-2439-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	M.R. A. PRODUCTIONS	12	0	0	U/2439	0	0	0	N	FRIENDS OF MORAL REARMAMENT INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455514	44	RAJPUTI SHAAN	1983	120	6	U-244-MUM	0	0x0000771800000000	1983-06-23 00:00:00	N.E. & I.F. LTD.	12	0	0	U-244-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455515	44	RAJPUTI SHAAN	1983	120	6	U-244-MUM.	0	0x0000771800000000	1983-06-23 00:00:00	N.E.&I.F.LTD.	12	0	175	U-244-1983-MUM	0	0	0	N	N.E.&I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455516	61	VISION U.S.A. 15	1984	120	6	U-2440-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	THOMAS CRAVEN	12	0	0	U/2440/1984	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455517	61	THE UNIVERSITY TODAY 	1984	120	6	U-2441-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	EARLE LUBY INC.	12	0	0	U-2441-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455518	61	TR. OF THE CROWN OF THE RUSIAN EMPIRE	1984	120	6	U-2442-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	A MOS FILM STUDIO	12	0	0	U/2442/1984	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455519	61	TR. OF BATTLE FOR BERLINU THE LAST ASSAULT	1984	120	6	U-2443-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	MOS FILM STUDIO	12	0	0	U-2443-1984-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455520	61	A MAN FOR ALL PEOPLE	1984	120	6	U-2444-MUM	292.3	0x0000783D00000000	1984-04-11 00:00:00	MRA PRODUCTION.	12	0	0	U/2444/1984	0	0	0	N	MISS PRODUCTION KIRTANE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455521	61	VISION USA 19 	1984	120	6	U-2445-MUM	0	0x0000784200000000	1984-04-16 00:00:00	THOMAS CRAVEN	12	0	0	U-2445-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455522	61	TRL. OF ZAKHAR BERKUT	1984	120	6	U-2446-MUM	0	0x0000784200000000	1984-04-16 00:00:00	ALEXANDER DPVZHENKE FILM STUDIO	12	0	184	U/2446/84	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455523	60	MERE GHARIB NAWAZ	1984	120	6	U-2447-MUM	3993.98	0x0000784200000000	1984-04-16 00:00:00	SHAKEEL PICTURES	12	0	0	U/2447/1984	0	0	0	N	MAJEED DIWANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455524	44	GANGA SAGAR 	1984	120	6	U-2448-MUM	0	0x0000784200000000	1984-04-16 00:00:00	RUPAM CHITRA.	12	0	0	U/2448/1984	0	0	0	N	RUPAM CHITRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455525	61	''VISION USA ISSUE NUMBER 16''	1984	120	6	U-2449-MUM	0	0x0000784200000000	1984-04-16 00:00:00	THOMAS CRAVEN	12	0	0	U/2449	0	0	0	N	''VISION STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455526	44	JAHANGIRI INSAAF	1983	120	6	U-245-MUM	0	0x0000771800000000	1983-06-23 00:00:00	N.E. & I.F. LTD.	12	0	0	U-245-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455527	61	TR. OF CRIME AND PUNISHMENT 	1984	120	6	U-2450-MUM	0	0x0000784200000000	1984-04-16 00:00:00	MAXIM GORKI CENTRAL STUDIO FILMS FOR CHILDREN 	12	0	198	U-2450	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455528	61	TRL OF THE BLACK SUN	1984	120	6	U-2451-MUM	0	0x0000784200000000	1984-04-16 00:00:00	BYELARUS FILM STUDIO	12	0	184	U/2451	0	0	0	N	SOVEXOORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455529	61	TRL.OF''THE END OF THE COSSACK CHIEFTAIN''	1984	120	6	U-2452-MUM	0	0x0000784200000000	1984-04-16 00:00:00	AKEZAKH FILM STUDIO.	12	0	184	U-2452-1984-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455530	82	TRAILER OF ONE WAY TO BERLIN	1984	120	6	U-2453-MUM	0	0x0000784200000000	1984-04-16 00:00:00	LEN FILM STUDIO	12	0	0	U-2453-1984-MUM	0	0	0	N	SOVEXNORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455531	51	GALLOPING HORSE	1984	120	6	U-2454-MUM	201.78	0x0000784300000000	1984-04-17 00:00:00	MRA PRODUCTIONS	12	0	0	U/2454/1984	0	0	0	N	RAHUL KAPADIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455532	44	TR. OF 'ALIBABA AND FORTY THIEVES'	1984	120	6	U-2455-MUM	0	0x0000784300000000	1984-04-17 00:00:00	BASANT PICTURES	12	0	184	U/2455/1984	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455533	82	QUEBEE	1951	120	6	U-2456-MUM	0	0x0000497A00000000	1951-07-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-2456-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455534	82	TRAILER OF QUETEE	1951	120	6	U-2457-MUM	0	0x0000497A00000000	1951-07-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-2457-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455535	60	BLUFF MASTER	1984	120	6	U-2458-MUM	0	0x0000784400000000	1984-04-18 00:00:00	SUBHASH K. DEASAI	12	0	0	U/2458/1984	0	0	0	N	SUDHA R. SHAH.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455536	61	DANCE OF SIVA	1984	120	6	U-2459-MUM	0	0x0000784700000000	1984-04-21 00:00:00	CONTEMPORARY FILMS	12	0	0	U/2459/1984	0	0	0	N	UNITED STATES INFORMATION SERVICES	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455537	61	' LUNOCHOD  1 '	1983	120	6	U-246-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO	12	0	0	U/246/1983	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455538	82	LEST & FOREST THREE	1951	120	6	U-2460-MUM	0	0x0000497A00000000	1951-07-03 00:00:00	SINGH BROS	12	0	0	U-2460-1951-MUM	0	0	0	N	SINGH BROS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455539	82	TRAILER OF THE THINK FROM ANOTHER WORLD	1951	120	6	U-2461-MUM	0	0x0000497200000000	1951-06-25 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	184	U/2461/1951	0	0	0	N	RKO RADIO PICTURES LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455540	44	MANCHALI	1984	120	6	U-2462-MUM	0	0x0000784900000000	1984-04-23 00:00:00	RAJA NAWATHE PRODUCTIONS	12	0	0	U/2462/1984	0	0	0	N	NITIN ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455541	44	INDIAN NEWS EWVIWE NO.143	1951	120	6	U-2463-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U/2463/51	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455542	51	''ANOLKHI''	1984	120	6	U-2464-MUM	0	0x0000784A00000000	1984-04-24 00:00:00	KAMLAKAR V. TORNE	12	0	0	U/2464	0	0	0	N	KAMLAKAR V. TORNE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455543	61	CORBETT NATIONAL PARK	1984	120	6	U-2465-MUM	0	0x0000784900000000	1984-04-23 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF U.P.	12	0	0	U/2465	0	0	0	N	FILM DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455544	44	''IMTIHAN''	1984	120	6	U-2466-MUM	0	0x0000784A00000000	1984-04-24 00:00:00	B.A. CHANDIRAMANI	12	0	0	U-2466-1984-MUM	0	0	0	N	B.A. CHANDIRAMANI, ARTS PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455545	60	MERE MAHBOOB	1984	120	6	U-2467-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	H.S. RAWAIL	12	0	0	U/2467/1984	0	0	0	N	DARSHAN SABARWAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455546	44	TRL.OF. ''HAMRAHI''	1984	120	6	U-2468-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	SUBHASH SAGAR	12	0	184	U-2468-1984-MUM	0	0	0	N	SAGAR ART CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455547	44	TRL. NO.2''PRAB AUR PACCHIM''	1984	120	6	U-2469-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	12	0	184	U-2469-1984-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455548	61	BASIC RESCUE : PART 2 : USES OF LOVERS 	1983	120	6	U-247-MUM	40	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA .(GOVT.OF CANADA)	12	0	0	U/247/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455549	61	TRL.NO.1 ''PURAB AUR PACCHIM''	1984	120	6	U-2470-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	12	0	184	U-2470-1984-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455550	61	THE BEAS PROJECT	1984	120	6	U-2471-MUM	0	0x0000784E00000000	1984-04-28 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-2471-1984-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455551	61	BALANCED FERTILISERS	1984	120	6	U-2472-MUM	0	0x0000785000000000	1984-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/2472/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455552	82	GENERAL ELECTION	1951	120	6	U-2473-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	UNITY FILMS	12	0	0	U-2473-1951-MUM	0	0	0	N	THE BRITISH COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455553	61	CALL OF TARZAN 	1984	120	6	U-2474-MUM	0	0x0000785200000000	1984-05-02 00:00:00	PRINCIPAL PRODUCTIONS 	12	0	0	U-2474-1984-MUM	0	0	0	N	HANSA PICTURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455554	44	MERA DESH MERA DHARAM 	1984	120	6	U-2475-MUM	0	0x0000785200000000	1984-05-02 00:00:00	DARASINGH 	12	0	0	U/2475/84	0	0	0	N	DARA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455555	61	A CITY IN HISTORY	1984	120	6	U-2476-MUM	0	0x0000785200000000	1984-05-02 00:00:00	IMAGE INDIA FILMS P LTD BANGALORE	12	0	0	U/2476/1984	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455556	61	HOW TO USE A CLASSROOM FILM 	1984	120	6	U-2477-MUM	0	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION.	12	0	0	U/2477/1984	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455557	61	PRODUCTION CONTROL PART II	1984	120	6	U-2478-MUM	119.48	0x0000785500000000	1984-05-05 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/2478/1984	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455558	61	QUALITY CONTROL	1984	120	6	U-2479-MUM	0	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/2479/1984	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455559	61	BASIC RESCUE PART3 USE OPOF JACKS	1983	120	6	U-248-MUM	0	0x0000771800000000	1983-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/248/83	0	0	0	N	OFFICE OF THE HIGH COMMISSINER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455560	61	PRODUCTION CONTROL 1	1984	120	6	U-2480-MUM	0	0x0000785500000000	1984-05-05 00:00:00	MC GRAW HILL BOOK CO. 	12	0	0	U/2480/84	0	0	0	N	N.E. & I.F. LTTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455561	82	NOT READABLE 	1951	120	6	U-2481-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	NOT READABLE 	12	0	0	U-2481-1951-MUM	0	0	0	N	THE BRITISH COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455562	44	NAYA SAVERA	1984	120	6	U-2482-MUM	342.28	0x0000785700000000	1984-05-07 00:00:00	N.E.& I.F.LTD.	12	0	0	U/2482/1984	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455563	61	A GLIMPSE OF THE PAST	1984	120	6	U-2483-MUM	0	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY	12	0	0	U/2483/1984	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455564	61	LEARNING ABOUT THE PAST	1984	120	6	U-2484-MUM	0	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY	12	0	0	U-2484-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455565	61	THROWING	1984	120	6	U-2485-MUM	0	0x0000785800000000	1984-05-08 00:00:00	INDIANA UNIVERSITY	12	0	0	U/2485/1984	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455566	82	PAELUIS METHODS	1951	120	6	U-2486-MUM	0	0x0000497C00000000	1951-07-05 00:00:00	CIBA	12	0	0	U/2486/1951	0	0	0	N	CIBA PHARAMA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455567	44	KAL KI BAAT	1984	120	6	U-2487-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	N.E. & I.F. LTD.	12	0	0	U-2487-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455568	61	INTRODUCTION TO RATING	1984	120	6	U-2488-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL COAL BOARD FILMS UNIT.	12	0	0	U/2488/1984	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455569	61	ANTENNA FUNDAMENTALS PART III BANDWIDTH	1984	120	6	U-2489-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/2489/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455570	61	OUR GAGARIN	1983	120	6	U-249-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/249/1983	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455571	61	ANTENNA FUNDAMENTALS PART 1 PROPOGATION	1984	120	6	U-2490-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/2490/1984	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455572	82	SOUP TO MUTTS 	1951	120	6	U-2491-MUM	0	0x0000497C00000000	1951-07-05 00:00:00	NOT READABLE	12	0	0	U-2491-1951-MUM	0	0	0	N	EDUCATIONAL PICTURES INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455573	82	CRAEKPOT CRUISE	1951	120	6	U-2492-MUM	0	0x0000497C00000000	1951-07-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-2492-1951-MUM	0	0	0	N	UNIVERSAL PIEDURE INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455574	82	RIELE OF THE VELD (SOUTH AFRICA)	1951	120	6	U-2493-MUM	0	0x0000497C00000000	1951-07-05 00:00:00	NOT READABLE	12	0	0	U-2493-1951-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455575	61	BUILDING HOUSES	1984	120	6	U-2494-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS.	12	0	0	U/2494/1984	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455576	61	CHEMICAL FAMILIES	1984	120	6	U-2495-MUM	0	0x0000786000000000	1984-05-16 00:00:00	DAVID SON FILMS.	12	0	175	U-2495-1984-MUM	0	0	0	N	N.E. & I F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455577	61	FREEDOM TO LEARN	1984	120	6	U-2496-MUM	209.7	0x0000786000000000	1984-05-16 00:00:00	UNITED FILMS SERVICES	12	0	0	U/2496/1984	0	0	0	N	N.E. AND I.E LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455578	61	INTRODUCTION TO REACTION KNETICS	1984	120	6	U-2497-MUM	0	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDIO.	12	0	0	U/2497/1984	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455579	61	MOLECULAR MOTIONS	1984	120	6	U-2498-MUM	0	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDIO	12	0	0	U-2498-1984-MUM	0	0	0	N	N.E.I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455580	61	LONIZATION ENERGY	1984	120	6	U-2499-MUM	268.22	0x0000786000000000	1984-05-16 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY	12	0	0	U/2499	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455581	61	ORIDANARY PEOPLE	1983	120	6	U-25-MUM	3410.41	0x0000774400000000	1983-08-06 00:00:00	RONALD L.SCHWARY, (USA)	12	0	0	U/25/1983	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455582	61	DEEP FAT FRYING	1983	120	6	U-250-MUM	0	0x0000771800000000	1983-06-23 00:00:00	N.E. MEDIA INC (USA)	12	0	0	U/250/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455583	61	SHAPES AND POLARITIES OF MOLECULES	1984	120	6	U-2500-MUM	0	0x0000786100000000	1984-05-17 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY.	12	0	0	U-2500-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455584	61	HIDDEN HAZARDS	1951	120	6	U-2501-MUM	0	0x0000498100000000	1951-07-10 00:00:00	FILMS DIVISION GOVERNMTN OF INDIA	12	0	0	U/2501/1951	0	0	0	N	FILMS DIVISION GOVERNMTN OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455585	51	TRL. OF 'SHREE RAMAYAN'	1984	120	6	U-2502-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	NAGESH REDIJ	12	0	184	U-2502-1984-MUM	0	0	0	N	NAGESH REDIJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455586	44	SHOONYA 	1984	120	6	U-2503-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	SH., N. V. K. MURTHY	12	0	175	U-2503-1984-MUM	0	0	0	N	FILMS & TELEVISION INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455587	44	SHARE MY THRILL	1984	120	6	U-2504-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	B. R. ADS	12	0	185	U-2504-1984-MUM	0	0	0	N	B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455588	61	TRL. OF 'HURRICANER '	1984	120	6	U-2505-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	DINO DELAURENTIS (UK)	12	0	184	U-2505-1984-MUM	0	0	0	N	N/S N. E. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455589	44	HIDDEN HAYADY 	1951	120	6	U-2506-MUM	0	0x0000498100000000	1951-07-10 00:00:00	FILMS DIVISIOIN, GOVERNMENT OF INDIA	12	0	0	U/2506/1951	0	0	0	N	FILMS DIVISIOIN, GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455590	44	SHARE MYY THRILL	1984	120	6	U-2507-MUM	0	0x0000783B00000000	1984-04-09 00:00:00	B. R. ADS	12	0	185	U-2507-1984-MUM	0	0	0	N	B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455591	61	SLINGING SAFELY	1984	120	6	U-2508-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	BRITISH RONES LIBRATORY	12	0	187	U-2508-1984-MUM	0	0	0	N	N. E. & I. F., LTD.	13	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455592	61	BEEDIE	1984	120	6	U-2509-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	N. V. K. MURTHY , DIRECTOR F. T. I. I. (PUNE)	12	0	182	U-2509-1984-MUM	0	0	0	N	DIRECTOR F. T. I. I. (PUNE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455593	43	ANMOL MOTI	1983	120	6	U-251-MUM	0	0x0000771800000000	1983-06-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/251/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455594	61	SHELTER	1984	120	6	U-2510-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	N. V. K. MURTHY	12	0	182	U-2510-1984-MUM	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455595	61	TRL. OF 'INCIDENT IN MAP GRIS 3680'	1984	120	6	U-2511-MUM	0	0x0000783C00000000	1984-04-10 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-2511-1984-MUM	0	0	0	N	M/S SOVESNORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455596	44	TRL. OF MERA DOST MERA DUSHMAN 	1984	120	6	U-2512-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	JOHNY BAKSHI	12	0	184	U-2512-1984-MUM	0	0	0	N	JOHNY BAKSHI FILMS JOHNY BAKSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455597	44	TRL. OF MERA DOST MERA DUSHMAN 	1984	120	6	U-2512-MUM.	0	0x0000783D00000000	1984-04-11 00:00:00	JOHNY BAKSHI	12	0	184	U/2512/84	0	0	0	N	JOHNY BAKSHI FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455598	44	KIRAN 	1984	120	6	U-2513-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	S. CHAUDHARY , COLOR VISION FILMS	12	0	175	U-2513-1984-MUM	0	0	0	N	S. CHAUDHARY , COLOR VISION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455599	44	KIRAN	1984	120	6	U-2513-MUM.	0	0x0000783D00000000	1984-04-11 00:00:00	S. CHAUDHARY, COLOR VISION FILMS	12	0	175	U/2513/1984	0	0	0	N	S. CHAUDHARY, COLOR VISION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455600	59	ANDHRA PRADESH PRABHUTVA PRASHMA VAARSHIKA NIVEDIKA SAMARANNA SADASSU	1984	120	6	U-2514-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	A.P. STATE FILM FRVT. CORP. LTD.	12	0	175	U-2514-1984-MUM	0	0	0	N	A.P. STATE FILM FRVT. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455601	43	MAHITI CHITRA NO. 411	1984	120	6	U-2515-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	DIR. OF GOVT. OF GUJARAT	12	0	175	U-2515-1984-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455602	70	CIRCULATION	1951	120	6	U-2516-MUM	0	0x0000498000000000	1951-07-09 00:00:00	E.B. FILMS INC. U.S.A.	12	0	0	U-2516-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455603	61	LIVING AT WHAT PEICE	1984	120	6	U-2517-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-2517-1984-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455604	70	CLEAN CLOTHES 	1951	120	6	U-2518-MUM	0	0x0000498000000000	1951-07-09 00:00:00	E.B. FILMS INC. U.S.A.	12	0	0	U-2518-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455605	70	CARE OF MINOR WOUNDR	1951	120	6	U-2519-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	E B FILMS INC	12	0	0	U/2519/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455606	61	THE ELECTRON THEORY	1983	120	6	U-252-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	U.S. NAVY	12	0	0	U/252/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455607	43	TRL OF HIRAN NE KANTHE 	1984	120	6	U-2520-MUM	0	0x0000783E00000000	1984-04-12 00:00:00	G N FILMS 	12	0	184	U-2520-1984-MUM	0	0	0	N	G N FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455608	61	TRL. OF DEAD MEN DON'T WEAR PLAID	1984	120	6	U-2521-MUM	0	0x0000784200000000	1984-04-16 00:00:00	DAVID V. PICKER , WILLAIMS E. MCEUEN (USA)	12	0	184	U-2521-1984-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455609	70	EYES (ADVANCED)	1951	120	6	U-2522-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	E.B. FILMS INC. USA	12	0	0	U/2522/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455610	70	NOT READABLE 	1951	120	6	U-2523-MUM	0	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC. U.S.A.	12	0	0	U-2523-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455611	70	FROM TREE TO NEWS PAPER 	1951	120	6	U-2524-MUM	0	0x0000498000000000	1951-07-09 00:00:00	E B FILMS INC USA	12	0	0	U-2524-1951-MUM	0	0	0	N	EDUCATION FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455612	70	FOOD AND GROWTH 	1951	120	6	U-2525-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	E. G. FILMS INC. USA	12	0	0	U/2525/51	0	0	0	N	EDUCACTION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455613	70	not readable	1951	120	6	U-2526-MUM	0	0x0000498000000000	1951-07-09 00:00:00	NOT READABLE	12	0	0	U-2526-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455614	64	TRL. OF 'BANSURIYA AAJE GANGA TEER'	1984	120	6	U-2527-MUM	0	0x0000784300000000	1984-04-17 00:00:00	MOHAN KUMAR DENERJU KATWAL HOUSE, PARDESI WADE TARAPUR , THANE	12	0	184	U-2527-1984-MUM	0	0	0	N	MOHAN KUMAR DENERJU KATWAL HOUSE, PARDESI WADE TARAPUR , THANE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455615	64	TRL. OFBANSURIYA BAAJE GANGA TEER	1984	120	6	U-2527-MUM.	0	0x0000784300000000	1984-04-17 00:00:00	MOHAN KUMAR BENERJI. KOTWAL HOUSE, PARRASI WADA, TARAPUR , THANE.	12	0	184	U-2527-1984-MUM	0	0	0	N	MOHAN KUMAR BENERJI. KOTWAL HOUSE, PARRASI WADA, TARAPUR , THANE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455616	61	THE HOUSE AND ITS MASTER	1984	120	6	U-2528-MUM	0	0x0000784300000000	1984-04-17 00:00:00	LENGARD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-2528-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455617	82	HISTRORICAL INTRODUCTIONAL TO CHEMISTRY 	1951	120	6	U-2529-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	E.B.FILMS INC. U.S.A.	12	0	0	U/2529/1957	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455618	44	TRL.OF THAKUR JERNAIL SINGH	1983	120	6	U-253-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	RATAN MOHAN	12	0	184	U-253-1983-MUM	0	0	0	N	RATANMOHAN R.M. ART PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455619	61	INSTRUCTIONS FOR CAR REMAIR	1984	120	6	U-2530-MUM	0	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT (ITALY)	12	0	182	U-2530-1984-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455620	61	ENGINE OVERHAUL	1984	120	6	U-2531-MUM	0	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT (ITALY)	12	0	182	U-2531-1984-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455621	61	OVERHAUL PROCEDURE	1984	120	6	U-2532-MUM	0	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT (ITALY)	12	0	182	U-2532-1984-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455622	61	REVISIONE DEL MOTORE 	1984	120	6	U-2533-MUM	0	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT (ITALY)	12	0	182	U-2533-1984-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455623	61	REASSEMBLING 	1984	120	6	U-2534-MUM	0	0x0000784400000000	1984-04-18 00:00:00	CINE FIAT (ITALY)	12	0	182	U-2534-1984-MUM	0	0	0	N	THE PREMIER AUTOMOBILES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455624	82	MOLD AND YEAST 	1951	120	6	U-2535-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	E.B. FILMS INC. (USA)	12	0	0	U/2535/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455625	44	HORLICS BOOST	1984	120	6	U-2536-MUM	0	0x0000784400000000	1984-04-18 00:00:00	KAILSH SURENDRANATH 	12	0	185	U-2536-1984-MUM	0	0	0	N	DAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455626	44	ZAher	1984	120	6	U-2537-MUM	0	0x0000784400000000	1984-04-18 00:00:00	ASHUNATH 302, SADER , BAZAR ALLAHABAD, 1	12	0	182	U-2537-1984-MUM	0	0	0	N	ASHUNATH 302, SADER , BAZAR ALLAHABAD, 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455627	44	TRL. OF 'AB AVEN MAZAA'	1984	120	6	U-2538-MUM	0	0x0000784400000000	1984-04-18 00:00:00	MAZAA FILMS , 8 ASHA COLONY JUHU, B49	12	0	184	U-2538-1984-MUM	0	0	0	N	MAZAA FILMS , 8 ASHA COLONY JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455628	61	PRAGATI MAIDAN	1984	120	6	U-2539-MUM	0	0x0000784500000000	1984-04-19 00:00:00	UNITED ARTIST PVT. LTD. D24PRCSS ENCLOVES SAKED NEW DELHI17	12	0	182	U-2539-1984-MUM	0	0	0	N	UNITED ARTIST PVT. LTD. D24PRCSS ENCLOVES SAKED NEW DELHI17	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455629	44	TRL OF MAIN SHADI KARNECHALA	1983	120	6	U-254-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	WADIA MOVIETONE	12	0	184	U/254/1983	0	0	0	N	WADIA MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455630	70	RAILWAYS SAFETY	1951	120	6	U-2540-MUM	0	0x0000497B00000000	1951-07-04 00:00:00	E.B. FILMS INC. USA	12	0	0	U/2540/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455631	70	VEGETABLE PLANT PROPAGATION 	1951	120	6	U-2541-MUM	0	0x0000498000000000	1951-07-09 00:00:00	E. B. FILMS INC. U.S.A.	12	0	0	U-2541-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455632	51	KARAMAT	1984	120	6	U-2542-MUM	0	0x0000784500000000	1984-04-19 00:00:00	RAGUL FILMS INTERNATIONAL MISTRY MANSION 10TH M.G. RD. B1	12	0	182	U-2542-1984-MUM	0	0	0	N	RAGUL FILMS INTERNATIONAL MISTRY MANSION 10TH M.G. RD. B1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455633	44	LACHAK	1951	120	6	U-2543-MUM	0	0x0000498000000000	1951-07-09 00:00:00	NOT READABLE	12	0	0	U-2543-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455634	61	PONE JOHN PAUL II'S VISIT PILGRIMAGE TO LOURDES SHRINE	1984	120	6	U-2544-MUM	0	0x0000784500000000	1984-04-19 00:00:00	C.T. V. CENTRAL TELEVISION VATICANO (ITALY)	12	0	182	U-2544-1984-MUM	0	0	0	N	AMRUTHAVANI B1588 . 50 SEBA STATION RD, SECUNDRABAD 3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455635	64	TRL. OF 'SAINYA NAGAN PAHELWA MEIN'	1984	120	6	U-2545-MUM	0	0x0000784700000000	1984-04-21 00:00:00	A.V. FILMS BANSIDHER BHAVAN , TURSNER RD, BANDRA B50	12	0	184	U-2545-1984-MUM	0	0	0	N	A.V. FILMS BANSIDHER BHAVAN , TURSNER RD, BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455636	44	KALPATARU 	1984	120	6	U-2546-MUM	0	0x0000784700000000	1984-04-21 00:00:00	R. A. SHAIKH 22ARUN CHAMBER, TARDEO B31	12	0	185	U-2546-1984-MUM	0	0	0	N	RADHEV SHYAM 22ARUN CHAMBER, TARDEO B31	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455637	51	SONVACHI MALA	1984	120	6	U-2547-MUM	0	0x0000784700000000	1984-04-21 00:00:00	VISUALS WORKSHOP 5NUGGETS APTS, 18TH RD, KHER B52	12	0	185	U-2547-1984-MUM	0	0	0	N	VISUALS WORKSHOP 5NUGGETS APTS, 18TH RD, KHER B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455638	44	TRL. OF 'SHIV CHARAN'	1984	120	6	U-2548-MUM	0	0x0000784700000000	1984-04-21 00:00:00	SHANTI ART PICTURES 132 FAMOUS CINE LAS STUDIO MAHALAXMI , B11	12	0	184	U-2548-1984-MUM	0	0	0	N	SHANTI ART PICTURES 132 FAMOUS CINE LAS STUDIO MAHALAXMI , B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455639	44	TRL. OF 'KAKATA BANDHJAN'	1984	120	6	U-2549-MUM	0	0x0000784700000000	1984-04-21 00:00:00	M/S NEW HORIZON FILMS 422, VEER SAVRKAR MARG, PRASHADEVI, B25	12	0	184	U-2549-1984-MUM	0	0	0	N	M/S NEW HORIZON FILMS 422, VEER SAVRKAR MARG, PRASHADEVI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455640	44	TRL. OF SWEEKAR 	1983	120	6	U-255-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	C.D. SHAH & HARISH UPADHYAYA.	12	0	184	U-255-1983-MUM	0	0	0	N	FILMLANDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455641	44	DER AAYE DURASHT AAYE	1984	120	6	U-2550-MUM	0	0x0000784700000000	1984-04-21 00:00:00	BHIMSAIN , CLIMB FILMS 22ARUN CHAMBER TRADERS , B034	12	0	182	U-2550-1984-MUM	0	0	0	N	RADHEV SHAYM 22ARUN CHAMBER TRADERS , B034	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455642	44	TRL. OF 'PAPPI PET KA SAWAL HAI'	1984	120	6	U-2551-MUM	0	0x0000784700000000	1984-04-21 00:00:00	SAHANLAL KANWAR 	12	0	184	U-2551-1984-MUM	0	0	0	N	FILMMNAGAR 301, NEELAM 10TH WAROLI SEA FACE RD, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455643	44	TRL. OF 'BAAZI '	1984	120	6	U-2552-MUM	0	0x0000784700000000	1984-04-21 00:00:00	K.K. TALWAR , SHIV KALKA MANDIR	12	0	184	U-2552-1984-MUM	0	0	0	N	SHIV KALA MANDIR MOONSTORE APTS,M SANTACRUZE, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455644	61	GANDHI 	1984	120	6	U-2553-MUM	0	0x0000784900000000	1984-04-23 00:00:00	PAVAN KAUL , ARAHESI FILMS PVT. LTD	12	0	175	U-2553-1984-MUM	0	0	0	N	ARAHESI FILMS PVT. LTD. VIJAYA BHAVAN 7BUNGLOWS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455645	82	NOT READABLE	1951	120	6	U-2554-MUM	0	0x0000498100000000	1951-07-10 00:00:00	NOT READABLE	12	0	0	U-2554-1951-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455646	82	WIZARD OF OZ	1951	120	6	U-2555-MUM	0	0x0000498000000000	1951-07-09 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/2555/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455647	82	GAUMONT BRITISH NEWS NO 479	1951	120	6	U-2556-MUM	0	0x0000498100000000	1951-07-10 00:00:00	EAGLELION DISTRIBUTORS LTD	12	0	0	U-2556-1951-MUM	0	0	0	N	EAGLELION DISTRIBUTORS (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455648	82	TRAILER OF TOKYO FILE 212	1951	120	6	U-2557-MUM	0	0x0000498100000000	1951-07-10 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-2557-1951-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455649	61	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2558-MUM	0	0x0000498100000000	1951-07-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/2558/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455650	44	INDIAN NEWS REVIEW NO 144	1951	120	6	U-2559-MUM	0	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-2559-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455651	44	TRL. OF 'GADDAR'	1918	120	6	U-256-MUM	0	0x00001A5F00000000	1918-06-27 00:00:00	HARMESH MAHLOTRA	12	0	0	U-256-1983-MUM	0	0	0	N	EASTTERN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455652	58	INDIAN NEWS REVIEW NO 144	1951	120	6	U-2560-MUM	0	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-2560-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455653	44	BRIGHTEST WASH	1984	120	6	U-2561-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	H. H. JAGWANI , 124 GULMOHAR CROSS, RD, 10JUHU SCHEME B499	12	0	185	U-2561-1984-MUM	0	0	0	N	H. H. JAGWANI , 124 GULMOHAR CROSS, RD, 10JUHU SCHEME B499	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455654	42	INDIAN NEWS REVIEW NO. 144	1951	120	6	U-2562-MUM	0	0x0000498200000000	1951-07-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-2562-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455655	51	aashirwad 	1984	120	6	U-2563-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	K.K. FILMS	12	0	182	U-2563-1984-MUM	0	0	0	N	ASAIN SCIENTIFIC TRADERS LAXMI RD, PUNE 30	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455656	51	DOCTOR	1984	120	6	U-2564-MUM	0	0x0000784A00000000	1984-04-24 00:00:00	K.K. FILMS	12	0	182	U-2564-1984-MUM	0	0	0	N	ASIAN SCIENTIFIC TRADERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455657	51	EKACH UNAY	1984	120	6	U-2565-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	K.K. FILMS	12	0	182	U-2565-1984-MUM	0	0	0	N	ASIAN SCIENTIFIC GRADE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455658	51	MAHARASTRA NEWS NO. 397	1984	120	6	U-2566-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	DIRECTOR GEN. OF INF. & P. R. GOVT. OF MAHARASTRA 	12	0	183	U-2566-1984-MUM	0	0	0	N	DIRECTOR GEN. OF INF. & P. R. GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455659	59	VARTA TRAANGINI NO. 56	1984	120	6	U-2567-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	A. P. STATES FILM DEVELOPMENT COROPRAION LTD. 	12	0	183	U/2567/84	0	0	0	N	A. P. STATES FILM DEVELOPMENT COROPRAION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455660	59	VARTA TARANGINI NO.56	1984	120	6	U-2567-MUM.	0	0x0000784B00000000	1984-04-25 00:00:00	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	183	U-2567-1984-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455661	59	VARTA TARANGINI NO. 58	1984	120	6	U-2568-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD.	12	0	183	U-2568-1984-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455662	59	VARTA TARANGINI NO. 57	1984	120	6	U-2569-MUM	0	0x0000784B00000000	1984-04-25 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD.	12	0	183	U-2569-1984-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455663	44	TRL. OF 'PARICHAY'	1983	120	6	U-257-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	DATTATRAY ADVERTISING 	12	0	0	U-257-1983-MUM	0	0	0	N	DATTATRAY ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455664	61	BIRD CAGE FOR PLUTONIUM FUEL PINS	1984	120	6	U-2570-MUM	0	0x0000784C00000000	1984-04-26 00:00:00	DILIP GUPTA 518, H. R. MAHAJAN MARG, B19	12	0	182	U-2570-1984-MUM	0	0	0	N	DILIP GUPTA 518, H. R. MAHAJAN MARG, B19	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455665	61	AFLAME FOR DOWRY	1984	120	6	U-2571-MUM	0	0x0000784C00000000	1984-04-26 00:00:00	NAADHYAM B4 TWO ROSES PALI RD, BANDHRA B50	12	0	175	U-2571-1984-MUM	0	0	0	N	NAADHYAM B4 TWO ROSES PALI RD, BANDHRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455666	61	AFLAME FOR DOWRY 	1984	120	6	U-2571-MUM.	0	0x0000784C00000000	1984-04-26 00:00:00	MAADHYAM B.S RWO ROSES PALI RD BANDRA 	12	0	175	U-2571-1984-MUM.	0	0	0	N	MAADHYAM B.S RWO ROSES PALI RD BANDRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455667	208	RATH CHALALA PUDHE PUDHE	1984	120	6	U-2572-MUM	0	0x0000784C00000000	1984-04-26 00:00:00	DIR. GEN. OF P.R.GOVT. OF MAHARASHTRA	12	0	182	U-2572-1984-MUM	0	0	0	N	DIR. GEN. OF P.R.GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455668	44	SAUDAGAR	1951	120	6	U-2573-MUM	0	0x0000497500000000	1951-06-28 00:00:00	WEST WIND PICTURES LIMITED.	12	0	0	U/2573/1951	0	0	0	N	WEST WIND PICTURES LIMITED.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455669	61	TRL. OF 'MUPPET MOVIE'	1984	120	6	U-2574-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	FILM HENSON (UK)	12	0	184	U-2574-1984-MUM	0	0	0	N	M/S K. C. N. ENTERPRISES 173, 6TH CROSS. GANDHI NAGAR BANGLORE 9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455670	61	CARING AND SHARING 	1984	120	6	U-2575-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	NOT READABLE 	12	0	182	U-2575-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455671	104	HONGKONG CULTURAL FGESTIVAL 	1984	120	6	U-2576-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	SHINANO PRODUCTIONS (JAPAN)	12	0	182	U-2576-1984-MUM	0	0	0	N	TAKAO KURAL . NO. 11 , 1ST FLOOR BAY VIEW , RIDSE RD, B6	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455672	104	CARTOONS BOY & CHERRY BLOSSOM	1984	120	6	U-2577-MUM	0	0x0000784D00000000	1984-04-27 00:00:00	SHINANO PRIVATE . (JAPAN)	12	0	190	U-2577-1984-MUM	0	0	0	N	TAKAO KURAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455673	61	THE RAINS CAME	1984	120	6	U-2578-MUM	0	0x0000784E00000000	1984-04-28 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2578-1984-MUM	0	0	0	N	N. E. I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455674	58	20TH CENTURY FOX MOVIETONE NEW NO.105	1951	120	6	U-2579-MUM	0	0x0000498300000000	1951-07-12 00:00:00	MOIVETONES ,INC	12	0	0	U/2579/1952	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455675	44	TRL.OF RAASTE KA PATTHAR	1983	120	6	U-258-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	LEKH RAJ KHOSLA AND BOLU KHOSLA	12	0	184	U-258-1983-MUM	0	0	0	N	KHOSLA ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455676	82	METRO NEWS (VOL. NO. 4)	1951	120	6	U-2580-MUM	0	0x0000498300000000	1951-07-12 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2580-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455677	61	THE CHALLENGE OF CHANGE 	1984	120	6	U-2581-MUM	0	0x0000785000000000	1984-04-30 00:00:00	ISSR FILMS 2MITRA MILAN 68, CJHOPAL RD, B50	12	0	182	U-2581-1984-MUM	0	0	0	N	ISSR FILMS 2MITRA MILAN 68, CJHOPAL RD, B50	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455678	61	EVERY MOMENT OF YOUR LIFE IN STYLE 	1984	120	6	U-2582-MUM	0	0x0000785000000000	1984-04-30 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U-2582-1984-MUM	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455679	61	DOUBLE TAKE 	1984	120	6	U-2583-MUM	0	0x0000785100000000	1984-05-01 00:00:00	DOUBLE TAKE, E20 EVEREST TRADEO , B34	12	0	185	U-2583-1984-MUM	0	0	0	N	DOUBLE TAKE, E20 EVEREST TRADEO , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455680	61	TAARIKA 	1984	120	6	U-2584-MUM	0	0x0000785100000000	1984-05-01 00:00:00	DELTA FILM PRODUCTION 305, FAMOUS CINE BLDG, MAHALAXMI B11	12	0	185	U-2584-1984-MUM	0	0	0	N	DELTA FILM PRODUCTION 305, FAMOUS CINE BLDG, MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455681	61	TAARIKA	1984	120	6	U-2584-MUM.	0	0x0000785100000000	1984-05-01 00:00:00	DELTA FILM PRODUCTIONS. 305FAMOUS CINE BLDG, MAHALAXMI, B.H.	12	0	185	U-2584-1984-MUM	0	0	0	N	DELTA FILM PRODUCTIONS. 305FAMOUS CINE BLDG, MAHALAXMI, B.H.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455682	61	BEEKAY FABRICS	1984	120	6	U-2585-MUM	0	0x0000785100000000	1984-05-01 00:00:00	FILMSELL 31HAMAM STREET 2ND FLOOR , B23	12	0	185	U-2585-1984-MUM	0	0	0	N	FILMSELL 31HAMAM STREET 2ND FLOOR , B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455683	61	THE WILD DOG FAMILY THE COYOTE 	1984	120	6	U-2586-MUM	0	0x0000785200000000	1984-05-02 00:00:00	WALT DISNEY (USA)	12	0	182	U-2586-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455684	61	THE BEAR FAMILY	1984	120	6	U-2587-MUM	0	0x0000785200000000	1984-05-02 00:00:00	WALT DISNEY (USA)	12	0	182	U-2587-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455685	85	NEMATODE (WITHOUT OR COMMENTRAY CAPTION )	1984	120	6	U-2588-MUM	0	0x0000785200000000	1984-05-02 00:00:00	ENCVCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	182	U-2588-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455686	82	PHOTOSYNTHESIS	1951	120	6	U-2589-MUM	0	0x0000498400000000	1951-07-13 00:00:00	NOT READABLE	12	0	0	U-2589-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455687	61	BEST FRIEND	2017	120	6	U-259-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/259/1983	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455688	61	TRL. OF 'THE KING OF COMEDY'	1984	120	6	U-2590-MUM	0	0x0000785200000000	1984-05-02 00:00:00	ARNON MICLCHAN (USA)	12	0	184	U-2590-1984-MUM	0	0	0	N	20TH CEMTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455689	82	TRAPPING 	1951	120	6	U-2591-MUM	0	0x0000497E00000000	1951-07-07 00:00:00	GOVERNMENT BRITISH INSTRUCTIONAL	12	0	0	U/2591/1951	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455690	61	TOO HOT OR TOO COLD	1984	120	6	U-2592-MUM	0	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2592-1984-MUM	0	0	0	N	N. E. & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455691	82	DRIFLERS	1951	120	6	U-2593-MUM	0	0x0000497E00000000	1951-07-07 00:00:00	BRENT LABORATORIES	12	0	0	U/2593/1951	0	0	0	N	THE BRITISH COUNCIL.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455692	61	DISTANT RELATION 	1984	120	6	U-2594-MUM	0	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2594-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455693	61	DISTANT RELATIONS	1984	120	6	U-2594-MUM.	0	0x0000785300000000	1984-05-03 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2594-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455694	44	TRL. OF 'SARANSH '	1984	120	6	U-2595-MUM	0	0x0000785300000000	1984-05-03 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. BHAVANA 422VEER SAVRKAR RD, B25	12	0	184	U-2595-1984-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD. BHAVANA 422VEER SAVRKAR RD, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455695	44	TRL. OF SAARANSH	1984	120	6	U-2595-MUM.	0	0x0000785300000000	1984-05-03 00:00:00	RAJSHRI PRODUCTIONS.(P) LTD. BHAVANA, 422VEER SAVERKAR RD., B25	12	0	184	U-2595-1984-MUM	0	0	0	N	RAJSHRI PRODUCTIONS.(P) LTD. BHAVANA, 422VEER SAVERKAR RD., B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455696	61	LAND OF TREMBLING EARTH 	1984	120	6	U-2596-MUM	0	0x0000785400000000	1984-05-04 00:00:00	SURVIVAL ANGALIA  UK 	12	0	0	U-2596-1984-MUM	0	0	0	N	N E AND I F LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455697	44	NOT READABLE	1951	120	6	U-2597-MUM	0	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2597-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455698	61	COME HOME TO ALTOS	1984	120	6	U-2598-MUM	0	0x0000785400000000	1984-05-04 00:00:00	SYNCHRONY 3 INDUS COURT ARD, CHURCHGATE B20	12	0	185	U-2598-1984-MUM	0	0	0	N	SYNCHRONY 3 INDUS COURT ARD, CHURCHGATE B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455699	43	MAHITI CHITRA NO. 412	1984	120	6	U-2599-MUM	0	0x0000785400000000	1984-05-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-2599-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455700	44	HUMSE HAI ZAMANA	1983	120	6	U-26-MUM	0	0x0000774600000000	1983-08-08 00:00:00	M/S BAHRY FILMS,A/1 KOHINOOR, 24TH KHAR, B52	12	0	0	U-26-1983-MUM	0	0	0	Y	DEEPAK BAHRY. 29TH MARIAM HOUSE, BANDRA.B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455701	61	G.I.G.O 	1983	120	6	U-260-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	CHARLES BARKER FILMS	12	0	0	U/260/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455702	61	THE TALLEST STORY	1984	120	6	U-2600-MUM	0	0x0000785500000000	1984-05-05 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2600-1984-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455703	44	NOT READABLE 	1951	120	6	U-2601-MUM	0	0x0000498500000000	1951-07-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-2601-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455704	61	THE KING OF COMEDY	1984	120	6	U-2602-MUM	0	0x0000785200000000	1984-05-02 00:00:00	ARGEN MILCHAN. (USA)	12	0	0	U-2602-1984-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455705	82	ARCHITECTS OF ENGLAND 	1951	120	6	U-2603-MUM	0	0x0000498500000000	1951-07-14 00:00:00	BRENT LABORATOIRES LTD.	12	0	0	U/2603/1951	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455706	61	THE MUPPET MOVIE	1984	120	6	U-2604-MUM	0	0x0000785300000000	1984-05-03 00:00:00	JIM HENSON. (UK)	12	0	162	U-2604-1984-MUM	0	0	0	N	M/S. K.C.N. ENTERPRISES.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455707	61	TERRITORY OF OTHERS	1984	120	6	U-2605-MUM	0	0x0000785500000000	1984-05-05 00:00:00	ADAMAC FILM PRODUCTION. (USA)	12	0	182	U-2605-1984-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455708	82	PRCEISE MESURANCES FOR ENGINEERS	1951	120	6	U-2606-MUM	0	0x0000497E00000000	1951-07-07 00:00:00	OLYMPIC KINCMATOGRAPHY LABOR. LTD	12	0	0	U/2606/51	0	0	0	N	THE BRITISH COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455709	44	YADON KI ZANJEER 	1984	120	6	U-2607-MUM	0	0x0000785700000000	1984-05-07 00:00:00	MR. HANS CHOWDHARY	12	0	0	VU-2607-1984-MUM	0	0	0	N	SHRI AMBICA FILMS (ROOPTANC STUDIOS , DADAR , B'BAY , 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455710	64	SAINYA MAGAN PAHELWANI MEIN	1984	120	6	U-2608-MUM	0	0x0000785900000000	1984-05-09 00:00:00	PRAHLOD CHOWMAL & MRS. MUKTA AGARWAL	12	0	0	U-2608-1984-MUM	0	0	0	N	A.V. FILMS BANSIDHAN, TURNEL ROAD. B BAYSO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455711	44	ZAMEEN AASMAAN	1984	120	6	U-2609-MUM	0	0x0000785D00000000	1984-05-13 00:00:00	M/S FILM GROUP, MOHAN STUDIOS KURLA ROAD ANDHERI, BOMBAY99	12	0	0	U-2609-1984-MUM	0	0	0	N	M/S FILM GROUP, MOHAN STUDIOS KURLA ROAD ANDHERI, BOMBAY99	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455712	61	ENILOGUE	1983	120	6	U-261-MUM	0	0x0000771C00000000	1983-06-27 00:00:00	N. FILM BOAR OF CANADA (GOVT. OF CANADA)	12	0	187	U-261-1983-MUM	0	0	0	N	OFFICE OF THE HIGH COMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455713	54	KUNWARA MAMA	1984	120	6	U-2610-MUM	0	0x0000786100000000	1984-05-17 00:00:00	DILL FILMS 30/9 LIBASPUR G. T. KARNEL ROD DELHI	15	0	0	VU-2610-1984-MUM	0	0	0	N	DILL FILMS 30/9 LIBASPUR G. T. KARNEL ROD DELHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455714	82	WORLDS WOOL 	1951	120	6	U-2611-MUM	0	0x0000498500000000	1951-07-14 00:00:00	G.B. FILMS LIBRARY	12	0	0	U-2611-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455715	44	JAAG UTHA INSAN	1984	120	6	U-2612-MUM	0	0x0000786800000000	1984-05-24 00:00:00	FILM KRAFT MAYED, TILAK RD, SANTACUAR (W) BOMBAY 54	12	0	0	U-2612-1984-MUM	0	0	0	N	FILM KRAFT MAYED, TILAK RD, SANTACUAR (W) BOMBAY 54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455716	44	SHRAVANKUMAR	1984	120	6	U-2613-MUM	0	0x0000786800000000	1984-05-24 00:00:00	SHANTICHAND ZAVERI & JAGDISHCHAND BAROLA	12	0	0	U/2613	0	0	0	N	JAYA ARTS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455717	61	THE SECRET WORLD OF RENTILE	1984	120	6	U-2614-MUM	0	0x0000786900000000	1984-05-25 00:00:00	BILL BURRUD. USA	12	0	182	U/2614	0	0	0	N	MR. JUMMY SIPPY, J.R. RILMS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455718	61	TURBO TIME	1984	120	6	U-2615-MUM	2716.26	0x0000786E00000000	1984-05-30 00:00:00	ALWSSANDRO FRACHASSI (ITALY)	12	0	182	U/2615	0	0	0	N	KCN ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455719	82	RWO'S A CROWD	1951	120	6	U-2616-MUM	0	0x0000498400000000	1951-07-13 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U/2616/1951	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455720	82	NOT READABLE	1951	120	6	U-2617-MUM	0	0x0000498700000000	1951-07-16 00:00:00	NOT READABLE	12	0	0	U-2617-1951-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455721	82	TRAILER OF ROPE	1951	120	6	U-2618-MUM	0	0x0000498700000000	1951-07-16 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-2618-1951-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455722	82	TRAILER OF CHARGE OF THE LIGHT BRIGADE	2017	120	6	U-2619-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	WARNER BROS PICTURES	12	0	0	U/2619/1951	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455723	61	AUSTIUN MERE WHEAT SHEENEARN	1983	120	6	U-262-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT.	12	0	0	U-262-1983-MUM	0	0	0	N	AUSTRALIAN COMMON WEALTH FILM UNIT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455724	82	TRAILER OF THE NAKED HEART	1951	120	6	U-2620-MUM	0	0x0000498100000000	1951-07-10 00:00:00	FORIGN FILMS DIVISION, WWSLENI INDIA TEHALIES LTD	12	0	0	U/2620/1951	0	0	0	N	LONDON FILMS INTERNATOAL LTD., LONDON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455725	44	KAHAAN TAK AASMAAN HAI 	1984	120	6	U-2621-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	MRS SUMAN GOEL , M/S SHALLY SUMAN PRODUCTIONS	12	0	0	U-2621-1984-MUM	0	0	0	Y	M/S. SHALLY SUMAN PRODUCTIONS (D48, KALKAJ , NEW DELHI  110019)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455726	44	HIP HIP HURRAY	1984	120	6	U-2622-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	0	0	U-2622-1984-MUM	0	0	0	N	NEO FILMS ASSOCIATES, G2 EVEREST TARDEV RD, B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455727	82	NOVA SEOTIA WOODCOCK	1951	120	6	U-2623-MUM	0	0x0000498200000000	1951-07-11 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U/2623/1951	0	0	0	N	RKO RADIO PICTURES LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455728	44	ULTA SEEDHA	1984	120	6	U-2624-MUM	0	0x0000788400000000	1984-06-21 00:00:00	SUBODH MUKERJI PRODUCTIONS. NAVYUG NIVAS 2ND FLOOR 167. BHADKAMKAR MARG B7	12	0	0	U-2624-1984-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS. NAVYUG NIVAS 2ND FLOOR 167. BHADKAMKAR MARG B7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455729	82	KANCHHI	1984	120	6	U-2625-MUM	0	0x0000788800000000	1984-06-25 00:00:00	BHAGAWAN SHRESTHA	12	0	0	U-2625-1984-MUM	0	0	0	N	OM PRODUCTIONS (P) LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455730	44	SITUM	1984	120	6	U-2626-MUM	0	0x0000788A00000000	1984-06-27 00:00:00	VIKRAM,TRINITY FILMS 	12	0	0	U/2626	0	0	0	N	VIKRAM,TRINITY FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455731	44	DILAWAR	1984	120	6	U-2627-MUM	3511.7	0x0000788B00000000	1984-06-28 00:00:00	RAMESH BEDI	12	0	0	U/2627	0	0	0	N	RAMESH BEDI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455732	44	LAKHON KI BAAT	1984	120	6	U-2628-MUM	0	0x0000789300000000	1984-07-06 00:00:00	BASU CHATTERJI.	12	0	0	U/2628	0	0	0	N	BASU CHATTERJI PRODN. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455733	43	MALI METHAN	1984	120	6	U-2629-MUM	0	0x0000789700000000	1984-07-10 00:00:00	SUFALAM FILMS.  AS ABOVE,	12	0	0	U-2629-1984-MUM	0	0	0	N	MR. JAYANT MALVIYA. 10LOYALVCA B/DO BANDITAND CHOWPOATY B6	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455734	61	TARZEN ANITS GODDESS	1953	120	6	U-263-MUM	0	0x00004C7C00000000	1953-08-11 00:00:00	AMERICAN TRADIN ASSOCIATION	12	0	0	U/263/1953	0	0	0	N	MOVIE INDIA LTD	8	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455735	43	VA VA JODU 	1994	120	6	U-2630-MUM	3679.62	0x000086DD00000000	1994-07-12 00:00:00	MADHU ANCHAN	12	0	0	U/2630	0	0	0	N	MADHU MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455736	44	MAYA BAZAR 	1984	120	6	U-2631-MUM	0	0x0000789A00000000	1984-07-13 00:00:00	MAHENDRA PATEL, NITIN PATEL   AS ABOBE	12	0	0	U-2631-1984-MUM	0	0	0	N	NITIN CHITRA  VITHAL SADAN, 4TH 4100R  S.K. PAHI HALL BIDS CONGESS HOUSE, B4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455737	63	RAMU CHANANNA	1984	120	6	U-2632-MUM	0	0x0000789A00000000	1984-07-13 00:00:00	SHIRI KUMAR	12	0	0	U/2632/1984	0	0	0	N	SHAKAMBHARI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455738	70	NOT READABLE	1951	120	6	U-2633-MUM	0	0x0000498700000000	1951-07-16 00:00:00	MILLARS TIMBERS & TRADING CO. LTD.	12	0	0	U/2633/1951	0	0	0	N	MILLARS TIMBERS & TRADING CO. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455739	54	VEERA 	1984	120	6	U-2634-MUM	3948.7	0x0000789D00000000	1984-07-16 00:00:00	SUR SAGAR FILMS	12	0	0	U/2634	0	0	0	N	SUR SAGAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455740	44	LALLURAM 	1984	120	6	U-2635-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	SHIV KUMAR.	12	0	0	U/2635	0	0	0	N	OCEAN MOVIES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455741	58	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2636-MUM	0	0x0000498900000000	1951-07-18 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U-2636-1951-MUM	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455742	44	HUM DO HAMRAE DO 	1984	120	6	U-2637-MUM	0	0x000078A100000000	1984-07-20 00:00:00	SHIV PAL SINGH M/S N.P. ARTS 42/2ND FLOOR , TARDEO AIR , CONDITIONED MARKET B 34 	12	0	0	VU-2637-1984-MUM	0	0	0	N	SHIV PAL SINGH M/S N.P. ARTS 42/2ND FLOOR , TARDEO AIR , CONDITIONED MARKET B 34 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455743	44	RAVAN	1984	120	6	U-2638-MUM	0	0x000078A200000000	1984-07-21 00:00:00	M/S. JOHNY BAKSHI FILMS MEHBOOB STUDIOS, 100 HILL RD , DANDRA B .50	12	0	0	VU-2638-1984-MUM	0	0	0	N	M/S. JOHNY BAKSHI FILMS MEHBOOB STUDIOS, 100 HILL RD , DANDRA B .50	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455744	44	RAM KI GANGA	1984	120	6	U-2639-MUM	0	0x000078A400000000	1984-07-23 00:00:00	MR. DILIP KHANNA.	12	0	0	U/2639	0	0	0	N	MR. DILIP KHANNA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455745	51	PUTRA WHAVA AISA	1983	120	6	U-264-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	D S JOSHI SUDIN PICTURES	12	0	0	U/264/1983	0	0	0	N	D S JOSHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455746	54	JIGRI YAAR	1984	120	6	U-2640-MUM	3986.9	0x000078A400000000	1984-07-23 00:00:00	PREM SINGH DEOL	12	0	0	U/2640	0	0	0	N	PREM SINGH DEOL, PREM FILMS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455747	61	VANISHING AFRICA	1984	120	6	U-2641-MUM	1063.75	0x000078AB00000000	1984-07-30 00:00:00	NARAVANAN AND CO. BILL BURRUD. (USA)	12	0	182	U/2641/19984	0	0	0	N	MR. C. S THIAGARAYAN, NARAVANAN AND CO.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455748	43	DHARTI NA AMI	1984	120	6	U-2642-MUM	4296.63	0x000078AB00000000	1984-07-30 00:00:00	MANUBHAI DAFDRI	12	0	0	U/2642	0	0	0	N	KOHINOOR ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455749	51	ASHTA LAKSHMI	1984	120	6	U-2643-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	B. RAJESH	12	0	0	U/2643/1984	0	0	0	N	SHREE VAIBHAV CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455750	44	RAM TERA DESH 	1984	120	6	U-2644-MUM	3943.98	0x000078AD00000000	1984-08-01 00:00:00	NAVJEEVAN PRODCUTIONS PVT LTD.	12	0	0	U/2644/1984	0	0	0	N	NAVJEEVAN PRODCUTIONS PVT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455751	44	ABODH 	1984	120	6	U-2645-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD. 422/ VIR SAVARKAR ROAD PRATHISA BOMBAY 25	12	0	0	VU-2645-1984-MUM	0	0	0	N	M/S RAJSHRI PRODUCTIONS (P) LTD. 422/ VIR SAVARKAR ROAD PRATHISA BOMBAY 25	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455752	82	MR. IMPERIUM 	1951	120	6	U-2646-MUM	0	0x0000498300000000	1951-07-12 00:00:00	METRO GILDWYN MAYER 	12	0	0	U/2646/51	0	0	0	N	METRO GILDWYN MAYER INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455753	43	JAY HANUMAN	1984	120	6	U-2647-MUM	0	0x000078B200000000	1984-08-06 00:00:00	M/S. MADAN ENTERPRISES	12	0	0	U/2647/1984	0	0	0	N	M/S. MADAN ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455754	51	GHARCHA BHEDI 	1984	120	6	U-2648-MUM	0	0x000078B300000000	1984-08-07 00:00:00	S. P. AHLUWALIA. S.P. AHULUWADI CHOHAI BUIEDIG 3RD GAVIHAN LOENE CPP P.O AIDDEI BOMBAY /58	12	0	0	U-2648-1984-MUM	0	0	0	N	S. P. AHLUWALIA. S.P. AHULUWADI CHOHAI BUIEDIG 3RD GAVIHAN LOENE CPP P.O AIDDEI BOMBAY /58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455755	64	THAKUAIN	1984	120	6	U-2649-MUM	0	0x000078B300000000	1984-08-07 00:00:00	MR.. RAIMANI R. SINGH	12	0	0	U-2649	0	0	0	N	MR.. RAIMANI R. SINGH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455756	61	AFTER PRISON THAT 	1983	120	6	U-265-MUM	121.92	0x0000771D00000000	1983-06-28 00:00:00	N..F.BOARD OF CANDADA (GOVT..OF CANADA)	12	0	0	U/265/1983	0	0	0	N	N.E.& A. I .LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455757	82	CAMERA SLEUTH 	1951	120	6	U-2650-MUM	0	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2650-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455758	61	MOTHER LODE	1984	120	6	U-2651-MUM	0	0x000078B900000000	1984-08-13 00:00:00	FRASER CLARKE HOSTON USA	12	0	0	U/2651	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455759	43	BHAGWAN SHRI KRISHANA	1984	120	6	U-2652-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	RAM KUMAR BOHRA	12	0	0	U-2652-1984-MUM	0	0	0	N	BOHRA INTERNATIONAL. FAMOUS CINE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455760	82	TRAILER OF SARGAM	1951	120	6	U-2653-MUM	0	0x0000498000000000	1951-07-09 00:00:00	MR. GOPALDAS PARMANAVID.	12	0	0	U/2653/1951	0	0	0	N	G.P. PRODUCTIONS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455761	64	GAJAB BHAILE RAMA 	1984	120	6	U-2654-MUM	0	0x000078C100000000	1984-08-21 00:00:00	MR. K.P. SHUKLA.	12	0	0	U/2654	0	0	0	N	M/S SREE RAM FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455762	44	HUM HAIN LAJAWAB	1984	120	6	U-2655-MUM	0	0x000078C100000000	1984-08-21 00:00:00	MILAN MOVIES	12	0	0	U/2655/1984	0	0	0	N	MILAN MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455763	44	LAILA	1984	120	6	U-2656-MUM	3758.91	0x000078C100000000	1984-08-21 00:00:00	SAWAN KUMAR	12	0	0	U/2656	0	0	0	N	TAK BROTHERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455764	82	NOT READABLE 	1951	120	6	U-2657-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	NOT READABLE 	12	0	0	U-2657-1951-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455765	44	RAJ TILAK	1984	120	6	U-2658-MUM	0	0x000078C300000000	1984-08-23 00:00:00	A. R. PRODUCTION. RITA 15 GOLF LINKS , KHAR B. 52	12	0	0	VU-2658-1984-MUM	0	0	0	N	A. R. PRODUCTION. RITA 15 GOLF LINKS , KHAR B. 52	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455766	61	I'LL QUIT TOMORROW	1984	120	6	U-2659-MUM	0	0x000078C400000000	1984-08-24 00:00:00	JOHNSON INSTITUTE (USA)	12	0	182	U/2659/1984	0	0	0	N	T.T. RANGANATHAN CLINICAL RESEARCH FOUNDATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455767	44	SUKHI KISAN	1983	120	6	U-266-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	AMA PVT. LTD.	12	0	0	U/266/1983	0	0	0	N	AMA PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455768	43	DIYAR HOJAI	1984	120	6	U-2660-MUM	0	0x000078C700000000	1984-08-27 00:00:00	MUKESH SHARMA.	12	0	0	U/2660	0	0	0	N	MUKESH SHARM . SIDDHARTH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455769	61	LAND OF THE CAMEL (RAJASTHAN SE. III)	1951	120	6	U-2661-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2661-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455770	44	LOVE OF THE COMES  (RAJASTHAN SE III)	1951	120	6	U-2662-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	FILMS DIVISION,. GOVT.OF INDIA	12	0	0	U-2662-1951-MUM	0	0	0	N	FILMS DIVISION,. GOVT.OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455771	44	MURDE KI JAAN KHATRE MEIN	1984	120	6	U-2663-MUM	0	0x000078CB00000000	1984-08-31 00:00:00	M/S SUPREME FILM COMBINE	12	366	0	U-2663-1984-MUM	0	0	0	N	CHAND MISHRA, M/S SUPREME FILMS COMBINES., OPP DADAR POST OFFICE, DR. A. RD. DADAR, B14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455772	51	SHRADDHA	1984	120	6	U-2664-MUM	3562.89	0x000078CB00000000	1984-08-31 00:00:00	DR. MAIK PAWAR	12	0	0	U/2664/19984	0	0	0	N	CHHATRANATI PRODUCTIONS,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455773	44	SUNNY 	1984	120	6	U-2665-MUM	0	0x000078DA00000000	1984-09-15 00:00:00	AMAR JEET S. .A BALMORAL MT. MARY REL .HALL BANDRA , B50	12	0	0	U-2665-1984-MUM	0	0	0	N	AMAR JEET S. .A BALMORAL MT. MARY REL .HALL BANDRA , B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455774	51	JHAKAS MAHATNAK	1984	120	6	U-2666-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	YESHWANT BHENDE	12	0	0	U-2666-1984-MUM	0	0	0	N	YESHWANT BHENDE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455775	44	AAO JAAO GHAR TUMHARA	1984	120	6	U-2667-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	KISHORE NISKIN	12	0	0	U/2667	0	0	0	N	KISHORE MISKIN,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455776	61	20TH CENTURY FOX MOVIE NEWS NO 1069	1951	120	6	U-2668-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	NOT READABLE	12	0	0	U-2668-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455777	61	THE UNWANTED 	1984	120	6	U-2669-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	BINNDHAN PPATNAIK PRIYADARSHAN FILMS 	12	0	0	U-2669	0	0	0	N	BINNDHAN PPATNAIK PRIYADARSHAN FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455778	61	HUMAN BODV. NUTRITION AND METAHILISM 	1983	120	6	U-267-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	CORONET INSTRUCTIONALFILMS 	12	0	0	U/267/83	0	0	0	N	N. E. &. I. F. LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455779	51	LEK CHAALALI SAASARALAA	1984	120	6	U-2670-MUM	0	0x000078E000000000	1984-09-21 00:00:00	ANNASAHEB DEOLGAONKAR	12	0	0	U/2670/1984	0	0	0	N	RASIKRAI PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455780	61	CRAZY BOYS VS DRACULA JUNIOR 	1984	120	6	U-2671-MUM	0	0x000078E100000000	1984-09-22 00:00:00	J. DORFMANN (FRANCE)	12	0	0	U-2671-1984-MUM	0	0	0	N	NATIONAL FILM DEVELONMENT CORNN. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455781	61	METRO NEWS (VOL 5)	1951	120	6	U-2672-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2672-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455782	44	KABHIE AJANBI THE	1984	120	6	U-2673-MUM	0	0x000078E400000000	1984-09-25 00:00:00	V.S. PRODUCTIONS. AS ABOVE	12	0	0	U-2673-1984-MUM	0	0	0	N	VIJAY SINGH 10TH ROAD, P.P.S.B. 49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455783	51	JAGAVEGALI PREM KABANI	1984	120	6	U-2674-MUM	4333.95	0x000078E500000000	1984-09-26 00:00:00	BAHURAO GONAL BONDE.	12	0	0	U/2674/1984	0	0	0	N	BAHURAO GONAL BONDE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455784	42	METRO NEWS VOLUME 	1951	120	6	U-2675-MUM	0	0x0000498900000000	1951-07-18 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/2675/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455785	44	METRO NEWS (VOLUME)	1951	120	6	U-2676-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2676-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455786	44	THE PARTY	1984	120	6	U-2677-MUM	0	0x000078E800000000	1984-09-29 00:00:00	NATIONAL FILMS DEVELOPMENT CORPN. LTD.	12	0	0	U/2677/1984	0	0	0	N	RAVI MALIK, MANAGER (FF) N.F.D.C.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455787	64	MAVAHHA MAHTARI	1984	120	6	U-2678-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	GATHA FILMS, 14 VISHAKL SHOPPING CENTER ANDHERI (E) B69	12	0	0	U-2678-1984-MUM	0	0	0	N	J. S. MEHTA, 14 VISHAKL SHOPPING CENTER ANDHERI (E) B69	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455788	82	PARAMOUNT NEWS NO 92/93	1951	120	6	U-2679-MUM	0	0x0000498A00000000	1951-07-19 00:00:00	PARAMOUNT INFORMATION FILM INC	12	0	0	U-2679-1951-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455789	61	PLAINS AND PLATEAUS 	1983	120	6	U-268-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	INDIANA UNIVERSITY	12	0	0	U-268-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455790	61	BORDER WITHOUT BAYNETI	1951	120	6	U-2680-MUM	0	0x0000498B00000000	1951-07-20 00:00:00	NOT READABLE	12	0	0	U-2680-1951-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455791	82	STATI SECRET	1951	120	6	U-2681-MUM	0	0x000048EB00000000	1951-02-10 00:00:00	LONDON FILMS	12	0	0	U/2681/1951	0	0	0	N	WESTERN INDIA THEATER LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455792	81	CHHEL GELIYA JYANGI	1984	120	6	U-2682-MUM	0	0x000078F300000000	1984-10-10 00:00:00	SHRI BHALSINGH	12	0	0	U/2682/1984	0	0	0	N	A. B. PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455793	82	TRAILER OF ANDOLAN THE SLOVIY OF OUR	1951	120	6	U-2683-MUM	0	0x0000498B00000000	1951-07-20 00:00:00	MESSRS MOTWANE LIMITED (FILM DIVISION)	12	0	0	U-2683-1951-MUM	0	0	0	N	MESSRS MOTWANE LIMITED (FILM DIVISION)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455794	44	GARHASTHI	1984	120	6	U-2684-MUM	0	0x000078F800000000	1984-10-15 00:00:00	GIRISH DESAI 	12	0	0	U-2684-	0	0	0	N	SONAL ARTS INRENATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455795	54	NIMMO 	1984	120	6	U-2685-MUM	3770.21	0x000078F800000000	1984-10-15 00:00:00	NARINDER SYAL	12	0	0	U/2685/1984	0	0	0	N	SHIV DUTT ,KRISHNA BLDG.42 ASHOK APTS, PARSEE PANCHAYAT ,JUHU, BOMBAY49 ANDHERI RD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455796	51	MUMBAICHA FAUJDAR	1984	120	6	U-2686-MUM	0	0x000078F800000000	1984-10-15 00:00:00	SHRI MANOHAR RANADIVE	12	0	187	U/2686	0	0	0	N	SHRI MANOHAR RANADIVE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455797	44	MAHANANDA	1984	120	6	U-2687-MUM	0	0x000078F800000000	1984-10-15 00:00:00	DO	12	0	0	U-2687-1984-MUM	0	0	0	N	MOHAN KAVIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455798	82	WRONG WAY BUTEH	1951	120	6	U-2688-MUM	0	0x0000498C00000000	1951-07-21 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/2688/1951	0	0	0	N	METRO GODWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455799	82	NOT READABLE	1951	120	6	U-2689-MUM	0	0x0000498E00000000	1951-07-23 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2689-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455800	61	THE PEEP SHOW	1983	120	6	U-269-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/269/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455801	51	HECH MAZE MAHER	1984	120	6	U-2690-MUM	4363.52	0x000078FB00000000	1984-10-18 00:00:00	GIRISH GHANEKAR	12	0	0	U/2690	0	0	0	N	GIRISH GHANEKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455802	44	TERI POOJA KARE SANSAR	1984	120	6	U-2691-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	THAKUR TANASSVI	12	0	0	U/2691/1984	0	0	0	N	THAKUR TANASSVI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455803	51	AALILAHAR KELA KAHAR	1984	120	6	U-2692-MUM	3867	0x000078FF00000000	1984-10-22 00:00:00	MRS. PUSNA TRIVEDI.	12	0	0	U/2692/1984	0	0	0	N	MRS. PUSNA TRIVEDI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455804	64	BHAIYA DOOJ	1984	120	6	U-2693-MUM	0	0x0000790000000000	1984-10-23 00:00:00	RAJKATARIA	12	0	0	U/2693/1984	0	0	0	N	S.M.K. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455805	43	' SONA NI JAAL '	1984	120	6	U-2694-MUM	0	0x0000790400000000	1984-10-27 00:00:00	DAYABHAI KOTECHA	12	0	0	U/2694	0	0	0	N	D . K . FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455806	61	SAFETY IN THE SHOP	2017	120	6	U-2695-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	NOT READABLE 	12	0	0	U-2695-1951-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455807	43	SINDUR THANA	1984	120	6	U-2696-MUM	0	0x0000790600000000	1984-10-29 00:00:00	MRS. KALNANA KOTHARI.( 150/4130 PANT NAGAR CHAKKOPER (E) B 75)	12	0	0	U-2696-1984-MUM	0	0	0	N	ASHIRWAD FILMS. (150/4130 PANT NAGAR CHAKKOPER (E) B 75	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455808	82	BOBBY'S DECAM	1951	120	6	U-2697-MUM	0	0x0000498F00000000	1951-07-24 00:00:00	ENCYCLOPEDAEDIA BRITANICA	12	0	0	U/2697/1951	0	0	0	N	BOMBAY CITY SOCIAL EDUCATION COMMITTEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455809	58	NOT READABLE 	1951	120	6	U-2698-MUM	0	0x0000498F00000000	1951-07-24 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-2698-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455810	44	AAJ KE SHOLEY	1984	120	6	U-2699-MUM	0	0x0000790A00000000	1984-11-02 00:00:00	RAJDEEN SINGH VIRK JUHU BLDG 2 J.V.P. BOMBAY TAL 571122	12	0	0	U-2699-1984-MUM	0	0	0	N	RAJDEEN SINGH VIRK JUHU BLDG 2 J.V.P. BOMBAY TAL 571122	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455811	61	ESCAPE TO ATHENA	1983	120	6	U-27-MUM	0	0x0000774600000000	1983-08-08 00:00:00	DAVID NIVEN JR. JACK WIENE (UK)	12	366	0	U-27-1983-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455812	44	PORUS AUR SIKANDAR	1983	120	6	U-270-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	N.E. & I. E. LTD.	12	0	0	U/270/1983	0	0	0	N	N.E. & I. E. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455813	43	KACHHI MATI NA KODIYA	1984	120	6	U-2700-MUM	0	0x0000790D00000000	1984-11-05 00:00:00	KIRIT PATEL.MAA GAYATRI PICTURES	12	0	0	U/2700	0	0	0	N	MAA GAYATRI PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455814	104	A BLUE SEA AND A BOY 	1984	120	6	U-2701-MUM	0	0x0000785400000000	1984-05-04 00:00:00	SHINANO PRODUCTS. JAPAN 	12	0	182	U-2701	0	0	0	N	TAKAO KURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455815	104	THE MOON AND THE PRINCESS	1984	120	6	U-2702-MUM	0	0x0000785500000000	1984-05-05 00:00:00	SHINANO PRODUCTS (JAPAN)	12	0	190	U-2702-1984-MUM	0	0	0	N	TAKAO KURAI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455816	61	MUSIC OF SATYAJIT RAY	1984	120	6	U-2703-MUM	1462.43	0x0000785500000000	1984-05-05 00:00:00	NATIONAL FILM DEVELOPNT CRPN. LTD.	12	0	182	U/2703/1984	0	0	0	N	NATIONAL FILM DEVELOPNT CRPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455817	61	TRL OF TURBO TIME	1984	120	6	U-2704-MUM	0	0x0000785500000000	1984-05-05 00:00:00	ALESSANDRO FRACASSI (ITALY)	12	0	184	U/2704/1984	0	0	0	N	M/S K.C.N. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455818	44	'VIKAS KI RAHEN'	1984	120	6	U-2705-MUM	0	0x0000785700000000	1984-05-07 00:00:00	SATYA PRAKASH	12	0	182	U/2705	0	0	0	N	SATYA PRAKASH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455819	44	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2706-MUM	0	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/2706/1951	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455820	58	INDIAN NEWS REVIEW NO. 146	1951	120	6	U-2707-MUM	0	0x0000499000000000	1951-07-25 00:00:00	FILMS DIVISIION GOVT. OF INDIA	12	0	0	U/2707/1951	0	0	0	N	FILMS DIVISIION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455821	44	SHARE MY THRIL NO.2 	1984	120	6	U-2708-MUM	30.48	0x0000785700000000	1984-05-07 00:00:00	B. R. ADS.	12	0	185	U/2708/1984	0	0	0	N	B. R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455822	44	SHATE MY THRIL NO. 3	1984	120	6	U-2709-MUM	0	0x0000785700000000	1984-05-07 00:00:00	B.R. ADS.	12	0	185	U/2709/1984	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455823	61	RATIO AND PROPORTION IN MATHEMATICS 	1983	120	6	U-271-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-271-1983-MUM	0	0	0	N	N.E & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455824	61	RISE AND FALL OF ELEPHANT MARSH 	1984	120	6	U-2710-MUM	0	0x0000785700000000	1984-05-07 00:00:00	SURVIVAL ANGHIA 	12	0	182	U-2710-	0	0	0	N	N. E. & I. FILMS LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455825	61	ABOUT YOUR BODYPART.I	1984	120	6	U-2711-MUM	0	0x0000785700000000	1984-05-07 00:00:00	CHURCHILL FILMS	12	0	182	U-2711-1984-MUM	0	0	0	N	N.E.I. FILMS LTD. NATIONAL HOUSE, ABONO BUDER, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455826	61	SAFETY SEEING	1984	120	6	U-2712-MUM	0	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD	12	0	182	U/2712/1984	0	0	0	N	AMA EDUCATION PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455827	61	PREVENTIVE MAINTENACE OF HYDRAULIC SYSTEM 	1984	120	6	U-2713-MUM	0	0x0000785800000000	1984-05-08 00:00:00	DULATI ORGANISATION LTD. 	12	0	182	U-2713-	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455828	61	FACTS OF NDT	1984	120	6	U-2714-MUM	0	0x0000785800000000	1984-05-08 00:00:00	GUILD ORGANISATION LTD	12	0	182	U/2714/1984	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455829	44	METRO NEWS 	1951	120	6	U-2715-MUM	0	0x0000499000000000	1951-07-25 00:00:00	M.C.M	12	0	0	U-2715-1951-MUM	0	0	0	N	M/C/M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455830	42	METRO NEWS VOLUME 107E	1951	120	6	U-2716-MUM	0	0x0000499000000000	1951-07-25 00:00:00	M.G.M.	12	0	0	U/2716/1951	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455831	61	AIR AT WORK PART. IV	1984	120	6	U-2717-MUM	80	0x0000785900000000	1984-05-09 00:00:00	FESTO DIDACTIC	12	0	184	U/2717/1998	0	0	0	N	LOARSEN AND TOUBRO LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455832	61	METRO NEWS VOL. 10 	1951	120	6	U-2718-MUM	0	0x0000499000000000	1951-07-25 00:00:00	M. G.M. 	12	0	0	U/2718/51	0	0	0	N	M.G. M. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455833	82	NOT READABLE	1951	120	6	U-2719-MUM	0	0x0000499000000000	1951-07-25 00:00:00	NOT READABLE	12	0	0	U-2719-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455834	61	' BEWARE OF HAND TRAPS '	1983	120	6	U-272-MUM	0	0x0000771E00000000	1983-06-29 00:00:00	CRAWLEY FILMS LTD.	12	0	0	U/272/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455835	82	NOT READABLE	1951	120	6	U-2720-MUM	0	0x0000499100000000	1951-07-26 00:00:00	NOT READABLE	12	0	0	U-2720-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455836	61	TRL. OF SHOLIN VS. NINJA	1984	120	6	U-2721-MUM	0	0x0000785900000000	1984-05-09 00:00:00	WILLIAMLAN	12	0	184	U-2721-1984-MUM	0	0	0	N	GENERAL FILM DISTRIBUTION LIGHT HOUSE (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455837	44	VICKS HERBAL THROAT	1984	120	6	U-2722-MUM	0	0x0000785900000000	1984-05-09 00:00:00	VANESSA VISSIONS MARIUM LODGE, WORLI POINT, BOMBAY18	12	0	185	U-2722-1984-MUM	0	0	0	N	VANESSA VISSIONS MARIUM LODGE, WORLI POINT, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455838	61	TELEPHONING WITHNLIGHT AND SOLAR ENERGY	2017	120	6	U-2723-MUM	30	0x0000A7BC00000000	2017-07-26 00:00:00	SIEMENS AG GERMANY.	12	0	185	U/2723/1984	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455839	61	'SUBSCRIBER DIALLING AT SEA'	1984	120	6	U-2724-MUM	0	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY	12	0	185	U/2724	0	0	0	N	SIEMENS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455840	61	RAISTING THE BIGGEST SATELITE GROUND STATION IN THE WORLD	1984	120	6	U-2725-MUM	0	0x0000785900000000	1984-05-09 00:00:00	SIEMENS AG GERMANY	12	0	185	U/2725/1984	0	0	0	N	SIEMENS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455841	61	ELECTRICITY OUT OF THE GROUND	1996	120	6	U-2726-MUM	0	0x0000897800000000	1996-05-09 00:00:00	SIEMENS AG GERMANY	12	0	185	U-2726-1996-MUM	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455842	44	BIHAR SAMACHAR CHITRA NO. 29	1984	120	6	U-2727-MUM	0	0x0000785900000000	1984-05-09 00:00:00	DIR. OF INF. & PUB. RELDEPTT. GOVT.OF  BIHAR.	12	0	183	U/2727/1984	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455843	44	BIHAR SAMACHAR CHITRA NO. 30	1984	120	6	U-2728-MUM	0	0x0000785900000000	1984-05-09 00:00:00	DIR. OF INF & PUB REL. DENTT. GOVT OF BIHAR.	12	0	0	U-2728-1984-MUM	0	0	0	N	M. JHA FILM EDITOR, GOVT. OF BIHAR. PATNA C/O BOMBAY FILM LAB. DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455844	44	BIHAR SAMACHARCHITRA NO. 28	1984	120	6	U-2729-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	DIR OF INF. & PUB REL. DEPT GOVT. OF BIHAR PATNA.	12	0	183	U-2729-1998-MUM	0	0	0	N	M. JHA. C/O BOMBAY FILM LABARATIORIES. DEDON BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455845	61	CREDIT FOR PROFIT	1983	120	6	U-273-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/273/1983	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455846	44	SHARABI KA TRILAR 	1984	120	6	U-2730-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	CHOUDHRY ENTERPRISES.KIG HELD JAHU TA BOMBAY 45 	12	0	184	U-2730-1984-MUM	0	0	0	N	CHOUDHRY ENTERPRISES.KIG HELD JAHU TA BOMBAY 45 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455847	44	KANADIA 	1985	120	6	U-2731-MUM	0	0x000079C800000000	1985-05-11 00:00:00	S. G. KHIRWADKAR . JT. DIRECTOR, INF. & PUB. M.P.	12	0	182	U/2731/1984	0	0	0	N	GOVT. OF M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455848	44	WOMEN ENTREPRENEURS	1984	120	6	U-2732-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	FILMS DIVISION	12	0	182	U/2732/1984	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455849	61	HYDRO ELECTRIC PROJECTS 	1984	120	6	U-2733-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	FILMS DIVISION 	12	0	182	U-2733	0	0	0	N	FILMS DIVISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455850	61	DOLUX GOES LUXURY	1984	120	6	U-2734-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	SYNCHRONY.	12	0	0	U/2734/1984	0	0	0	N	SYNCHRONY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455851	44	SURF CARRYBAG 	1984	120	6	U-2735-MUM	30.48	0x0000785B00000000	1984-05-11 00:00:00	G'S FILMSHOP	12	0	0	U/2735/1984	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455852	61	THE ITALIAN CONNECTION AVANTI / AGRATI GARELLI SCOOTERS	1984	120	6	U-2736-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	M/S FANTASSY BUSINESS	12	0	185	U/2736/1984	0	0	0	N	M/S FANTASSY BUSINESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455853	44	LIPTON RUBY DUSTFACTORY SUPERVISOR	1994	120	6	U-2737-MUM	0	0x0000869F00000000	1994-05-11 00:00:00	VISUAL WORKSHOP. S NUSSET ABA, 	12	0	185	U-2737-1984-MUM	0	0	0	N	VISUAL WORKSHOP. S NUSSET ABA, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455854	44	LIPTAN RUBY DUSTHOUSE WIFE	1984	120	6	U-2738-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	VISHAL WORKSHOP 	12	0	182	U-2738	0	0	0	N	VISHAL WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455855	44	LIPTON RUBY DUST  TAILOR	1984	120	6	U-2739-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	VISUAL WORKSOP S NUSSD NP 18TH ROAD KHAS B BAMBAY	12	0	185	U-2739-1984-MUM	0	0	0	N	VISUAL WORKSOP S NUSSD NP 18TH ROAD KHAS B BAMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455856	61	SULPUR AND ITS COMPOUND	1983	120	6	U-274-MUM	122	0x0000771F00000000	1983-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/274/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455857	44	TRL OF 'ZAMEEN AASMAN'	1984	120	6	U-2740-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	FILM GROUP. MOHAN STUDIOS,KURLE FINDEVI RD,BOMBAY	12	0	184	U/2740	0	0	0	N	FILM GROUP. MOHAN STUDIOS,KURLE FINDEVI RD,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455858	44	'HARYANA SAMACHAR DARSHAN 1984 NO.5'	1984	120	6	U-2741-MUM	0	0x0000785E00000000	1984-05-14 00:00:00	DIR.PUB.REL.GOVT.OF HARYANA	12	0	183	U/2741	0	0	0	N	R K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455859	44	HARYANA SAMACHAR DARSHAN 1984 NO. 6	1984	120	6	U-2742-MUM	0	0x0000785E00000000	1984-05-14 00:00:00	DIR OF PUB REL. GOVT. OF HARYANA	12	0	183	U-2742	0	0	0	N	R. K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455860	61	THE COMNETITIVE SPIRIT	1984	120	6	U-2743-MUM	0	0x0000786000000000	1984-05-16 00:00:00	VIDEO ARTS (UK)	12	0	187	U-2743-1984-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455861	85	BALLET ROBOTIQUE 	1984	120	6	U-2744-MUM	0	0x0000786000000000	1984-05-16 00:00:00	PYRAMID FILMS & VIDEO (USA)	12	0	182	U/2744/1984	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455862	61	THE GRAPEVINE	1984	120	6	U-2745-MUM	0	0x0000786000000000	1984-05-16 00:00:00	VIDEO ARTS UK	12	0	187	U/2745	0	0	0	N	N.E.& I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455863	61	I AM JOE'S EVE	1984	120	6	U-2746-MUM	275	0x0000786000000000	1984-05-16 00:00:00	PVRAMID FILMS AND VIDEO. (USA)	12	0	0	U/2746/1984	0	0	0	N	N.E AND I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455864	44	PRIX TOILET SOAP 	1984	120	6	U-2747-MUM	0	0x0000786000000000	1984-05-16 00:00:00	B.R. ADS B54	12	0	182	U-2747-	0	0	0	N	B.R. ADS B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455865	61	TRUE SON OF THE PARTY AND PEOPLE	1984	120	6	U-2748-MUM	0	0x0000786100000000	1984-05-17 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-2748-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455866	61	WORLD OF SURVIVAL FURY OF THE FOREST	1984	120	6	U-2749-MUM	0	0x0000786100000000	1984-05-17 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-2749-1984-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455867	61	THE LION & THE MOUSE	1983	120	6	U-275-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	FILMS CHILDREN INC	12	0	187	U-275-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455868	61	THE MILLION DOLLAR WEED	1984	120	6	U-2750-MUM	0	0x0000786100000000	1984-05-17 00:00:00	SURVIVAL ANILIA UK	12	0	182	U/2750	0	0	0	N	N.E.& .I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455869	44	TRL. OF PAKHANDEE 	1984	120	6	U-2751-MUM	0	0x0000786100000000	1984-05-17 00:00:00	ROBERT D'SOUZA B.S.D. COMBINE I HOOFREZ TERRACE, UNITY COMPOURD, JUHU COMBAY 49Q	12	0	184	U-2751-1984-MUM	0	0	0	N	ROBERT D'SOUZA B.S.D. COMBINE I HOOFREZ TERRACE, UNITY COMPOURD, JUHU COMBAY 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455870	44	THE IRON HORSE	1951	120	6	U-2752-MUM	0	0x0000498F00000000	1951-07-24 00:00:00	FILMS DIVISION, GOVTRNMENT OF INDIA	12	0	0	U/2752/1951	0	0	0	N	FILMS DIVISION, GOVTRNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455871	44	BINACA TOOTH POWDER	1984	120	6	U-2753-MUM	0	0x0000786100000000	1984-05-17 00:00:00	MR.NANDU THAKUR,DONS FILMS	12	0	185	U/2753	0	0	0	N	MR.NANDU THAKUR,DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455872	59	NANDI BAHUMATHULA PRADANOTSAVAM 83	1984	120	6	U-2754-MUM	0	0x0000786100000000	1984-05-17 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/2754/1984	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455873	58	RS 2/ A KILO RICE 	1984	120	6	U-2755-MUM	0	0x0000786100000000	1984-05-17 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD. 	12	0	182	U-2755-	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455874	43	MAHITICHITRA NO. 413	1984	120	6	U-2756-MUM	0	0x0000786200000000	1984-05-18 00:00:00	DIRECTAR OF INFORMATAT ION GOVT OF GUJARAT	12	0	183	U-2756-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFOR (SILMS ) (GOVT. OF GUJAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455875	61	SONG OF SILENCE	1984	120	6	U-2757-MUM	0	0x0000786200000000	1984-05-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-2757-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455876	51	PRAGATICHE CHAKRA	1984	120	6	U-2758-MUM	0	0x0000786200000000	1984-05-18 00:00:00	RAOUL FILMS INTERNATIONAL MISTRY MANSION 10 M. G. RD, B1	12	0	185	U-2758-1984-MUM	0	0	0	N	RAOUL FILMS INTERNATIONAL MISTRY MANSION 10 M. G. RD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455877	44	VISHWAS BHARI MUSKAN	1984	120	6	U-2759-MUM	0	0x0000786200000000	1984-05-18 00:00:00	MOSS INDREA BIJLANI.	12	0	185	U/2759/1984	0	0	0	N	UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455878	61	TRL. OF ' DIRTY HARRY'	1983	120	6	U-276-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	DON SIEGEL	12	0	0	U/276/1983	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455879	61	TRL OF RETURN OF SANDOKAN	1984	120	6	U-2760-MUM	60.35	0x0000786200000000	1984-05-18 00:00:00	R. H. JAIN.	12	0	184	U/2760/1984	0	0	0	N	CINE GUILD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455880	51	SWEEKAR	1984	120	6	U-2761-MUM	0	0x0000786200000000	1984-05-18 00:00:00	G.P. PHADKE.	12	0	182	U/2761	0	0	0	N	G.P. PHADKE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455881	64	TRL OF THAKURAINE	1984	120	6	U-2762-MUM	0	0x0000786200000000	1984-05-18 00:00:00	S KAMARUDDIN ,AMERDEEP BLDG 1/46,NEAR MILAN CINEMA ,SUNTARU	12	0	184	U/2762	0	0	0	N	S KAMARUDDIN ,AMERDEEP BLDG 1/46,NEAR MILAN CINEMA ,SUNTARU	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455882	61	GLUCON C	1994	120	6	U-2763-MUM	30.48	0x000086A600000000	1994-05-18 00:00:00	SHUNYATA S. PALM COURT , M.K.RD.,B20	12	0	185	U/2763	0	0	0	N	SHUNYATA S. PALM COURT , M.K.RD.,B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455883	44	START  GLOWING 	1984	120	6	U-2764-MUM	0	0x0000786200000000	1984-05-18 00:00:00	MANMHAN SHETTY & PRADEER UPPOOR, NEO FILMS,	12	0	185	U-2764-1984-MUM	0	0	0	N	NEO FILM G 2 EYERST TORDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455884	43	JAUNDICE PREVENTION 	1984	120	6	U-2765-MUM	0	0x0000786200000000	1984-05-18 00:00:00	MANMOHAN SHETTY & PRADEER UPPOOR FILMS 	12	0	182	U-2765-	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455885	61	A1 STYLE	1984	120	6	U-2766-MUM	0	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS	12	0	185	U-2766-1984-MUM	0	0	0	N	MR. JALAL AGHA. 303 SCO, NYMPH MILITARY ROL, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455886	61	A1 POWER 	1984	120	6	U-2767-MUM	30.48	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS.	12	0	185	U/2767/2017	0	0	0	N	MR. JALAL AGHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455887	61	A 1 CLASS	1984	120	6	U-2768-MUM	0	0x0000786300000000	1984-05-19 00:00:00	JALAL AGHA FILMS	12	0	185	U-2768-1984-MUM	0	0	0	N	MR. JALAL AGHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455888	51	KUSHTROG(LEPROSY)	1984	120	6	U-2769-MUM	0	0x0000786300000000	1984-05-19 00:00:00	G P PHADKE,SHUKARWAR PETH,PUNE	12	0	182	U/2769	0	0	0	N	G P PHADKE,SHUKARWAR PETH,PUNE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455889	61	AMPHIBIANS	1983	120	6	U-277-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/277/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455890	61	MEMORIES FROM MADHYA PRADESH 	1984	120	6	U-2770-MUM	0	0x0000786300000000	1984-05-19 00:00:00	FILMS DIVISION GOVT. FO INDIA 	12	0	182	U-2770-	0	0	0	N	FILMS DIVISION GOVT. FO INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455891	44	MOUJI & THE ASTROLOGER	1984	120	6	U-2771-MUM	0	0x0000786300000000	1984-05-19 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/2771	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455892	61	A PREDICTABLE DISASTER	1984	120	6	U-2772-MUM	0	0x0000786500000000	1984-05-21 00:00:00	TIME LIFE VIDEO USA	12	0	182	U/2772	0	0	0	N	N.E. & I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455893	61	THE OCTOPUS 	1984	120	6	U-2773-MUM	0	0x0000786300000000	1984-05-19 00:00:00	TIME LIFE VIDEO (USA)	12	0	182	U-2773-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455894	61	SEA TURTLES RACE FOR LIFE	1984	120	6	U-2774-MUM	0	0x0000786500000000	1984-05-21 00:00:00	TIME LIFE VIDEO. (USA)	12	0	182	U-2774-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455896	61	EVERYBODY'S GUIDE TO THE COMPUTER NO. 3  COMPUTER PROGRAMME 	1984	120	6	U-2776-MUM	0	0x0000786500000000	1984-05-21 00:00:00	VIDEO ARTS. (UK)	12	0	182	U-2776-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455897	44	'' SANDOCK   HAR MAUSAM MEIN RAAH KA SATHI''	1984	120	6	U-2777-MUM	0	0x0000786600000000	1984-05-22 00:00:00	DURGA KHOTE PRODUCTIONSMALHOTRA HOUSE, 1ST FLOOR, OPP. GPO	12	0	185	U/2777	0	0	0	N	DURGA KHOTE PRODUCTIONSMALHOTRA HOUSE, 1ST FLOOR, OPP. GPO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455898	44	JANE KAHAN GAYE WOH DIN	1984	120	6	U-2778-MUM	0	0x0000786600000000	1984-05-22 00:00:00	KANTI MEHTA 5/1,NAAZ BLDG,B4	12	0	175	U/2778	0	0	0	N	KANTI MEHTA 5/1,NAAZ BLDG,B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455899	43	RAKSHAS ANE PARI	1984	120	6	U-2779-MUM	0	0x0000786600000000	1984-05-22 00:00:00	CHITRAKATHI ADDRESS AS ABOVE	12	0	190	U-2779-1984-MUM	0	0	0	N	DR. MALLIKA V. SARABHAI CHIDAMBARAM. USNAEN PURA AHMEDOTAD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455900	61	GROWI9NG UP (PREADOLESCENE)	1983	120	6	U-278-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	CORNET INSTDUCTIONAL FILM	12	0	0	U-278-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455901	44	NIGHT TIME/CRICKET/STUFF NOSE	1984	120	6	U-2780-MUM	0	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODUCTION CO. 111, 10TH FLOOR, EVEREST, TARDER, B34	12	0	185	U-2780-1984-MUM	0	0	0	N	THE FAR PRODUCTION CO. 111, 10TH FLOOR, EVEREST, TARDER, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455902	44	BIRTHDAY /FATHER /STUFFY NOSE	1984	120	6	U-2781-MUM	48.15	0x0000786600000000	1984-05-22 00:00:00	THE FAR PRODUCTINS CO.	12	0	185	U/2790	0	0	0	N	THE FAR PRODUCTINS CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455903	44	'' BIRTHDAY / FATHER AND VICKS''	1984	120	6	U-2782-MUM	0	0x0000786600000000	1984-05-22 00:00:00	THE FAR PROUCTIONS CO.	12	0	185	U/2782	0	0	0	N	THE FAR PROUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455904	44	NIGHT TIME/CRICKET & VICKS 	1984	120	6	U-2783-MUM	0	0x0000786600000000	1984-05-22 00:00:00	THE PAR PRODN. CO.	12	0	185	U-2783-1984-MUM	0	0	0	N	THE PAR PRODN. CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455905	61	PREVENTIVE MAINTENANCE OF MOBILE EQUIPMENT 	1984	120	6	U-2784-MUM	0	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD UK	12	0	182	U/2784	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455906	61	FLEXIBLE COUPLING ALIGN	1984	120	6	U-2785-MUM	0	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD. (UK)	12	0	182	U-2785-1984-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455907	61	MECHANICAL SEAL INSTALLAT	1984	120	6	U-2786-MUM	0	0x0000786600000000	1984-05-22 00:00:00	GUILD ORGANISATION LTD	12	0	182	U/2786/1984	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455908	61	MANAGEMENT  PART. 3 1) MANAGEMENT FUNCTION. 2) MANAGEMENT PRINCIPALS. 3) ORGANISATION. 4) ORGANISATION AIDS.	1990	120	6	U-2787-MUM	60	0x0000808E00000000	1990-02-08 00:00:00	TRANSTEL GMBHGERMAN.	12	0	187	U/2787	0	0	0	N	ET &  T CORPON. LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455909	61	BIOLOGICAL SCIENCES ECOLOGICAL BIOLOGY	1984	120	6	U-2788-MUM	0	0x0000786700000000	1984-05-23 00:00:00	CORONET FILMS. (USA)	12	0	182	U-2788-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455910	61	ZOO ANIMALS INTHE WILD BEATS	1984	120	6	U-2789-MUM	0	0x0000786700000000	1984-05-23 00:00:00	CORONET FILMS (USA)	12	0	182	U-2789-1984-MUM	0	0	0	N	N. E. & I. .F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455911	61	COUTESY: THE INSIDE STORY	1983	120	6	U-279-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U-279-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455912	61	BIOLOGICAL SCIENCES : DEVELOPMENTAL BIOLOGY 	1994	120	6	U-2790-MUM	204	0x000086AB00000000	1994-05-23 00:00:00	CORONET FILMS .(USA)	12	0	182	U/2790	0	0	0	N	N.E. & I.F.LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455913	61	SHOW BUISNESS 	1994	120	6	U-2791-MUM	253	0x000086AB00000000	1994-05-23 00:00:00	VIDEO ARTS .(UK)	12	0	182	U/2791	0	0	0	N	N.E.& I.F.  LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455914	82	SAIYAN	1951	120	6	U-2792-MUM	0	0x0000499700000000	1951-08-01 00:00:00	SADIQ PRODUCTIONS	12	0	0	U-2792-MUM	0	0	0	N	SDIQ PRODUCTIONS LTD	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455915	82	I CAN GET IT FOR YOU WHOELSSALE	1951	120	6	U-2793-MUM	0	0x0000499100000000	1951-07-26 00:00:00	20TH CENTURY FOC CORP (INDIA) LTD	12	0	0	U/2793/1951	0	0	0	N	20TH CENTURY FOC CORP (INDIA) LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455916	82	TRAILER OF I CAN GOT IT FOR YOU WHOLESALE	1951	120	6	U-2794-MUM	0	0x0000499100000000	1951-07-26 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U/2794/1951	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455917	44	DABUR AMLA HAIR OIL 	1984	120	6	U-2795-MUM	0	0x0000786800000000	1984-05-24 00:00:00	YASH TAJ FILMS	12	0	185	U-2795-1984-MUM	0	0	0	N	YASH TAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455918	82	SPRINS TEMIE CVI THE NETHERLANDS PE	1951	120	6	U-2796-MUM	0	0x0000499600000000	1951-07-31 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/2796/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455919	82	TRAILER OF NAI ZINDGI	1951	120	6	U-2797-MUM	0	0x0000499800000000	1951-08-02 00:00:00	SUPREME PRODUCER	12	0	0	U/2797/1951	0	0	0	N	SUPREME PRODUCER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455920	82	TRAILER OF SARKAR	1951	120	6	U-2798-MUM	0	0x0000499500000000	1951-07-30 00:00:00	MOHAV'S	12	0	0	U/2798/1951	0	0	0	N	MOHAN PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455921	44	THE CLEANER WAV NEW	1984	120	6	U-2799-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/2799	0	0	0	N	MR. SURAI M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455922	43	MAA KOINI MARSHO NAHI 	1983	120	6	U-28-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NARENDRA DALAL & BHIKHU BHAI MEHTA (RAJAKRUPA BLDG, DATTAKRUPA SOCIETY , OUTSIDE PANIGATE , BANDRA  6 )	12	0	0	U-28-1983-MUM	0	0	0	Y	SHREE GOKULESH PRODUCTIONS (RAJAKRUPA BLDG, DATTAKRUPA SOCIETY , OUTSIDE PANIGATE , BANDRA  6 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455923	61	CARE & USE OF HAND TOOLS PART I(WRENCHES)	1983	120	6	U-280-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	U.S. ARMY	12	0	0	U/280/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455924	44	FATHERNEW	1984	120	6	U-2800-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/2800	0	0	0	N	MR.SURAJ M.RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455925	44	BIWI AUR MAKAN	1984	120	6	U-2801-MUM	0	0x0000786100000000	1984-05-17 00:00:00	HEMANT KUMAR	12	0	0	U-2801-1984-MUM	0	0	0	N	GITANJALI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455926	61	THE THREE FAMILIES : TEEN GHARANE	1984	120	6	U-2802-MUM	0	0x0000786200000000	1984-05-18 00:00:00	N. E. & I. F. LTD	12	0	0	U-2802-1984-MUM	0	0	0	N	N. E. & I. F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455931	82	SON OF THE GUARDSMAN (1ST INSLATMENT)	1951	120	6	U-2806-MUM	0	0x0000499700000000	1951-08-01 00:00:00	COLUMBIA FILMS NEW YORK	12	0	0	U/2806/1951	0	0	0	N	M/S ALLIED SERVICE CORPORARTION.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455932	61	SAFTY IN THE CHEMISTRY LABORATORY	1984	120	6	U-2807-MUM	0	0x0000786500000000	1984-05-21 00:00:00	AUDIO VISUALS CENTER , INDIAN UNIVERSITY	12	0	0	U-2807-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455933	61	CHEMICAL BONDING 	1984	120	6	U-2808-MUM	0	0x0000786500000000	1984-05-21 00:00:00	DAVID SON FILMS 	12	0	0	U-2808-1984-MUM	0	0	0	N	N. E. & DI. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455934	44	NARSI BHAGAT	1984	120	6	U-2809-MUM	0	0x0000786500000000	1984-05-21 00:00:00	PRAKASH PICTURES	12	0	0	U-2809-1984-MUM	0	0	0	N	EVERGREEN PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455935	218	A YEAR IN THE EARTH COSMICSHIP	1983	120	6	U-281-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U-281-1983-MUM	0	0	0	N	USSR CONSULATE GNERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455936	61	TO LIVE IN DARKNESS	1984	120	6	U-2810-MUM	0	0x0000786700000000	1984-05-23 00:00:00	U. S. NAVY	12	0	0	U-2810-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455937	61	YOU TOO CAN GRANES 	1984	120	6	U-2811-MUM	0	0x0000786700000000	1984-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-2811-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455938	61	SOUVENIRS FROM KERALA 	1984	120	6	U-2812-MUM	0	0x0000786700000000	1984-05-23 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/2812/84	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455939	51	KUNKU 	1984	120	6	U-2813-MUM	0	0x0000786600000000	1984-05-22 00:00:00	PRABHAT FILM COMAPANY	12	0	0	U-2813-1984-MUM	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455940	43	NARSI MEHTA 	1984	120	6	U-2814-MUM	0	0x0000786700000000	1984-05-23 00:00:00	PRAKASH PICTURES 	12	0	0	U-2814-1984-MUM	0	0	0	N	EVERGREEN PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455941	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO.10)	1984	120	6	U-2815-MUM	0	0x0000786800000000	1984-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA.(GOVT. OF CANADA)	12	0	175	U-2815-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455942	61	ELECTROMAGNETS	1984	120	6	U-2816-MUM	0	0x0000786800000000	1984-05-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	0	175	U-2816-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455943	44	RANA PRATAP	1984	120	6	U-2817-MUM	0	0x0000786800000000	1984-05-24 00:00:00	N.E. & I.F. LTD.	12	366	0	U-2817-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455944	44	NAYA GEET 	1984	120	6	U-2818-MUM	0	0x0000786800000000	1984-05-24 00:00:00	JAWAHAR T KAUL	12	0	0	U-2818-1984-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455945	51	SANT TUKARAM	1984	120	6	U-2819-MUM	0	0x0000786800000000	1984-05-24 00:00:00	PRABHAT FILM COMPANY.	12	0	0	U-2819-1984-MUM	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455946	61	' THE ORIGIN OF LIFE : CHEMICAL  EVOLUTION '	1983	120	6	U-282-MUM	0	0x0000771F00000000	1983-06-30 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	U/282	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455947	44	INDIAN NEWS REVIEW NO.148	1951	120	6	U-2820-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2820-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455948	44	HANUMAN VIJAY YANE JAI SHRI RAM	1984	120	6	U-2821-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	BASANT PICTURES.	12	0	0	U-2821-1984-MUM	0	0	0	N	BASANT PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455949	61	ALL ABOUT ARECANUT	1984	120	6	U-2822-MUM.	0	0x0000786C00000000	1984-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/2822/1984	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455950	42	INDIAN NEWS REVIEW NO.148	1951	120	6	U-2823-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U-2823-1951-MUM	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455951	61	AN AUUROCHS PRESERVE	1984	120	6	U-2824-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	SVERDLOVSK FILM STUDIO	12	0	0	U-2824-1984-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455952	61	THE YOUNG PIONEER'S PALATIACLUB 	1984	120	6	U-2825-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-2825-1984-MUM	0	0	0	N	U. S. S. R. CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455953	61	LOG DRIVE	1984	120	6	U-2826-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/2826/1984	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455954	61	IMPROVING THE JOB 	1984	120	6	U-2827-MUM.	0	0x0000786D00000000	1984-05-29 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U-2827-1984-MUM.	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455955	61	THE DEVELOPMENT OF A FISH EMBRYO	1984	120	6	U-2828-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA ., GOVT. OF CANADA	12	0	0	U-2828-1984-MUM	0	0	0	N	N. I. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455956	61	TRANSISTORS : SERVICING TECHNIQUES 	1984	120	6	U-2829-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	BRAY STUDIOS INC. 	12	0	0	U-2829-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455957	61	CONSERVING OUR FOREST TODAY	1983	120	6	U-283-MUM	0	0x0000772000000000	1983-07-01 00:00:00	CORONET INSTRCUTIONAL FILMS. 	12	0	0	U/283/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455958	61	PRINCIPLE OF PAPERWORK MANA GEMENTS : BETTERS CORPORATION PRACTICES	1984	120	6	U-2830-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	U.S. NAVY	12	0	0	U-2830-1984-MUM	0	0	0	N	N. E.& I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455959	82	FIRST PRINCIPLES OF PELRAL ENGINE	1951	120	6	U-2831-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM GOVT	12	0	0	U-2831-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455960	44	SHIVAJI 	1984	120	6	U-2832-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	N. E. & I. F. LTD.	12	0	0	U-2832-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455961	61	ATONEMENT 	1984	120	6	U-2833-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-2833-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455962	82	PERFUCTION TO LIBRIS ANIMALS 	1951	120	6	U-2834-MUM	0	0x0000498E00000000	1951-07-23 00:00:00	I. C. I. 	12	0	0	U/2834/51	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455963	61	THIS MATTER OF MOTIVATION PART II	1984	120	6	U-2835-MUM.	0	0x0000786D00000000	1984-05-29 00:00:00	DARTNELL INTERNATIONAL	12	0	0	U-2835-1984-MUM.	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455964	61	THIS MATTER OF MOTIVATION PARTI	1984	120	6	U-2836-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	DARTNERLL INTERNATIONAL 	12	0	0	U-2836-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455965	44	TRL. OF 'GHULAM BEGUM BADSHAH'	1984	120	6	U-2837-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	M/S VIJAYASHREE PICTURES 	12	0	184	U-2837-1984-MUM	0	0	0	N	VIJAYSHREE PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455966	44	JUST YOU WAIT 	1984	120	6	U-2838-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	SOYSOUZMULT FILM STUDIO	12	0	0	U-2838-1984-MUM	0	0	0	N	U. S. S. R. CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455967	82	FIRST PRINCIPLES OF C.I ENGINE 	1951	120	6	U-2839-MUM	0	0x0000491400000000	1951-03-23 00:00:00	SHELL FILMS UNIT	12	0	0	U/2839/1951	0	0	0	N	THE BRITISH CONCEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455968	61	APPROACH TO ART TEACHING	1983	120	6	U-284-MUM	0	0x0000772000000000	1983-07-01 00:00:00	AUSTRALIAN COMMANWEALTH FILM UNIT	12	0	0	U/284/1983	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455969	82	STERILITY IN DAIRY CATTLE 	1951	120	6	U-2840-MUM	0	0x0000498E00000000	1951-07-23 00:00:00	NOT READABLE	12	0	0	U/2840/1951	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455970	61	SOVIET ARMY VOCTORIOUS STALINGRAD	1984	120	6	U-2841-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-2841-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455971	61	SOVIET ARMY VICTORIOUS STALINGRAD	1984	120	6	U-2841-MUM.	0	0x0000786F00000000	1984-05-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS.	12	0	0	U/2841/1984	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455972	44	TRL. OF 'BETI BETE'	1984	120	6	U-2842-MUM	0	0x0000787000000000	1984-06-01 00:00:00	PRASAD PRODUCTIONS	12	0	0	U-2842-1984-MUM	0	0	0	N	PRASAD PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455973	82	BALLET	1951	120	6	U-2843-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	NOT READABLE	12	0	0	U-2843-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455974	82	THE WONDER GEL	1951	120	6	U-2844-MUM	0	0x0000498E00000000	1951-07-23 00:00:00	SUBSTANDANRD FILM FENISHEN	12	0	0	U/2844/1951	0	0	0	N	THE BRITISH CORNEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455975	82	SPRINGS	1951	120	6	U-2845-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	SHELL FILM UNIT	12	0	0	U-2845-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455976	44	DOST 	1984	120	6	U-2846-MUM	0	0x0000787100000000	1984-06-02 00:00:00	MR PREMNATH MANCHNDA	12	0	0	U-2846-1984-MUM	0	0	0	N	SUCHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455977	82	PLANNED TOWN	1951	120	6	U-2847-MUM	0	0x0000499600000000	1951-07-31 00:00:00	G.B. FILM LIBRARY.	12	0	0	U/2847/1951	0	0	0	N	THE BRITISH COUNCIL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455978	44	AAP KI KASAM	1984	120	6	U-2848-MUM	0	0x0000787600000000	1984-06-07 00:00:00	SHRI J. OM PRAKASH	12	0	0	U-2848-1984-MUM	0	0	0	N	FILMYUG PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455979	44	AAP KI KASAM 	1984	120	6	U-2848-MUM.	0	0x0000787600000000	1984-06-07 00:00:00	SHRI J. OM PRAKASH	12	0	0	U-2848-1984-MUM	0	0	0	N	FILMYUG PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455980	82	TRAILER OF FAGIOLA	1951	120	6	U-2849-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	RKO RADIO PIDUS INC	12	0	0	U-2849-1951-MUM	0	0	0	N	RKO RADIO PIDUS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455981	61	A COOL HEAD FOR SALADS 	1993	120	6	U-285-MUM	0	0x0000856500000000	1993-07-01 00:00:00	N. EDUCATIONAL MEDIA INC . 	12	0	0	U-285-1993-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455982	61	OUR NEIGHBOUR NEPAL 	1951	120	6	U-2850-MUM	0	0x0000499C00000000	1951-08-06 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/2850/51	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455983	44	OUR NEIGHBOUR NEPAL	1951	120	6	U-2851-MUM	0	0x0000499C00000000	1951-08-06 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/2851/1951	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455984	58	OUR NECISHOUR NEPAL	1951	120	6	U-2852-MUM	0	0x0000499C00000000	1951-08-06 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/2852/1951	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455985	59	OUR NEIGHBOR NEPAL	1951	120	6	U-2853-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-2853-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455986	42	OUR NEIGHBOUR NEPAL 	1951	120	6	U-2854-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/2854/1951	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455987	61	INTRODUCTION AUSTRALIAN FOOTBALL	1984	120	6	U-2855-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U-2855-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455988	82	SPANI BOWLIEVS 	1951	120	6	U-2856-MUM	0	0x0000499D00000000	1951-08-07 00:00:00	EDUCATIONAL FOUND ATION FOR VISUAL AIDS	12	0	0	U/2856/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455989	82	RESEARCH PATTERN FOR PROGRESS	1951	120	6	U-2857-MUM	0	0x0000499800000000	1951-08-02 00:00:00	CALTEX	12	0	0	U/2857/1951	0	0	0	N	CALTEX (INDIA) LTD;	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455990	44	HINDHUSTHAN KI KASAM	1984	120	6	U-2858-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	SNEH FILMS 	12	0	0	U-2858-1984-MUM	0	0	0	N	RAVI ANAND , SNEH FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455991	82	BOWLIRS ACTION 	1951	120	6	U-2859-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	EDUCATIONAL FILMS OF INDIA FOR VISUAL AIDUO	12	0	0	U/2859/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455992	61	SHAKESPEARE: BACKGROUND FOR HIS WORK 	1983	120	6	U-286-MUM	0	0x0000772000000000	1983-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/286/83	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455993	61	CHHTRAPATI SHIVAJI 	1984	120	6	U-2860-MUM	0	0x0000787E00000000	1984-06-15 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-2860-1984-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455994	61	20th CENTURY FOX MOBIETONE NEWS NO 109C	1951	120	6	U-2861-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	MOBIETONEWS LTD	12	0	0	U-2861-1951-MUM	0	0	0	N	20th CENTURY FOX CORPN (INDIA)LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455995	44	20TH CENTURY FOX MOVIE NEWS NO. 109	1951	120	6	U-2862-MUM	0	0x0000499800000000	1951-08-02 00:00:00	MOVIESNEWS INC. 	12	0	0	U/2862/51	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455996	58	20TH CENTURY FOX MOVIELONE NEWS NO.109C	1951	120	6	U-2863-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	MOVIELONE NEWS INC	12	0	0	U-2863-1951-MUM	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455997	61	VISION USA 23	1984	120	6	U-2864-MUM	0	0x0000788100000000	1984-06-18 00:00:00	THOMAS CRAVEN	12	0	0	U-2864-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455998	61	VISION USA 25	1984	120	6	U-2865-MUM	0	0x0000788100000000	1984-06-18 00:00:00	S. A. FILMS , INC.	12	0	0	U-2865-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
455999	61	SKYLABOUTPOST SPACE	1984	120	6	U-2866-MUM	0	0x0000788100000000	1984-06-18 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U-2866-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456000	42	YOU CAN GO A WAT I	1984	120	6	U-2867-MUM	0	0x0000788300000000	1984-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA LTD.	12	0	0	U-2867-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456001	61	METRO NEWS (VOLUME 1090)	1951	120	6	U-2868-MUM	0	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2868-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456002	44	METRO NEWS UDAME 10/E	1951	120	6	U-2869-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/2869/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456003	61	QUESTION OF TEAMWORK	1983	120	6	U-287-MUM	0	0x0000772000000000	1983-07-01 00:00:00	N.F. BOARD OF CANADA	12	0	0	U/287/1983	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456004	82	CRICKETBATTENS SHOCKS 	1951	120	6	U-2870-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	0	0	U/2870/1951	0	0	0	N	EDUCATION FILMS OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456005	61	THE IDEAL DIESEL CYCLE	1984	120	6	U-2871-MUM	0	0x0000788300000000	1984-06-20 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U-2871-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456006	82	COFFINS ON WHEELS	1951	120	6	U-2872-MUM	0	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2872-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456007	82	RESPECT THE LAW	1951	120	6	U-2873-MUM	0	0x000049A000000000	1951-08-10 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2873-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456008	57	HOJAMALA	1984	120	6	U-2874-MUM	0	0x0000788400000000	1984-06-21 00:00:00	HARI MOTWANI	12	0	0	U-2874-1984-MUM	0	0	0	N	HARI MOTWANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456009	129	CLIMATES OF NORTH AMERICA	1984	120	6	U-2875-MUM.	0	0x0000788500000000	1984-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-2875-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456010	44	BHAKTA GOPAL BHAIYA	1984	120	6	U-2876-MUM	0	0x0000788800000000	1984-06-25 00:00:00	JAY SHAKTI PICTURES	12	0	0	U-2876-1984-MUM	0	0	0	N	RAMESH GUPTA JAY SHAKTI PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456011	44	AAH 	1984	120	6	U-2877-MUM	0	0x0000788800000000	1984-06-25 00:00:00	RANBIR RAJ KAPOOR 	12	0	0	U-2877-1984-MUM	0	0	0	N	R K FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456012	82	PARAMOUNT NEWS NO.98/99	1951	120	6	U-2878-MUM	0	0x0000499F00000000	1951-08-09 00:00:00	PARMAOUNT PICTURES INC	12	0	0	U/2878/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456013	44	PAP AUR PUNYA	1984	120	6	U-2879-MUM	0	0x0000788900000000	1984-06-26 00:00:00	SHYAMSUNDER SHIVDASANI M/S. MURGHAN ENTERPRISE.	12	0	0	U-2879-1984-MUM	0	0	0	N	MURGHAN ENTERPRISES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456014	61	RIVER OF WOOD	1983	120	6	U-288-MUM	0	0x0000772000000000	1983-07-01 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/288/1983	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456015	82	THE LYM LION	1951	120	6	U-2880-MUM	0	0x0000499800000000	1951-08-02 00:00:00	TERRYTOONS INC. 	12	0	0	U/2880/1951	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456016	44	AAJ KA GEET	1984	120	6	U-2881-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	MAHALAXMI PICTURES	12	0	0	U/2881/1984	0	0	0	N	N.E  AND I.F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456017	44	SOCHIYE TO 	1984	120	6	U-2882-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	FILM DIVISION GOVT.OF INDIA	12	0	0	U/2882/1984	0	0	0	N	FILM DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456018	44	BEEN KA JADU	1984	120	6	U-2883-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	THAKKAR FILMS	12	0	0	U/2883/1984	0	0	0	N	N.E. & I.F LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456019	82	TRAILER OF UP FRONT 	1951	120	6	U-2884-MUM	0	0x000049A300000000	1951-08-13 00:00:00	NOT READABLE 	12	0	0	U-2884-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456020	82	SON OF THE LUARD MAN	1951	120	6	U-2885-MUM	0	0x000049A300000000	1951-08-13 00:00:00	NOT READABLE	12	0	0	U-2885-1951-MUM	0	0	0	N	ALHIED SEINE CORPORATION 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456021	82	TRAILER OF 'SON OF THE GUARDMAN'	1951	120	6	U-2886-MUM	0	0x0000499700000000	1951-08-01 00:00:00	COLUMBIA FILMS	12	0	0	U/2889/1951	0	0	0	N	ALLIED SERIAL CORPORATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456022	82	TRAILER OF THAT DANGER AGE	1951	120	6	U-2887-MUM	0	0x000049A300000000	1951-08-13 00:00:00	LONDON FILMS INTERNATIONAL LTD.,LONDON (W.D.T. LTD.	12	0	0	U/2887/1951	0	0	0	N	WESTERN INDIA THEATER LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456023	82	LUCKY NUMLER	1951	120	6	U-2888-MUM	0	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO FIDURE INC	12	0	0	U-2888-1951-MUM	0	0	0	N	RKO RADIO FIELDURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456024	61	DEVCELOPMENT OF LEADERSHIP	1984	120	6	U-2889-MUM	0	0x0000789600000000	1984-07-09 00:00:00	CORONET INSTRUCTIONAL FLMS	12	0	0	U-2889-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456025	61	AN INTRODUCTION TO JET ENGINES	1983	120	6	U-289-MUM	0	0x0000772100000000	1983-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/289/1983	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456026	82	SKI RIDERS	1951	120	6	U-2890-MUM	0	0x000049A300000000	1951-08-13 00:00:00	RKO RADIO FIELURES INC	12	0	0	U-2890-1951-MUM	0	0	0	N	RKO RADIO FIELURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456027	61	SEVENTY DEADLY PILLS	1984	120	6	U-2891-MUM	0	0x0000789800000000	1984-07-11 00:00:00	DERICK WILLIAMS PRODUCTION LTD	12	0	0	U-2891-1984-MUM	0	0	0	N	N.E. & I.F. LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456028	82	TRIGGER JR	1951	120	6	U-2892-MUM	0	0x0000499C00000000	1951-08-06 00:00:00	REPUBLIC PICTURES	12	0	0	U/2892/1951	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456029	82	TRAILER OF TRIGGER IR	1951	120	6	U-2893-MUM	0	0x0000499C00000000	1951-08-06 00:00:00	REPUBLIC PICTURES.	12	0	0	U/2893/1951	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456030	61	CORBON AND ITSCOMPOINDS	1984	120	6	U-2894-MUM	0	0x0000789900000000	1984-07-12 00:00:00	CORONET INSTRUCTIONAL FILM S	12	0	0	U/2894/84	0	0	0	N	N.E. & I. E. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456031	82	TRAILER OF JAI MAHALAXMI	1951	120	6	U-2895-MUM	0	0x0000498B00000000	1951-07-20 00:00:00	NEW  LAXN FILM	12	0	0	U/2895/1951	0	0	0	N	NEW  LAXN FILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456032	82	ROYAL MILE EDINBURSH	1951	120	6	U-2896-MUM	0	0x000049A300000000	1951-08-13 00:00:00	NOT READABLE	12	0	0	U-2896-1951-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456033	61	ELECTRIC INTERRACTIONS IN CHEMISTRY	1984	120	6	U-2897-MUM	0	0x0000789D00000000	1984-07-16 00:00:00	WESTER FILMS.	12	0	0	U/2897/84	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456034	82	NEUROPSYEHIAHY	1951	120	6	U-2898-MUM	0	0x0000499600000000	1951-07-31 00:00:00	SYDNEY LAICE LTDC	12	0	0	U/2898/51	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456035	44	SHEEP TRAILS	1951	120	6	U-2899-MUM	0	0x000049A300000000	1951-08-13 00:00:00	US9S DISTRIBUTION	12	0	0	U-2899-1951-MUM	0	0	0	N	US9S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456036	61	MISSING 	1983	120	6	U-29-MUM	0	0x0000774900000000	1983-08-11 00:00:00	EDWARD AND MILDRED LEWIS (USA)	12	0	0	U-29-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456037	61	EVERYBODY'S PREJUDUCED	1983	120	6	U-290-MUM	0	0x0000772100000000	1983-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/290/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456038	44	TRL. OF PATTHAR AUR PAYAL	1984	120	6	U-2900-MUM	0	0x000078A000000000	1984-07-19 00:00:00	P. D. SINGH & L.P. SINGH	12	0	0	U-2900-1984-MUM	0	0	0	N	M/S K.P.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456039	61	N.D.A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2901-MUM	0	0x0000499D00000000	1951-08-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/2901/1951	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456040	44	N.D.A (NATIONAL DEFENCE ACADAMY)	1951	120	6	U-2902-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/2902/1951	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456041	58	N.D.A NATIONAL DETENEE AEADEMY 	1951	120	6	U-2903-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-2903-1951-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456042	59	N.D.A. (NATIONAL DEFENCE ACADEMY )	1951	120	6	U-2904-MUM	0	0x0000499D00000000	1951-08-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/2904/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456043	42	N.D.A.(NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2905-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION,GOVERMENT OF INDIA	12	0	0	U/2905/1951	0	0	0	N	FILMS DIVISION,GOVERMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456044	44	N. D. A. (NATIONAL DEFENCE ACADEMY)	1951	120	6	U-2906-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-2906-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456045	61	INDIAN NEWS REVIEW NO. 149	1951	120	6	U-2907-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2907-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456046	44	INDIAN NEWS REVIEW NO.145	1951	120	6	U-2908-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-2908-1951-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456047	58	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2909-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT  OF INDIA	12	0	0	U-2909-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT  OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456048	61	LIGHT REFLECTION 	1983	120	6	U-291-MUM	152	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/291/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456049	59	INDIAN NEWS REVIEW NO 149	1951	120	6	U-2910-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U-2910-1951-MUM	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456050	82	INDIAN NEWS REVIEW NO. 145	1951	120	6	U-2911-MUM	0	0x000049A100000000	1951-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/2911/1951	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456051	44	INDIAN NEWS REVIEW NO. 110e	1951	120	6	U-2912-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2912-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456052	59	INDIAN NEWS REVIEW NO.	1951	120	6	U-2913-MUM	0	0x000049A400000000	1951-08-14 00:00:00	FILLM DIVISION GOVT. OF INDIA 	12	0	0	U/2913/51	0	0	0	N	FILLM DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456053	44	KAL AUR AAJ	1951	120	6	U-2914-MUM	0	0x000049A300000000	1951-08-13 00:00:00	PAILBIRDS 	12	0	0	U-2914-1951-MUM	0	0	0	N	DUI LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456054	82	BEST OF THE BADMEN	1951	120	6	U-2915-MUM	0	0x0000498200000000	1951-07-11 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U/2915/1951	0	0	0	N	RKO RADIO PRODUCTION LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456055	82	HALF ANSEL	1951	120	6	U-2916-MUM	0	0x000049A400000000	1951-08-14 00:00:00	20TH CENTURY FOX CORP	12	0	0	U-2916-1951-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTD	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456056	82	TRAILER OF HALF ANGEL 	1951	120	6	U-2917-MUM	0	0x000049A400000000	1951-08-14 00:00:00	20TH CENTURY FOX FILM CORP.	12	0	0	U-2917-1951-MUM	0	0	0	N	20TH CENTURY FOX FILM CORP. (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456057	82	ARROW ARTISTINY	1951	120	6	U-2918-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	MOBIELENCIS INC.	12	0	0	U/2918/1951	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456058	82	QUAINT QUEBEC 	1951	120	6	U-2919-MUM	0	0x000049A400000000	1951-08-14 00:00:00	MOVIETNES INC.	12	0	0	U-2919-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456059	61	' LIGHT REFRACTION '	1983	120	6	U-292-MUM	0	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTUONAL FILMS 	12	0	0	U/292/1983	0	0	0	N	N . E . & . I . FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456060	82	MIGHT MAUSE IN THE CATMIL GOVT	1951	120	6	U-2920-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	NOT READABLE	12	0	0	U/2920/151	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456061	44	NOT READABLE	1951	120	6	U-2921-MUM	0	0x000049A400000000	1951-08-14 00:00:00	CHAVDVE CINE SHIDE PVT 	12	0	0	U-2921-1951-MUM	0	0	0	N	CHAVDVE CINE SHIDE PVT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456062	82	GANDHIJI OF BIRLA MANDIR ,NEW DELHI	1951	120	6	U-2922-MUM	0	0x000049A400000000	1951-08-14 00:00:00	THE HINDUSTANI TIMES,NEW DELHI	12	0	0	U/2922/1951	0	0	0	N	BALMER LAURWER & CO.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456063	82	MAHATMA GANDHI	1951	120	6	U-2923-MUM	0	0x000049A400000000	1951-08-14 00:00:00	NOT READABLE 	12	0	0	U-2923-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456064	82	WHEN YOU AN A PEDESLRIAN	1951	120	6	U-2924-MUM	0	0x000049A700000000	1951-08-17 00:00:00	PROGRESIVE PICTURES CORPN	12	0	0	U-2924-1951-MUM	0	0	0	N	N.E. & I. FILM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456065	82	NOT READABLE 	1951	120	6	U-2925-MUM	0	0x000049A700000000	1951-08-17 00:00:00	NOT READABLE	12	0	0	U-2925-1951-MUM	0	0	0	N	N E AN I F LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456066	82	YOU BEL YOUR LIFE 	1951	120	6	U-2926-MUM	0	0x0000499600000000	1951-07-31 00:00:00	PROGERPAIRE FIDUM CORPN	12	0	0	U/2926/1951	0	0	0	N	N.E. & L. FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456067	82	ACCIDENT BEHAVIOUR 	1951	120	6	U-2927-MUM	0	0x000049A700000000	1951-08-17 00:00:00	PROGRESSIVE PICTURES CORPN.	12	0	0	U-2927-1951-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456068	82	KYOTO SATURDAY AFTERNOON 	1951	120	6	U-2928-MUM	0	0x000049A700000000	1951-08-17 00:00:00	NOT READABLE	12	0	0	U-2928-1951-MUM	0	0	0	N	REV D DONNELLY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456069	82	GAUMONT BRITISH NEWS NI. 484	1951	120	6	U-2929-MUM	0	0x000049A400000000	1951-08-14 00:00:00	EAGLELION DISTRIBUTION LTD;	12	0	0	U/2929/1951	0	0	0	N	EAGLELION DISTRIBUTION (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456070	61	MEETING IN PROGRESS 	1993	120	6	U-293-MUM	0	0x0000856600000000	1993-07-02 00:00:00	ROUNDTABLE FILMS INC .	12	0	0	U-293-1993-MUM	0	0	0	N	N.E.& I.F.LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456071	82	NOT READABLE 	1951	120	6	U-2930-MUM	0	0x000049A700000000	1951-08-17 00:00:00	EAGLE LION DISTRIBUTORS   LTD 	12	0	0	U-2930-1951-MUM	0	0	0	N	EAGLE LION DISTRIBUTORS  INDIA LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456072	61	20TH CENTURY FOX MELBOURNE  NEWS NO 1109 	1951	120	6	U-2931-MUM	0	0x000049A700000000	1951-08-17 00:00:00	MELBOURNE INC 	12	0	0	U-2931-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456073	44	20TH CENTURY FOX MOVIETONE NEWS NO 110e	1951	120	6	U-2932-MUM	0	0x000049A700000000	1951-08-17 00:00:00	MOVIETONE INC.	12	0	0	U-2932-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456074	58	20TH CENTURY FOX MOVIELONE NEWS NO. 110C	1951	120	6	U-2933-MUM	0	0x000049A000000000	1951-08-10 00:00:00	MOVIELOVE INC	12	0	0	U/2933/1951	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456075	61	METRO NEWS 110C	1951	120	6	U-2934-MUM	0	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2934-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456076	44	METRO NEWS 110C	1951	120	6	U-2935-MUM	0	0x000049A700000000	1951-08-17 00:00:00	METRO GOLBWYN MAYER 	12	0	0	U/2935/51	0	0	0	N	METRO GOLBWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456077	58	METRO NEWS 110e	1951	120	6	U-2936-MUM	0	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-2936-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456078	42	NOT READABLE 	1951	120	6	U-2937-MUM	0	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-2937-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456079	61	METRO NEWS 110E	1951	120	6	U-2938-MUM	0	0x000049A700000000	1951-08-17 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/2938/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456080	44	METRO NEWS 110	1951	120	6	U-2939-MUM	0	0x000049A600000000	1951-08-16 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-2939-1951-MUM	0	0	0	N	METRO GOLDWYEN  MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456081	61	' COMMUNICATION FEEDBACK'	1983	120	6	U-294-MUM	0	0x0000772100000000	1983-07-02 00:00:00	GUILD SOUND VISION LTD.	12	0	0	U/294/1983	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456082	82	KAL AUR AAJ 	1951	120	6	U-2940-MUM	0	0x0000499E00000000	1951-08-08 00:00:00	NOT READABLE	12	0	0	U-2940-51-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456083	44	SARKAR	1951	120	6	U-2941-MUM	0	0x000049A800000000	1951-08-18 00:00:00	MOHAN'S	12	0	0	U-2941-1951-MUM	0	0	0	N	MOHAN FIELURY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456084	51	SOIL ENOSIONI	1951	120	6	U-2942-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION, DIRECTORATE OF PUBLICTIY ,GOVERNMENT OF BOMBAY	12	0	0	U/2942/1951	0	0	0	N	DIRECTORATE OF PUBLICITY ,GOVERNMEN OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456085	82	NOT READABLE	1951	120	6	U-2943-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	NOT READABLE	12	0	0	U-2943-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456086	45	SOIL EROSION 	1951	120	6	U-2944-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	FILMS SOCIETY DINELOVASKIA OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-2944-1951-MUM	0	0	0	N	FILM OFFICER, DIRECTORATE OF PUBLICITY  OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456087	82	NOT READABLE	1951	120	6	U-2945-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	NOT READABLE	12	0	0	U-2945-1951-MUM	0	0	0	N	not readable	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456088	43	NOT READABLE	1951	120	6	U-2946-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	NOT READABLE	12	0	0	U-2946-1951-MUM	0	0	0	N	FILM OFFICERDINELVAT OF PUBLICITY LOURT OF BOMBAY 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456089	45	NOT READABLE 	1951	120	6	U-2947-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF BOMBAY 	12	0	0	U-2947-1951-MUM	0	0	0	N	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456090	44	WEALTH MY NEIGHBOUR 	1951	120	6	U-2948-MUM.	0	0x000049AA00000000	1951-08-20 00:00:00	FILM SECTION , DIRECTOR OF PUBLICITY GOVT OF BOMBAY 	12	0	0	U-2948-1951-MUM	0	0	0	N	FILMS OFFICER , DIRECTOR OF PUBLICITY GOVT. OF BOMBAY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456091	51	WEALTH MY NEIGHBOUR	1951	120	6	U-2949-MUM	0	0x000049A700000000	1951-08-17 00:00:00	NOT READABLE	12	0	0	U/2949/1951	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456092	61	JOB EVALUATION RATING	1983	120	6	U-295-MUM	0	0x0000772100000000	1983-07-02 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	0	0	U-295-1986-MUM	0	0	0	N	N.E.& I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456093	82	WEALTH MY NEIGHBOAR	1951	120	6	U-2950-MUM	0	0x000049A700000000	1951-08-17 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/2950/1951	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456094	45	WEALTH MY NEIGHBOUR	2017	120	6	U-2951-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	FILMS SECTION DIVEDS OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/2951/1951	0	0	0	N	FILMS OFFICE , DIVEDORALI OF PUBLICITY GOVT. OF BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456095	45	A TINY THING BRINGS DEALTH	1951	120	6	U-2952-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	D. & I.	12	0	0	U/2952/1951	0	0	0	N	HINDUSTAN  INFORMATION FILMS.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456096	82	PARAMOUNT NEWS NO.100/101	1951	120	6	U-2953-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	PARAMOUNT PICTURS INC.	12	0	0	U/2953/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456097	82	REALM OF THE WILD	1951	120	6	U-2954-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2954-1951-MUM	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456098	82	ALLIGATOE THRILS	1951	120	6	U-2955-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	CASTLE FILMS USA	12	0	0	U/2955/51	0	0	0	N	AMA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456099	82	NEWS REVIEW OF 1949	1951	120	6	U-2956-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	CASTLE FILMS USA	12	0	0	U/2956/1951	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456100	82	RED STALLION REVERSE	1951	120	6	U-2957-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	CASTLE FILMS	12	0	0	U/2957/1951	0	0	0	N	AMES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456101	82	ADVENTURE OF CASAMOBA 	1951	120	6	U-2958-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS U. S.A .	12	0	0	U-2958-1951-MUM	0	0	0	N	AMA LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456102	82	GRAF SPEE SEUTTLED 	1951	120	6	U-2959-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTE FILMS. U.S.A.	12	0	0	U-2959-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456103	61	THE CONTROL OF FIRE	1983	120	6	U-296-MUM	0	0x0000772100000000	1983-07-02 00:00:00	FIRE PROTECTION ASSOCIATION	12	0	0	U/296/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456104	82	MANILA LIBERATEA 	1951	120	6	U-2960-MUM	0	0x000049A700000000	1951-08-17 00:00:00	CAOTLE FILM USA	12	0	0	U/2960/1951	0	0	0	N	AMA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456105	82	ITALY  SURRENDRES	1951	120	6	U-2961-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U/2961/1951	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456106	82	ALLIES STOP ROMMEL 	1951	120	6	U-2962-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILM U.S.A.	12	0	0	U-2962-1951-MUM	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456107	82	PEARE HARLOWR, 	1951	120	6	U-2963-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2963-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456108	82	GAUMONTBRITISH NEWS NO. 485	1951	120	6	U-2964-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	EAGLE LION DISTRIBUTION LTD;	12	0	0	U/2964/1951	0	0	0	N	EAGLE LION DISTRIBUTION (INDIA) LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456109	82	TRAILER OF HOME ON TELEGRPH HILL	1951	120	6	U-2965-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	FOX	12	0	0	U/2965/1951	0	0	0	N	FOX	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456110	82	SIEELE INBADED	1951	120	6	U-2966-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTLE FILMS., U.S.A.	12	0	0	U/2966/1951	0	0	0	N	AMA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456111	82	BATTLE OF MIDWAY 	1951	120	6	U-2967-MUM	0	0x000049A700000000	1951-08-17 00:00:00	COSTG FILM	12	0	0	U/2967/51	0	0	0	N	AMA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456112	51	AMAR BHOOPALI ALIAS KORI HONAJI 	1951	120	6	U-2968-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	RAJKMAL KALAMANDIR 	12	0	0	U-2968-1951-MUM	0	0	0	N	RAJKMAL KALAMANDIR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456113	51	YOGYA SALLA	1951	120	6	U-2969-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-2969-1951-MUM	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456114	61	EYES: THIER STRUCTURE AND CARE	1983	120	6	U-297-MUM	0	0x0000772100000000	1983-07-02 00:00:00	CORONET INTERNATIONAL FILMS	12	0	187	U-297-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456115	58	NAGARA VAGHKAI	1951	120	6	U-2970-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FAMOUS PIDUCE LTD	12	0	0	U-2970-1951-MUM	0	0	0	N	FAMOUS PIDUCE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456116	44	TRAILER OF HAMLOG	1951	120	6	U-2971-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	SHREE RANJIT MOVIETONE CO.	12	0	0	U-2971-1951-MUM	0	0	0	N	SHREE RANJIT MOVIETONE CO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456117	44	NOT READABLE 	1951	120	6	U-2972-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	NOT READABLE 	12	0	0	U-2972-1951-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456118	44	NAV GEEVAN	1951	120	6	U-2973-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	NOT READABLE	12	0	0	U-2973-1951-MUM	0	0	0	N	NOT READABLE	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456119	51	TRAIELR OF JASHAS TASER	1951	120	6	U-2974-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	NOT READABLE	12	0	0	U/2974/1951	0	0	0	N	JAI HAIR FILM EXEHARGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456120	61	INDIAN NEWS REVIEW NO 150	1951	120	6	U-2975-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-2975-1951-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456121	44	INDIAN NEWS REVIEW NO 150272.491	1951	120	6	U-2976-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-2976-1951-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456122	58	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2977-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA 	12	0	0	U/2977/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456123	59	INDIAN NEWS REVIEW NO 150	1951	120	6	U-2978-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-2978-1951-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456124	42	INDIAN NEWS REVIEW NO. 150	1951	120	6	U-2979-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-2979-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456125	61	ELECTRONS & ELECTRONICS : AN INTRODUCTION	1983	120	6	U-298-MUM	0	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL  FILMS	12	0	0	U/298/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456126	44	INDIAN NEWS REVIEW NO.150 	1951	120	6	U-2980-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILM DISTRIBUTION OF INDIA 	12	0	0	U/2980/51TION GOVT.OF INDIA 	0	0	0	N	FILM DISTRIBUTION OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456127	59	INDIAN NEWS REVIEW NO 150	1951	120	6	U-2981-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-2981-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456128	82	BUILDING CHARADER METAL 	1951	120	6	U-2982-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	THE INTERNATIONAL MIEKEL CO.INC.NEWYORK	12	0	0	U/2982/1951	0	0	0	N	J.MENEIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456129	82	NOT READABLE 	1951	120	6	U-2983-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	NOT READABLE 	12	0	0	U-2983-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456130	61	NICKEL WINNING 	1951	120	6	U-2984-MUM	0	0x000049A800000000	1951-08-18 00:00:00	THE INTRNATIONAL NICKEL CO., INC. NEWYORK	12	0	0	U/2984/1951	0	0	0	N	MENEIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456131	82	FARMERS OF JAPAN	1951	120	6	U-2985-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	CASTLE FILMS	12	0	0	U/2985/1951	0	0	0	N	N E & I FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456132	82	CHIMP'S JAMBOREE 	1951	120	6	U-2986-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2986-1951-MUM	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456133	82	BRUMINS MAKE MISELIEF 	1951	120	6	U-2987-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2987-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456134	82	CLIMP ON THE FARM	1951	120	6	U-2988-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A	12	0	0	U/2988/1951	0	0	0	N	AMA LTD.D	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456135	82	WHITE GORILLA	1951	120	6	U-2989-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2989-1951-MUM	0	0	0	N	AMA LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456136	61	FRACTIONS : FINDING THE COMMON DENOMINATOR 	1983	120	6	U-299-MUM	152	0x0000772100000000	1983-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-299/1983	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456137	82	THREE LITTLE BRUNSON A SPREE	1951	120	6	U-2990-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS, U.S.A.	12	0	0	U-2990-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456138	82	BATTLE OF GERMANY	1951	120	6	U-2991-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U S A	12	0	0	U-2991-1951-MUM	0	0	0	N	AMA LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456139	82	NOT READABLE 	1951	120	6	U-2992-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS  USA	12	0	0	U-2992-1951-MUM	0	0	0	N	AMA ARTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456140	82	BATTLE OF TARAWA 	1951	120	6	U-2993-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2993-1951-MUM	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456141	82	UIDONY IN TUMISIA	1951	120	6	U-2994-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2994-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456142	82	CASALLANEA COVFENCE	1951	120	6	U-2995-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2995-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456143	82	US SECOND FROUNT 	1951	120	6	U-2996-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	CASTE FILM USA	12	0	0	U-2996-1951-MUM	0	0	0	N	AME LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456144	82	BATTLE ON WHEELS	1951	120	6	U-2997-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-2997-1951-MUM	0	0	0	N	AMA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456145	82	SINKERS OF BISMANKS 	1951	120	6	U-2998-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	COSTE FILM	12	0	0	U-2998-1951-MUM	0	0	0	N	AME LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456146	82	TAESMA BRIDGE COLLAPSE 	1951	120	6	U-2999-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U S A	12	0	0	U-2999-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456147	61	GOODBYE MR. CHIPS	1953	120	6	U-3-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	M.G.N (USA)	12	0	0	U-3-1953-MUM	0	0	0	N	M.G.N. INDIA LTD, BOMBAY	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456148	61	KRULL	1983	120	6	U-30-MUM	0	0x0000774900000000	1983-08-11 00:00:00	RON SILVERMAN (USA)	12	0	0	U-30-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456149	61	MOTIVATION THROUGH JOB ENRICHMENT	1983	120	6	U-300-MUM	297.79	0x0000772100000000	1983-07-02 00:00:00	GUILD SOUND AND VISION LTD	12	0	0	U/300/2017	0	0	0	N	N.E. AND I.F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456150	82	CHICASO	1951	120	6	U-3000-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-3000-1951-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456151	44	FATHER INHALER 	1984	120	6	U-3001-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/3001/84	0	0	0	N	MR. SURAJ M.RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456152	44	CRICKETNEW	1984	120	6	U-3002-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/3002/1984	0	0	0	N	MR SURAJ M RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456153	61	BOMBS I	1984	120	6	U-3003-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGRAME INC. (USA)	12	0	182	U/3003/1984	0	0	0	N	N.E. & I.F. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456154	61	BOMBS II	1984	120	6	U-3004-MUM	220	0x0000786A00000000	1984-05-26 00:00:00	MTE TELEPROGRAME INC (USA)	12	0	0	U/3004/1984	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456155	61	'' BOMBS '' I I I ''	1984	120	6	U-3005-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPEOGRAME INC. (USA)	12	0	182	U/3005/1984	0	0	0	N	N . E . & I . F . LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456156	61	CAT BURGER 	1984	120	6	U-3006-MUM	0	0x0000786A00000000	1984-05-26 00:00:00	MTI TELEPROGAMMER INC USA	12	0	182	U-3006-1984-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456157	82	TOPSOIL	1951	120	6	U-3007-MUM	0	0x0000499A00000000	1951-08-04 00:00:00	CASTLE FILMS	12	0	0	U/3007/1951	0	0	0	N	N.E. & I. FILMS LTD;	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456158	61	GRAND HIMALAYAN WORLD HANG GLIDING RALLY1984	1984	120	6	U-3008-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	BHANNI SONIE.	12	0	182	U/3008/1984	0	0	0	N	BHANNI SONIE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456159	44	BIRTHDAY/FATHER NEW	1984	120	6	U-3009-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO	12	0	185	U/3009/1984	0	0	0	N	FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456160	61	NOT READABLE 	1954	120	6	U-301-MUM	0	0x00004DEC00000000	1954-08-14 00:00:00	M. L. M. INDIA LTD. 	12	0	0	U-301-1954-MUM	0	0	0	N	M. L. M. INDIA LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456161	44	NIGHT TIME NEW	1984	120	6	U-3010-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTION CO.	12	0	185	U-3010-1984-MUM	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456162	85	ANALOGIES	1960	120	6	U-30101-MUM	0	0x0000564800000000	1960-06-23 00:00:00	R.S. LINDSAY (USA)	12	0	0	U/30101/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456163	61	UNIVERSE	1960	120	6	U-30102-MUM	0	0x0000564900000000	1960-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-30102-1960-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456164	82	NEELI SHEESHRI HARI DIBIYA II	1960	120	6	U-30103-MUM	0	0x0000564900000000	1960-06-24 00:00:00	G A THAKUR AND KAILASH	12	0	0	U-30103-1960-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456165	61	 THOUSAND ISLANDS SUMMER 	1960	120	6	U-30104-MUM	0	0x0000564900000000	1960-06-24 00:00:00	NATIONAL FILM PROARD OF COMADA ( GOVT OF CANADA ) ( CANADA) 	12	0	0	U-30104/1960-MUM	0	0	0	N	COMADIAN GOVT. TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456166	61	HELEN KELLER IN HER STORY 	1960	120	6	U-30105-MUM	0	0x0000564800000000	1960-06-23 00:00:00	NANCY HAMILTON USA 	12	0	0	U/30105/60	0	0	0	N	UNITED STATES INFORMATION ON SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456167	44	POLICE DETECTIVE	1960	120	6	U-30106-MUM	0	0x0000563700000000	1960-06-06 00:00:00	NEO LITE FILMS	12	0	0	U/30106/1960	0	0	0	N	NEO LITE FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456168	61	HIGHWAY BY  THE SEA	1960	120	6	U-30107-MUM	1	0x0000564700000000	1960-06-22 00:00:00	DYNAMIC FILMS INC.	12	0	0	U/30107/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456169	61	PROUD YEARS	1960	120	6	U-30108-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	POTOMAC PRODUCTIONS USA	12	0	0	U/30108/1960	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456170	61	QUALITY IN PHOTOGRAPHIC LENSES	1960	120	6	U-30109-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	KODAK INFORMATION FILM (USA)	12	0	0	U/30109/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456171	44	BIRTHDAYNEW	1984	120	6	U-3011-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U/3011/1984	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456172	61	AMAZING WHAT COLOUR CAN DO 	1960	120	6	U-30110-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	ON FILMS INC, (USA)	12	0	0	U-30110-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456173	61	HAMLET	1960	120	6	U-30111-MUM	0	0x0000564800000000	1960-06-23 00:00:00	GENE MAKINNEY USA	12	0	0	U/30111/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456174	44	K NIROVYAM VOL VOL KI UPATYAKA MAN	1960	120	6	U-30112-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	NOT READABLE	12	0	0	U-30112-1960-MUM	0	0	0	N	SOVEX POT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456175	61	TROUBLE IN PARADISE	1960	120	6	U-30113-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	VISUAL SCOPE INCORPORATED 	12	0	0	U-30113-1960-MUM	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456176	61	FIRE POWER 	1960	120	6	U-30114-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	ETHYL CORPORATION 	12	0	0	U-30114-1960-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456177	61	GUNS OF TIMBERLAND	1960	120	6	U-30115-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U-30115-1960-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456178	70	TALLEST MAN OF ASIA	1960	120	6	U-30116-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	S PARASHRAM	12	0	0	U/30116/1960	0	0	0	N	S PARASHRAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456179	44	PEDRO	1960	120	6	U-30117-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	RAMKUMAR BOHRA (142, FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-30117-1960-MUM	0	0	0	N	RAMKUMAR BOHRA (142, FAMOUS CINE BLDG., BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456180	61	ROOH AFRA	1960	120	6	U-30118-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-30118-1960-MUM	0	0	0	N	MARKETING ADV ASSOCIATE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456181	61	WHAT IS SCIENCE	1960	120	6	U-30119-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	CORONET INTERNATIONAL FILMS USA 	12	0	0	U/30119/60	0	0	0	N	NATIONAL INSTITUTEOF AUDIO EDUCATIONAL MINISTRY OF DEUCATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456182	44	''NIGHT TIME / CRICKET  NEW''	1994	120	6	U-3012-MUM	0	0x000086B000000000	1994-05-28 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U/3012/1984	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456183	61	UNDERSTANDING CHILDREN'S PLAY	2017	120	6	U-30120-MUM	0	0x0000A7C200000000	2017-08-01 00:00:00	NEW YORK UNIVERSITY FILM LIBRARY (USA)	12	0	0	U/30120/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATIION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456184	61	UNDERSTANDING CHILDREN DRAWINGS 	1960	120	6	U-30121-MUM	1	0x0000564A00000000	1960-06-25 00:00:00	E .KAMPT & N.BOXER	12	0	0	U/30121/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION ,NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456185	61	WE DISCOVER FRACTIONS	1960	120	6	U-30122-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U/30122/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISOF EDUCATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456186	61	THE WEATHEN	1960	120	6	U-30123-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	ERPI CLASSROOM FILMS(USA)	12	0	0	U-30123-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO EDUCATION MINISTRY OF EDUCATION NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456187	61	 LIVE TEDDY BEARS  ( THE KOALA)	1960	120	6	U-30124-MUM	0	0x0000568A00000000	1960-08-28 00:00:00	NOT READABLE 	12	0	0	U-30124/1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VIONAL EDUCATIONS , MIMSTRY OF EDUCATIONS , NEW DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456188	61	THE MAILMAN	1960	120	6	U-30125-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/30125/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456189	61	IMROVE YOUR HANDWRITING	1960	120	6	U-30126-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	CORONET INSTRUCTIONSL FILMS (U.S.A)	12	0	0	U/30126/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456190	61	WINDS AND THEIR CAUSES	1960	120	6	U-30127-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	CORONET INSTRUCTIONS FILMS (U.S.A.)	12	0	0	U-30127-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456191	61	THE WHEAT FARMER	1960	120	6	U-30128-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	ERPI CLASSROOM FILMS INC (U.S.A.)	12	0	0	U-30128-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456192	61	ENGLAND BACKGROUND OF LITERATURE	1960	120	6	U-30129-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	CORNONET INTERNATIONAL FILM UYSA	12	0	0	U/30129/60	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINIATRY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456193	43	TRL. OF TAJEL GARASANI	1984	120	6	U-3013-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	KISHORE VYAS & ARUN BHATT.	12	0	184	U/3013/1984	0	0	0	N	VIJAY FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456194	61	VSTRECHI NALDU	1960	120	6	U-30130-MUM	0	0x0000564800000000	1960-06-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO,MESSAGE	12	0	0	U/30130/1960	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456195	61	INDIAN NEWS REVIEW NO.612	1960	120	6	U-30131-MUM	1	0x0000564E00000000	1960-06-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/30131/1960	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456196	61	U30256MUM	1960	120	6	U-30132-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	MOSCOW STUDIO OF POPULAR SCIENCE FILMS,(U.S.S.R)	12	0	175	U-30132-1960-MUM	0	0	0	N	SOVEXPORTFILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456197	70	REACALM OF HONEYBEE	1960	120	6	U-30133-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	US DEPARTMENT OF AGRICULTURE  USA	12	0	0	U-30133-1960-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456198	44	ATOMNI FLAGMAN 	2017	120	6	U-30134-MUM	0	0x0000A7C200000000	2017-08-01 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR 	12	0	0	U/30134/60	0	0	0	N	SEVEXPORT FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456199	44	DOMIK V TUNDRE (TUNDRAMEN GHAR)	1960	120	6	U-30135-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (U. S. S. R)	12	0	0	U-30135-1960-MUM	0	0	0	N	SOVESPORTFILM 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456200	44	SOLNECHNYI BEREG (DHUPAHALA TAT)	1960	120	6	U-30136-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	RIGA STUDIOS FOR FEATURE & DOCUMENTARY FILMS (USSR)	12	0	0	U/30136/1960	0	0	0	N	SOVEXPORTFILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456201	61	ATOMNII FLAGMAN	1960	120	6	U-30137-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U/30137/1960	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456202	44	VO IMYA MIRA (SHANTI KE NAM PAR)	1960	120	6	U-30138-MUM	0	0x0000564A00000000	1960-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/30138/1960	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456203	61	SOLNECHNYI BEREH (SUNNY SHORES)	1960	120	6	U-30139-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	RIGA STUDIOS FOR FEATURE & DOCUMENTARY FILMS (U. S. S. R)	12	0	0	U-30139-1960-MUM	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456204	44	BIRHTDAY/DISC	1984	120	6	U-3014-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	0	185	U-3014-1984-MUM	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456205	61	WORLD HEAVYWEIGHT CHAMPIONSHIP FIGH1960	1960	120	6	U-30140-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	THE GROUP COMMUNICATION DIVISION TELEPRINTER CORPORATION USA	12	0	0	U-30140-1960-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION INDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456206	61	AN UNPRECEDENTED ROYAL VISIT TO MOVIE SET	1960	120	6	U-30141-MUM	0	0x0000565000000000	1960-07-01 00:00:00	COLUMLIS PICTURES CORPORATION  (USA)	12	0	0	U-30141-1960-MUM	0	0	0	N	COLUMLIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456207	61	A NEW YEAR JOURM	1960	120	6	U-30142-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	SOVEXPORTFILM STUDIOS, MOSCOW USSA	12	0	0	U/30142/1960	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456208	61	SOON IT WILL RAIN	1960	120	6	U-30143-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	SOYUZMULTFILM STUDIOS, MOSCOW (USSR)	12	0	0	U/30143/1960	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456209	61	THREE BEARS	1960	120	6	U-30144-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	SOYURMNLTIFILM STUDIO MOSEOW USA	12	0	0	U/30144/1960	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456210	61	PETER AND LITTLE RED RIDING HOOD	1960	120	6	U-30145-MUM	0	0x0000565000000000	1960-07-01 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-30145-1960-MUM	0	0	0	N	SOYUZMULTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456211	61	GOLDEN CORN	1960	120	6	U-30146-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	SOYUZMULTFILM STUDIO, MOSCOW (USSR)	12	0	0	U/30146/1960	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456212	61	THE ADVENTURES OF MECHANICKIN 	1960	120	6	U-30147-MUM	0	0x0000565000000000	1960-07-01 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U-30147-1960-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456213	44	TRAILER OF DR. SHAITAN	1960	120	6	U-30148-MUM	0	0x0000565000000000	1960-07-01 00:00:00	RAMKUMAR BOHRA (142, FAMOUS CINE BLDG., BOMBAY 11)	12	0	0	U-30148-1960-MUM	0	0	0	N	RAMKUMAR BOHRA (142, FAMOUS CINE BLDG., BOMBAY 11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456214	44	ZIMBO COMES TO TOWN	1960	120	6	U-30149-MUM	0	0x0000565000000000	1960-07-01 00:00:00	COMBINE FILM TRADERS (136, CHAMARBAUG RD., BOMBAY12)	12	0	0	U-30149-1960-MUM	0	0	0	N	COMBINE FILM TRADERS (136, CHAMARBAUG RD., BOMBAY12)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456215	44	'' NIGHT TIME / DISC ''	1984	120	6	U-3015-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U/3015/1984	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456216	70	HOME NURSING ROUTINE PROCEDURES	1960	120	6	U-30150-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	EASTMAN CLASSROOM FILMS (USA)	12	0	0	U/30150/1960	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456217	70	PREVENTING BLINDNE & SOVING SIGHT	1960	120	6	U-30151-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	ENCYDOPACDIA BRITANNIC FILMS INC USA	12	0	0	U/30151/1960	0	0	0	N	EDUCATIONAL FILMS OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456218	70	THE OREGON COUNTR	1960	120	6	U-30152-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	ENEYDOPAEDIA BRITANNIE FILMS INC USA	12	0	0	U/30152/1960	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456219	44	JO HUA SO BHOOL JA !	1960	120	6	U-30153-MUM	0	0x0000565100000000	1960-07-02 00:00:00	BANSI & CO. (413C VASANTWADI, KALBADEVI RD., BOMBAY2)	12	0	0	U-30153-1960-MUM	0	0	0	N	BANSI & CO. (413C VASANTWADI, KALBADEVI RD., BOMBAY2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456220	51	ANTARICHA DIVA	1960	120	6	U-30154-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	NIRMAL CHITRA	12	0	0	U/30154/1960	0	0	0	N	NIRMAL CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456221	61	DELIVERING THE NATIONS GOODS	1960	120	6	U-30155-MUM	1014	0x000055D700000000	1960-03-02 00:00:00	HUNNAR PUBLICITY ,BOMBAY FOF FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/30155/1960	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456222	44	TRL. OF CHAND MERE AJA	1960	120	6	U-30156-MUM	0	0x0000566A00000000	1960-07-27 00:00:00	MURLI MOVIETONE	12	0	0	U/30156/60	0	0	0	N	RAM DARYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456281	61	THE ENCHANTED ISLES	1960	120	6	U-30209-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	ANGLOSCOTTISH PICTURES (U.K.)	12	0	175	U-30209-1960-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456223	61	TRAILER OF 'SCARFACE MOL'	1960	120	6	U-30157-MUM	0	0x0000565500000000	1960-07-06 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. 	12	0	0	U-30157-1960-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURE INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456224	61	MEET MR. MISCHIEF	1960	120	6	U-30158-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/30158/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456225	61	FIESTA TIME	1960	120	6	U-30159-MUM	0	0x0000565500000000	1960-07-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-30159-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456226	44	CRICKET/NIGHT TIME/THROAT DROPS	1984	120	6	U-3016-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	FAR PRODUCTION CO.	12	0	185	U-3016-1984-MUM	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456227	61	' HALF SHOT AT SUNRISE '	1960	120	6	U-30160-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/30160/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456228	61	SOLVING THE PROBLEM	1960	120	6	U-30161-MUM	0	0x0000562B00000000	1960-05-25 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/30161/1960	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456229	61	WRITE IT RIGHT	1960	120	6	U-30162-MUM	0	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-30162-1960-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456230	105	ON THE HIGH WAYS	1960	120	6	U-30163-MUM	0	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U-30163-1960-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456231	61	'' INDIAN NEWS REVIEW NO. 613''	1960	120	6	U-30164-MUM	0	0x0000565500000000	1960-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/30164/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456232	44	TRAILER OF PAIGHAM	1960	120	6	U-30165-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	GENINI PICTURES PVT. LTD	12	0	184	U/30165/1960	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456233	61	TRIALER OF  THE MYSTERIOUS SWORDSMAN   (SUPERCINESCOPE)	1960	120	6	U-30166-MUM	0	0x0000565600000000	1960-07-07 00:00:00	OTTAVIA POGGI  GALATED  S.P.A. (ITALY)	12	0	184	U-30166-1960-MUM	0	0	0	N	NOONHA PRIVATE LIMITED (LIBERTY BLDG, MARINE LINES, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456234	61	SILLY BILLIE	1960	120	6	U-30167-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/30167/1960	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456235	70	S.A.M. RATING PART I TO VIII	1960	120	6	U-30168-MUM	0	0x0000565300000000	1960-07-04 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT (USA)	12	0	0	U/30168/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456236	82	THE ORIGINAL FILMS OF FRANK B. GILBRETH	1960	120	6	U-30169-MUM	0	0x0000565700000000	1960-07-08 00:00:00	CHICAGO CHAPTER OF THE SOCIETY ADVANCEMENT OF MANAGEMENT (U.S.A.) 	12	0	0	U-30169-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456237	61	20TH CENTRUY FOX METIOLONE NEWS NO. III	1951	120	6	U-3017-MUM	0	0x000049A700000000	1951-08-17 00:00:00	MOVIE LONWS, INC	12	0	0	U/3017/1951	0	0	0	N	20TH CENTRUY FOX CORP. (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456238	70	HOT CUP HANDLE ASSEMBLY 	1960	120	6	U-30170-MUM	0	0x0000565700000000	1960-07-08 00:00:00	BRADDEY UNIVERSITY (USA)	12	0	0	U-30170-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456239	44	TRAILER OF '' ZIMBO COMES TO TOWN ''	1960	120	6	U-30171-MUM	0	0x0000565300000000	1960-07-04 00:00:00	COMBINE FILM TRADERS	12	0	184	U/30280/1960	0	0	0	N	COMBINE FILM TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456240	61	SEED DISPERSAL	1960	120	6	U-30172-MUM	0	0x0000565700000000	1960-07-08 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U-30172-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456241	61	SEEDS OF DESTRUCTION	1960	120	6	U-30173-MUM	0	0x0000564D00000000	1960-06-28 00:00:00	GEORGE BRENLER	12	0	0	U/30173/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDVIOUAL EDUCATION, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456242	61	THE MEANING OF NUMBER WHAT ARE FRACTIONS 	1960	120	6	U-30174-MUM	418	0x0000564A00000000	1960-06-25 00:00:00	PHOTTRONICS PRODUCTION(USA)	12	0	0	U/30174/1960	0	0	0	N	NATIONAL INSTUTUTE OF AUDIO VISUAL EDUCATION , MINISTER OF EDCATION, NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456243	70	STUDY IN THE HUMAN DEVELOPMENT PART 1	1960	120	6	U-30175-MUM	0	0x0000565700000000	1960-07-08 00:00:00	NOT READABLE 	12	0	0	U-30175-1960-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456244	61	STUDY IN HUMAN DEVELOPMENT PART 2	1960	120	6	U-30176-MUM	0	0x0000565700000000	1960-07-08 00:00:00	NOT READABLE 	12	0	0	U-30176-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456245	61	STUDY IN HUMAN DEVELOPMENT PART III	1960	120	6	U-30177-MUM	0	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHERS COLLEGE NEW YORK (U.S.A.)	12	0	0	U-30177-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION NEW DELHI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456246	70	STUDY IN HUMAN DEVELOPMENT PART 4	1960	120	6	U-30178-MUM	0	0x0000565700000000	1960-07-08 00:00:00	STATE TEACHER'S COLLAGE GENESCO NEW YORK	12	0	0	U-30178-1960-MUM	0	0	0	N	NATIONAL EDUCATION INSTITUTE OF ADDIO VISUAL MINISTRY OF EDUCATION NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456247	61	LIFE HANGS BY A THREAD	1960	120	6	U-30179-MUM	0	0x0000565700000000	1960-07-08 00:00:00	PAUL R. ELLIOTT USA	12	0	0	U-30179-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456248	51	IFFCOCHI SAATH AANIC SUKHACHI LAAT	1984	120	6	U-3018-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	RAOUL FILMS INTERNATIONAL	12	0	185	U/3018/10984	0	0	0	N	RAOUL FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456249	61	THE GOLDEN SECRET	1960	120	6	U-30180-MUM	0	0x0000563700000000	1960-06-06 00:00:00	U.S. DEVELOPMENT OF AGRICULTURE (USA)	12	0	0	U/30180/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456250	61	GYMNASTICS PT I	1960	120	6	U-30181-MUM	0	0x0000565700000000	1960-07-08 00:00:00	PAUL HOEFLER PRODUCTIONS (U.S.A.)	12	0	0	U-30181-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISMY OF EDUCATION, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456251	61	GOYMNASTICS PART II	1960	120	6	U-30182-MUM	0	0x0000565700000000	1960-07-08 00:00:00	PAUL HOEFLER PRODUCTIONS	12	0	0	U/30182/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION,MINISTRY OF EDUCATION ,NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456252	88	LA LOIRE	1960	120	6	U-30183-MUM	0	0x0000563700000000	1960-06-06 00:00:00	INTERNHATIOANL FILME BUREAN (USA)	12	0	0	U/30183/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456253	88	LA RHONE	1960	120	6	U-30184-MUM	0	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	0	0	U-30184-MUM	0	0	0	N	NATIONAL INRTITUTE OF ANDIO VIRUAL EDUCATION, MINISTRY OF EDUCATION, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456254	88	LA SEINE	1960	120	6	U-30185-MUM	520.2	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILM BUREAU	12	0	0	U-30185-MUM	0	0	0	N	NATIONAL INOTITNTE OF ANDI VIRAL EDUCATION, MINISTRY OF RDUCATION, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456255	88	LA GARONNE 	1960	120	6	U-30186-MUM	0	0x0000565700000000	1960-07-08 00:00:00	INTERNATIONAL FILMS BUREAU USA	12	0	0	U-30186-1960-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456256	61	YOUTH FORUM 	1960	120	6	U-30187-MUM	0	0x000056C700000000	1960-10-28 00:00:00	R KO PATHE INC. USA 	12	0	0	U/30187/60	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUALS EDUCATION MISTRY  OF EDUCATION NEW DELHI 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456257	61	OPEN TO VIEW	1960	120	6	U-30188-MUM	0	0x0000565300000000	1960-07-04 00:00:00	BRITISH TRAVEL ASSOCIATION RAYANT PICTURES	12	0	0	U/30188/1960	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456258	61	CALLING ALL CHILDREN'S	1960	120	6	U-30189-MUM	0	0x0000565300000000	1960-07-04 00:00:00	ROYAL SOCIETY FOR THE PREVENTION OF ACCIDENTS 	12	0	0	U/30189/1960	0	0	0	N	BRITISH INFORMATION SERVIVES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456259	61	AMATEUR WRESTLING : TAKEDOWN TECHNIQUES 	1984	120	6	U-3019-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	THE ATHLETIC INSTITUTE	12	0	187	U/3019/1984	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456260	44	TRAILER OF DEVTA	1960	120	6	U-30190-MUM	0	0x0000565700000000	1960-07-08 00:00:00	NARAYANAN & COMPANY PRIVATE LTD. 	12	0	0	U-30190-1960-MUM	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS (12 CHAMPAGALLY , BOMBAY 2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456261	61	TRAILER OF SUMMERTIME	1960	120	6	U-30191-MUM	0	0x0000565700000000	1960-07-08 00:00:00	LOPERT FILMS INC. (USA)	15	0	0	U-30191-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456262	44	RANGEELA RAJA	1960	120	6	U-30192-MUM	0	0x0000565700000000	1960-07-08 00:00:00	ESMAIL ABBASI, DIAMOND JUBILEE PRODUCTIONS (FAMOUS CINE LAB BOMBAY 11)	12	0	0	U-30192-1960-MUM	0	0	0	N	ESMAIL ABBASI, DIAMOND JUBILEE PRODUCTIONS (FAMOUS CINE LAB BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456263	44	BLACK TIGER 	1960	120	6	U-30193-MUM	0	0x0000565700000000	1960-07-08 00:00:00	M. H. DOCTOR	12	0	0	U-30193-1960-MUM	0	0	0	N	OM PARKASH (HIGHWAY PICTURES,  RENJIT STUDIO, BOMBAY 19)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456264	61	TRAILER OF SHRAWAN KUMAR	1960	120	6	U-30194-MUM	0	0x0000565700000000	1960-07-08 00:00:00	PRABHA PICTURES SARVODAY BLDG. VILL PALCE BOMBAY	12	0	184	U/30194/1960	0	0	0	N	PRABHA PICTURES SARVODAY BLDG. VILL PALCE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456265	61	BOB WHITE THROUGH THE YEAR (ABRIGED VERSION )	1960	120	6	U-30195-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	NOT READABLE 	12	0	0	U-30195-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456266	61	STEEL 	1960	120	6	U-30196-MUM	0	0x0000565700000000	1960-07-08 00:00:00	A FRANK BUNDY	12	0	0	U/30196/60	0	0	0	N	MOVEMENT OFFICER B. S P. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456267	61	THE OPEN HEARTH FURNACEPART I (HOW IT WORKS)	1960	120	6	U-30197-MUM	0	0x0000565700000000	1960-07-08 00:00:00	MERTON PARK PRODUCTION (UK)	12	0	0	U/30197/1960	0	0	0	N	MOVEMENT OFFICER,B.S.P. FOR SUPDR. TECH. TRAINING BHILAI TECH. INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456268	61	THE OPEN HEARTH FRUNACE PART II (MAKING OPEN HEARTH STEEL)	1960	120	6	U-30198-MUM	467	0x0000565700000000	1960-07-08 00:00:00	MORTON PARK PRODUCTION (UK)	12	0	0	U/30198/1960	0	0	0	N	MOVEMENT OFFICER, BSP. FOR SUPDT. TECH , TRAINING , BHIALI STEEL INSTITUTE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456269	61	THE OPEN HEARTH FURNACE (PART III) FURNACE CONTROL	1960	120	6	U-30199-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	MERTON PARK PRODUCTIONS (UK)	12	0	0	U-30199-1960-MUM	0	0	0	N	MOVEMENT OFFICER, BSP FOR SUPOLT TECH, TRAINING, BHILAI TECH INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456270	61	MOSQUITO MENANCE	1951	120	6	U-302-MUM	0	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/302/1951	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456271	61	METRO NEWS VOL III  E	1951	120	6	U-3020-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	METRO	12	0	0	U/3020/1957	0	0	0	N	METRO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456272	61	BRIDGE ACROSS SPACE	1960	120	6	U-30200-MUM	0	0x0000565700000000	1960-07-08 00:00:00	THE BRITISH IRON AND STEEL FEDERATION (U.K)	12	0	0	U/30200/1960	0	0	0	N	MOVEMENT OFFICER, B.S.P. SUPOLT TECH TRAINING , BILAI RED INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456273	61	GERMAN REVIEW	1960	120	6	U-30201-MUM	0	0x0000563900000000	1960-06-08 00:00:00	DEUTSCHE REPORTAGA FILM G M B H	12	0	0	U/30201/1960	0	0	0	N	GERMAN CONSULATE GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456274	61	 THE TOWERS OF A CITY ( DIE TIIRME CIMER STADT )	1960	120	6	U-30202-MUM	0	0x0000565B00000000	1960-07-12 00:00:00	H.J. HOSSFELD   WORK ( GERMANY )	12	0	0	U-30202/1960-MUM	0	0	0	N	GERMAN COUSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456275	61	NO ONE LIVES ALONE	1960	120	6	U-30203-MUM	0	0x0000563900000000	1960-06-08 00:00:00	JOST GRAF HARDENBERG WEST (GERMANY)	12	0	175	U-30203-11960-MUM	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456276	61	CHILDREN OF GERMANY	1960	120	6	U-30204-MUM	0	0x0000563900000000	1960-06-08 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (U.S.A.)	12	0	175	U-30204-1960-MUM	0	0	0	N	GERMAN CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456277	61	INDIA NEWS REVIEW NO. 614	1960	120	6	U-30205-MUM	0	0x0000565B00000000	1960-07-12 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/30205/60	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456278	61	TRAILER OF JOHN OF THE BLACK GANGS(SUPREMESCOPE)	1960	120	6	U-30206-MUM	0	0x0000560900000000	1960-04-21 00:00:00	OTTAVIO POGGIGALATEA S.P.A. (ITALY)	12	0	175	U-30206-1960-MUM	0	0	0	N	NORONHA PRIVATE LIMITED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456279	61	THE MYSTERIOUS SWORDSNAB (KI SPADACCINI MYSTERIOSO) (SUPEREMSCOPE)	1960	120	6	U-30207-MUM	0	0x000055EC00000000	1960-03-23 00:00:00	OTTAVIO POGGI GALATEA S.P.A. (ITALY)	12	0	175	U-30207-1960-MUM	0	0	0	N	NORONHA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456280	98	COFFE FOR EXPORT 	1960	120	6	U-30208-MUM	1	0x0000565C00000000	1960-07-13 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER ,BOMBAY7)	12	0	0	U/30208/1960	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER ,BOMBAY7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456282	61	AMATEUR WRESTING PINNING COMBINATIONS 	1984	120	6	U-3021-MUM	221.89	0x0000786D00000000	1984-05-29 00:00:00	THE ATHLETIC INSTITUTE (USA)	12	0	0	U/3021/1984	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456283	61	an interpression of london 	1960	120	6	U-30210-MUM	0	0x0000565C00000000	1960-07-13 00:00:00	ANTONY GILSKIN (U.K)	12	0	0	U-30210-1960-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456284	61	IT'S ABOUT TIME 	1960	120	6	U-30211-MUM	0	0x0000565C00000000	1960-07-13 00:00:00	CHRISTINE BRUCE PRODUCTION LTD. IN CONJUNCTION WITH SMITH CLOCK & WATCH DIVISION (UK)	12	0	0	U-30211-1960-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456285	61	THIS IS ULSTER	1960	120	6	U-30212-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	R.H. RILEY (U.K.)	12	0	175	U-30212-1960-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456286	61	THE WEST INDIES	1960	120	6	U-30213-MUM	0	0x0000565C00000000	1960-07-13 00:00:00	NOT READABLE	12	0	0	U-30213-1960-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456287	44	SINHADWEEP KI SUNDARI	1960	120	6	U-30214-MUM	0	0x0000565D00000000	1960-07-14 00:00:00	RAMUBHAI DESAI	12	0	0	U-30214-1960-MUM	0	0	0	N	MUKUND PICTURES (SAROWDAY BLDG, VILLE 5)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456288	61	SPEED YOUR MESSAGE	1960	120	6	U-30215-MUM	0	0x0000564700000000	1960-06-22 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/30215/1960	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456289	58	HOW TO BREN COFFEE 	1960	120	6	U-30216-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/30216/1960	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456290	44	SITARAM KI MEHFIL	1960	120	6	U-30217-MUM	0	0x0000565D00000000	1960-07-14 00:00:00	SUNDEEP BOMBAY4	12	0	0	U/30217	0	0	0	N	SUNDEEP BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456291	61	COMMERICAL T.V. FILM	1960	120	6	U-30218-MUM	0	0x0000565D00000000	1960-07-14 00:00:00	LINTAS LTD (UK)	12	0	0	U/30218/1960	0	0	0	N	HINDUSTAN LEVER LIMITED 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456292	61	HAVE A GOOD LOOK 	1960	120	6	U-30219-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/30219/1960	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456293	61	HIGH RISE BUILDING FIRE SAFETY & YOU	1984	120	6	U-3022-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION.(USA)	12	0	187	U-3022-1984-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456294	61	ISRAEL NEWS MAGAZINE NO.38	1960	120	6	U-30220-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	ISRAEL MOTION PICTURES STUDIOS LTD; (ISRAEL)	12	0	0	U/30220/1960	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456295	44	SURAJMUKHI NRITYA	1960	120	6	U-30221-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/30221/1960	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456296	44	TRAILER OF TRUNK CALL	1960	120	6	U-30222-MUM	0	0x0000566100000000	1960-07-18 00:00:00	T.C. DEWAN, MAYFAIR FILM (238, FAMOUS CINE BLDG., BOMBAY11)	12	0	184	U-30222-1960-MUM	0	0	0	N	T.C. DEWAN, MAYFAIR FILM (238, FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456297	82	MEERA 	1960	120	6	U-30223-MUM	0	0x0000565C00000000	1960-07-13 00:00:00	C.A THAKUR	12	0	0	U-30223-1960-MUM	0	0	0	N	FILM MEDIA ADV 47 LOKSHMI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456298	61	A BEAUTIFUL SMI	1960	120	6	U-30224-MUM	0	0x0000565F00000000	1960-07-16 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/30224/1960	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456299	61	EASY DOES IT 	1960	120	6	U-30225-MUM	0	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-30225-1960-MUM	0	0	0	N	J. WALTER THOMPSON CO. PRIVATE LTD,. (LAKSHMI BLDG , SIR P. M. RD, BOMBAY )	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456300	61	''A SWIMMING SMILE ''	1960	120	6	U-30226-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/30226/1997	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456301	44	 SOMETHING TO REMEMBER 	1960	120	6	U-30227-MUM	0	0x0000566100000000	1960-07-18 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-30227/1960-MUM	0	0	0	N	J. WALTAR THIMBSON CO. PRIVATE LTD. ( LAKSHMI BLDG SIR P.M. RJ BOMBAY 1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456302	44	CHHALIA	1960	120	6	U-30228-MUM	0	0x0000566200000000	1960-07-19 00:00:00	SUBHASH K. DESAI (ORION BLOCK NO. 19, WARDEN RD., BOMBAY26)	12	0	0	U-30228-1960-MUM	0	0	0	N	SUBHASH K. DESAI (ORION BLOCK NO. 19, WARDEN RD., BOMBAY26)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456303	44	TRAILER OF 'POLICE DETECTIVE'	1960	120	6	U-30229-MUM	0	0x0000566200000000	1960-07-19 00:00:00	NEO LITE FILMS 	12	0	0	U/30229/1960	0	0	0	N	NEO LITE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456304	44	TRAILER OF POLICE DETECTIVE	1960	120	6	U-30229-MUM.	0	0x0000566200000000	1960-07-19 00:00:00	NEO LITE FILMS	12	0	184	U/30229/1960	0	0	0	N	NEO LITE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456305	61	THE CRY 	1984	120	6	U-3023-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	MONTTAGE 	12	0	182	U/3023/84	0	0	0	N	MONTTAGE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456306	82	INSIDE INFORMATION 	1960	120	6	U-30230-MUM	0	0x0000566300000000	1960-07-20 00:00:00	K.K. MISARA 40 GAI PRAKAR NAGAR BOBAY 62	12	0	0	U-30230-1960-MUM	0	0	0	N	K.K. MISARA 40 GAI PRAKAR NAGAR BOBAY 62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456307	61	STERITRUG DURCH EINE STADT (WANDERING THROUGH A CITY )	1960	120	6	U-30231-MUM	1	0x0000566100000000	1960-07-18 00:00:00	GESELLSCHAFT FUR BILDENDE FILM (GERMANY)	12	0	0	U/30231/1960	0	0	0	N	GERMAN CONSULATE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456308	82	INDIAN NEWS REVIEW NO 615	1960	120	6	U-30232-MUM	0	0x0000566300000000	1960-07-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-30232-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456309	44	TEERAUR TALWAR	1960	120	6	U-30233-MUM	0	0x0000564900000000	1960-06-24 00:00:00	KEDAR NATH BHARGAVA	12	0	0	U/30233/1960	0	0	0	N	KEDAR NATH BHARGAVA FILM MAKERS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456310	61	THE SURF BORATS OF ACCRA 	1960	120	6	U-30234-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	UNLEVER LIMITED 	12	0	0	U/30234/60	0	0	0	N	HINDOSTAN LEVER LIMITED 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456311	61	THE ELECTRONIC COMPUTER IN COMMEREC	1960	120	6	U-30235-MUM	0	0x0000565E00000000	1960-07-15 00:00:00	UNILERER LIMITED UK	12	0	0	U/30235/1960	0	0	0	N	HIMDUSTAM LEVER LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456312	61	THE BEST OF YOURSELF 	1960	120	6	U-30236-MUM	0	0x0000566400000000	1960-07-21 00:00:00	UNILIVER LIMITED 	12	0	0	U-30236-1960-MUM	0	0	0	N	HINDUSTAN LOVER LIMITED 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456314	44	SAHAKARI KHET	1960	120	6	U-30238-MUM	0	0x0000566300000000	1960-07-20 00:00:00	FILMS OFFICER,DIRECTORATE PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/30238/1960	0	0	0	N	FILMS OFFICER,DIRECTORATE PUBLICITY,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456315	61	GOODBYE TO COLDS 	1960	120	6	U-30239-MUM	1	0x0000566200000000	1960-07-19 00:00:00	GURBACHAN SINGH INDIA ART FILMS	12	0	0	U/30239/1960	0	0	0	N	HAMDARED DAWAKHANA  (WORK)DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456316	61	METRO NEWS VOL. 	1951	120	6	U-3024-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	M. G. M.	12	0	0	U/3024/1951	0	0	0	N	M. G. M.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456317	61	 A DREAM COME TRUE 	1960	120	6	U-30240-MUM	0	0x0000566500000000	1960-07-22 00:00:00	GURBACHAN SINGH INDIA ART FILMS	12	0	0	U-30240/1960-MUM	0	0	0	N	HAMDARD DAWAKHAW ( WAKF) DELHI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456318	61	HOJA'S PUPILLS 	1960	120	6	U-30241-MUM	0	0x0000566200000000	1960-07-19 00:00:00	TRIDENT FILMS INC USA 	12	0	0	U/30241/60	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456319	61	HOJA'S PUPILS 	1960	120	6	U-30241-MUM.	360	0x0000566200000000	1960-07-19 00:00:00	TRIDENT FILMS INC.(USA)	12	0	0	U/30241/1960	0	0	0	N	UNITED STATES INFORMATION SEVICE ,THE INSTRUMENTAL 16 , QUEENS ROAD,BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456320	70	PETALS FROM INDIA 	1960	120	6	U-30242-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/30242/1960	0	0	0	N	AMA PRIVATE LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456321	44	LALACH	1960	120	6	U-30243-MUM	0	0x0000566600000000	1960-07-23 00:00:00	DSAGAR FILMS CO. (JYOTI STUDIOS , KENNEDY BRIDGE BOMBAY)	12	0	0	U-30243-1960-MUM	0	0	0	N	DSAGAR FILMS CO. (JYOTI STUDIOS , KENNEDY BRIDGE BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456322	44	TRAILER OF MIAO GOR NIGHT	1960	120	6	U-30244-MUM	0	0x0000566400000000	1960-07-21 00:00:00	R.L. FOLMS	12	0	0	U/30244/1960	0	0	0	N	R.L. FOLMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456323	61	LOVE AT FIRST FRIGHT	1960	120	6	U-30245-MUM	0	0x0000566600000000	1960-07-23 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-30245-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456324	61	THEODOR TTERZL ON HUNDERED YEARS FROM THIS BRITISH 	1960	120	6	U-30246-MUM	0	0x0000566500000000	1960-07-22 00:00:00	INRAEL MOTION PICTURES STUDIOS	12	0	0	U/30246/60	0	0	0	N	COUNLATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456325	44	HUM HAIN SORMOVA NIVASI(MII3 CORMOVA)	1960	120	6	U-30247-MUM	0	0x0000566900000000	1960-07-26 00:00:00	KWIBISHEV NEWSREELS STUDIO (U.S.S.R)	12	0	175	U-30247-1960-MUM	0	0	0	N	SOVEXPPORTFILM. (163A,LOWER COLABA RD,B'BAY.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456326	44	BANJARIN 	1960	120	6	U-30248-MUM	0	0x0000566900000000	1960-07-26 00:00:00	RATAN KUMAR (3C NAAZ BLDG, BOMBAY 4)	12	0	0	U-30248-1960-MUM	0	0	0	N	RATAN KUMAR (3C NAAZ BLDG, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456327	61	OLYMPIC EQUESTRIAN GAMES 1956	1960	120	6	U-30249-MUM	0	0x0000565C00000000	1960-07-13 00:00:00	KNOOP FILM GERMANY	12	0	0	U/30249/60	0	0	0	N	GERMANY CONSILATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456328	44	TRL. OF BHATKE RAHEE	1984	120	6	U-3025-MUM	0	0x0000786E00000000	1984-05-30 00:00:00	NASIR IMAM, SARIA PRODUCTIONS . BOMBAY AIR CONDITIONED MARKET,TARDEV B34)   , INDIA	12	0	184	U-3025-1984-MUM	0	0	0	N	NASIR IMAM, SARIA PRODUCTIONS . BOMBAY AIR CONDITIONED MARKET,TARDEV B34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456329	82	INDIAN NEWS REVIEW NO 616	1960	120	6	U-30250-MUM	0	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-30250-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456330	61	SHANTI NIKETAN	1960	120	6	U-30251-MUM	0	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/30251/1960	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456331	82	PERSONAL HYGINE	1960	120	6	U-30252-MUM	0	0x0000566A00000000	1960-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA	15	0	0	U-30252-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456332	61	THE LAKE OF BRESC	1960	120	6	U-30253-MUM	0	0x0000566900000000	1960-07-26 00:00:00	ENIT. (ITALIAN STATE TOURIST OFFICER )	12	0	0	U/30253/1960	0	0	0	N	ITALIAN STATE TOURIST OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456333	61	ITALIAN MEMORIES	1960	120	6	U-30254-MUM	0	0x000055B300000000	1960-01-26 00:00:00	ENIT (ITALIAN STATE TOURIST OFFICE)	12	0	0	U/30254/1960	0	0	0	N	ITALIAN STATE TOURIST OFFICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456334	61	CEST EN FORGENT	1960	120	6	U-30255-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	NOT READABLE	12	0	0	U-30255-1960-MUM	0	0	0	N	THE CUTTURAL FRENCH 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456335	61	DUTCH  NIMIATURES	1960	120	6	U-30256-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	UMBERTO BOLZI (THE NETHERLANDS)	12	0	175	U-30256-1960-MUM	0	0	0	N	THE CONSOLATE GENERAL OF NETHERLANDS, (298, B' BAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456336	61	UNTIL THE CHANNE TUNNEL COMES	1960	120	6	U-30257-MUM	1	0x0000566B00000000	1960-07-28 00:00:00	SEETION CONTROL CINEMATOGRAPHIQUE (FRANCE)	12	0	0	U/30257/1960	0	0	0	N	THE CULTURAL COUNSELLAR FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456337	44	ZALIM TERA JAWA NAHIN 	1960	120	6	U-30258-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	R. D. PRODUCTIONS,	12	0	0	U-30258-1960-MUM	0	0	0	N	R. D. PRODUCTIONS, (148 N. DEWDROP ST, ALEXIS ROAD, BANFDRA , BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456338	61	THE TEA BIRD (CARTOON)	1960	120	6	U-30259-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-30259-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456339	80	TRAILER OF 'PYAR KI BATEN'	1951	120	6	U-3026-MUM	0	0x000049AB00000000	1951-08-21 00:00:00	HARSIS ART CONEAN	12	0	0	U/3026/1951	0	0	0	N	HARSIS ART CONEAN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456340	61	PANHAMNDLE SCOMDAL	1960	120	6	U-30260-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILM INC USA	12	0	0	U-30260-1960-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456341	61	SPACE MOUSE 	1960	120	6	U-30261-MUM	0	0x0000566600000000	1960-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/30261/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456342	61	TRAILER OF SCHOOL FOR SCOUNDER	1960	120	6	U-30262-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	184	U-30262-1960-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456343	61	MAINTINING QULITY STANDARED 	1960	120	6	U-30263-MUM	0	0x000055FB00000000	1960-04-07 00:00:00	U. S. OFFICE OF EDUCATION USA 	12	0	0	U/30263/60	0	0	0	N	NATIONAL EDUCATION NAD INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456344	61	MAINTAINING GOOD WORKING CONDITIONS	1960	120	6	U-30264-MUM	0	0x000055FB00000000	1960-04-07 00:00:00	U.S. OFFICER OF EDUCATION (USA)	12	0	0	U/30264/1960	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456345	61	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1960	120	6	U-30265-MUM	1	0x000055FB00000000	1960-04-07 00:00:00	U.S.OFFICE OF EDUCATIONS (U.S.A.)	12	0	0	U/30265/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456346	61	SOCIAL WORKER	1960	120	6	U-30266-MUM.	0	0x0000566C00000000	1960-07-29 00:00:00	HORBERT KERKOW INC, (USA)	12	0	0	U-30266-1960-MUM.filepart	0	0	0	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456347	61	 WHAT CAUSES CURRENT FLOW 	1960	120	6	U-30267-MUM	0	0x0000566C00000000	1960-07-29 00:00:00	WILDING PRODUCTIONS INC. ( U.S.A. ) 	12	0	0	U-30267/1960-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456348	61	ROUGH FACING TURNING & DRILLING	1960	120	6	U-30268-MUM	0	0x0000564C00000000	1960-06-27 00:00:00	AUDIO PRODUCTIONS INDIA	12	0	0	U/30268/1960	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456349	61	SCHOOL FOR SCOUNDRELS	1960	120	6	U-30269-MUM	0	0x0000565700000000	1960-07-08 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U/30269/1960	0	0	0	N	WARNER BROS. FIRST NATIOINAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456350	61	RAINDROP (THE NOURISHING SOAP)	1984	120	6	U-3027-MUM	0	0x0000786E00000000	1984-05-30 00:00:00	M/S DELTA COMMUNICATION	12	0	185	U/3027/1984	0	0	0	N	M/S DELTA COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456351	88	TAJ MAHAL	1960	120	6	U-30270-MUM	0	0x0000566B00000000	1960-07-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/30270/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456352	61	BERLIN AMBASSADORS	1960	120	6	U-30271-MUM	0	0x0000566400000000	1960-07-21 00:00:00	START FILM (WEST GERMANY)	12	0	0	U/30271/1960	0	0	0	N	GERMAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456353	61	EXPRESS TRAVELLERS	1960	120	6	U-30272-MUM	0	0x0000566400000000	1960-07-21 00:00:00	NORDFILM ,WILLY E. SPECHT S.M.B.H	12	0	0	U/30272/1960	0	0	0	N	GERMAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456354	61	THE ADVENTURES OF HUECKLEBERRY FINN	1960	120	6	U-30273-MUM	0	0x0000566900000000	1960-07-26 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/30273/1960	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456355	152	UNFINISHED STORY	1960	120	6	U-30274-MUM	0	0x0000566C00000000	1960-07-29 00:00:00	LENFILM STUDI (U.S.S.R)	12	0	0	U/30274/1960	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456356	44	KALPANA	1960	120	6	U-30275-MUM	0	0x0000564900000000	1960-06-24 00:00:00	T.S. GANESH ASHOK PICTURES PVT. LTD. 	12	0	0	U/30275/60	0	0	0	N	T.S. GANESH ASHOK PICTURES PVT. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456357	61	JUDO 	1960	120	6	U-30276-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	JAPAN BROADCASTING CORPORATION (JAPAN)	12	0	0	U-30276-1960-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456358	61	AGRICULTURE IN JAPAN	1960	120	6	U-30277-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	NOT READABLE	12	0	182	U-30277-1960-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE 19, NEPEAN SEA ROAD, B6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456359	61	THE C.A.IN CANAD	1960	120	6	U-30279-MUM	2	0x0000566D00000000	1960-07-30 00:00:00	CRAWLEY FILMS LTD.,ONTARIO	12	0	0	U/30279/1960	0	0	0	N	INSTITUTE OF CHARTED ACCOUNTANTS OF INDIA (MATTHARNA RD.NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456360	61	OMEGA 20	1984	120	6	U-3028-MUM	0	0x0000786E00000000	1984-05-30 00:00:00	M/S/ SHUKLA DAS	12	0	175	U/3028/84	0	0	0	N	SOL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456361	61	'' COLD AND COMMONSEN SERIES II ''	1960	120	6	U-30280-MUM	0	0x0000566D00000000	1960-07-30 00:00:00	G. A. THAKUR & KALAS C. JAIN	12	0	0	U/30280/1960	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456362	61	HEALTHY AND HAPPY AGAIN	1960	120	6	U-30281-MUM	0	0x0000566D00000000	1960-07-30 00:00:00	G A THAKUR & KAILASH C GAIN	12	0	0	U/30281/1960	0	0	0	N	NATIONAL ADVERTISING SERVICE PT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456363	61	GRAND OLD WATER 	1960	120	6	U-30282-MUM	0	0x0000567000000000	1960-08-02 00:00:00	RUSTOM P MASTER FOR FILMS DIVISION GOVT OF INDIA	12	0	0	U-30282-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456364	82	A NEW VISION 	1960	120	6	U-30283-MUM	0	0x0000567000000000	1960-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-30283-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456365	82	A SETU HIMACHALAM (SURVEY OF INDIA)	1960	120	6	U-30284-MUM	0	0x0000567000000000	1960-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-30284-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456366	61	TRAILER OF PLEASE DONT EAT THE DAISIES	1960	120	6	U-30285-MUM	0	0x0000567000000000	1960-08-02 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30285-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456367	97	A HUNDRED PHOENIX DAN TO GREET THE SUN	1960	120	6	U-30286-MUM	0	0x0000567000000000	1960-08-02 00:00:00	PEKING FILM STUDIO (CHINA)	12	0	175	U-30286-1960-MUM	0	0	0	N	CHEN LI0CHIH 2ND SECRETARY, CHINESE EMBASSY NEW DELHI.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456368	61	WONDER GLOVES	1960	120	6	U-30287-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	175	U-30287-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456369	61	TEASER TRAILER OF SONG WITHOUT END	1960	120	6	U-30288-MUM	0	0x0000566900000000	1960-07-26 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	175	U-30288-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456370	82	INDIAN NEWS REVIEW NO. 617	1960	120	6	U-30289-MUM	0	0x0000567100000000	1960-08-03 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	175	U-30289-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456371	61	THE DUTCH AND THEIR QUEEN 	1984	120	6	U-3029-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	PIETER M. BUIS 	12	0	182	U/3029/84	0	0	0	N	ROYAL NETHERLAND EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456372	61	DESTINATION BELGIUM	1960	120	6	U-30290-MUM	0	0x0000567000000000	1960-08-02 00:00:00	JEAN THERY (BELGIUM)	12	0	175	U-30290-1960-MUM	0	0	0	N	THE BELGIUM CONSULATE GENERAL 11, CARMI CHAEL ROAD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456373	107	CHI KUNG AND THE CRICKET	1960	120	6	U-30291-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	SHANGHAI ANIMATION FILM STUDIO (CHINA)	12	0	175	U-30291-1960-MUM	0	0	0	N	CHEN LUCHIH	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456374	97	HUNDRED FOLOWERS OF HANDICRAFT ART IN FULL BLOOM	1960	120	6	U-30292-MUM	1	0x0000566F00000000	1960-08-01 00:00:00	CENTRAL NEWSREEL AND DOCUMENTARY FILM STUDIO	12	0	0	U/30292/1960	0	0	0	N	CHEN LU CHIH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456375	97	SCALING NEW HEIGH	1960	120	6	U-30293-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	THE CENTRAL NEWSREEL AN DOCUMENTARY FILM STUDIO CHINA	12	0	0	U/30293/1960	0	0	0	N	CHEN LU CHIH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456376	97	IN A PEOPLE'S COMMUNE	1960	120	6	U-30294-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	THE CENTRL NEWS REEL AND DOCUMENTRARY FILM STUDIO (CHINA)	12	0	0	U/30294/1960	0	0	0	N	CHENLUCHIH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456377	107	THE STORY IN THE MURALS	1960	120	6	U-30295-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	SHANGHAI ANIMATION FILM STUDIO (CHINA)	12	0	0	U/30295/1960	0	0	0	N	CHEN LUCHIH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456378	61	''PORTRAIT OF THE FAMILY''	1960	120	6	U-30296-MUM	0	0x000055F600000000	1960-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/30296/1960	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456379	61	TEN DAYS THAT SHOOL THE CONNONWEALTH 	1960	120	6	U-30297-MUM	0	0x0000567200000000	1960-08-04 00:00:00	NATIONAL FILM BOARD OF CANNADA GOVERNMENT OF CANADA 	12	0	0	U-30297-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456380	61	INTRODUCTION TO SPEED PROBLEMS	1960	120	6	U-30299-MUM	0	0x0000567100000000	1960-08-03 00:00:00	CIBA PHARMACEUTICAL PRODUCTIONS	12	0	0	U/30299/1960	0	0	0	N	CIBA PHARMA PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456381	44	MOSQUITO MENACE	1951	120	6	U-303-MUM	0	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/303/1951	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456382	61	HOLIDAY OF BALLET	1984	120	6	U-3030-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	CENTRAL POPULAR FILM STUDIOS. (USSR)	12	0	182	U/3030/1984	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456383	61	THE LARNYX	1960	120	6	U-30300-MUM	0	0x0000567200000000	1960-08-04 00:00:00	CIBA PHARMACEUTICAL PRODUCTIONS INC. (USA)	12	0	0	U-30300-1960-MUM	0	0	0	N	CIBA PHARMA PVT. LTD., ROYAL INSURANCE BLDG. 3RD FLOOR, 14 J. TATA RD., BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456384	61	DISSORDERS OF MOTILITY	1960	120	6	U-30301-MUM	0	0x0000567100000000	1960-08-03 00:00:00	CIBA PHARMA CEUTICAL PRODUCTS INC USA 	12	0	0	U/30301/60	0	0	0	N	CIBA PHARMA PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456385	59	THE AIR YOU BREATHE 	1960	120	6	U-30302-MUM	0	0x0000567200000000	1960-08-04 00:00:00	G. A. THAKUR & KAILASH C. JAIN 	12	0	0	U-30302-1960-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE (PVT) LTD. KHERSHED BUILDING, SIR P. M. ROAD, BOMBAY  1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456386	44	JAB DIN DHALTA HAI	1960	120	6	U-30303-MUM	0	0x0000566F00000000	1960-08-01 00:00:00	CINE PROCESS	12	0	0	U/30303/1960	0	0	0	N	16/35 MOVIE PRODUCTIONS 2ND FLOOR,HAGUE BUILDING,SPROTT RD,BALLARD ESTATE,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456387	61	TRL OF WAKE ME WHEN IT'S OVER 	1960	120	6	U-30304-MUM	0	0x0000567200000000	1960-08-04 00:00:00	20TH CENTURY FOX CORP  USA	12	0	0	U-30304-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP  INDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456388	61	THE BROKEN VASE	1960	120	6	U-30305-MUM	0	0x0000567100000000	1960-08-03 00:00:00	DIRECTOR OF INFORMATION,UP GOVT	12	0	0	U/30305/1960	0	0	0	N	FILMS OFFICER,INFORMATION DIRECTORATE,GOVT OF U P	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456389	44	PARAKH	1960	120	6	U-30306-MUM	0	0x0000567300000000	1960-08-05 00:00:00	BIMAL ROY	12	0	0	U-30306-1960-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS ANDHERI BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456390	61	COTTON FIBER WITH A FUTURE	1960	120	6	U-30307-MUM	1	0x0000567200000000	1960-08-04 00:00:00	MOTION PICTURE SERVICE U.S.D.A (U.S.A.)	12	0	0	U/30307/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456391	70	MACHINES ET MATERIEL POURSCIERIES MODERNES SIMPLES ON AUTOMATISA	1960	120	6	U-30308-MUM	0	0x0000567300000000	1960-08-05 00:00:00	R. RENNEPONT FRANCE	12	0	0	U-30308-1960-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456392	61	ALI BABA AND THE FORTY THIEVES	1960	120	6	U-30309-MUM	0	0x0000567200000000	1960-08-04 00:00:00	SOYUZMULT FILM STUDIOS	12	0	0	U/30309/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456393	82	THREE HAMES ON RYE	1951	120	6	U-3031-MUM	0	0x000049AC00000000	1951-08-22 00:00:00	COLUMBIA PICTURES CORPN.	12	0	0	U/3031/1951	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456394	61	FROM THIS LAND 	1960	120	6	U-30310-MUM	0	0x0000567300000000	1960-08-05 00:00:00	UNITED STATES INFORMATION SERVICE (INDIA)	12	0	0	U-30310-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456395	61	TRAILER OF  AROUND THE WORLD IN 80 DAYS 	1960	120	6	U-30311-MUM	0	0x0000567300000000	1960-08-05 00:00:00	MICHAEL TODD ( U.S.A)	12	0	0	U-30311/1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA ) PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456396	61	IN THE PACIFIC 	1960	120	6	U-30312-MUM	0	0x0000567600000000	1960-08-08 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-30312-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456397	61	PETALS AND PARADISE	1960	120	6	U-30313-MUM	0	0x0000566600000000	1960-07-23 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/30313/1960	0	0	0	N	INDIAN NATIONAL PICTURES LTD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456398	44	SUNEHRI RATEN ALIAS HONEY MOON	1960	120	6	U-30314-MUM	0	0x0000567600000000	1960-08-08 00:00:00	JUBILEE PIC	12	0	0	U-30314-1960-MUM	0	0	0	N	JUBILEE PICTURE RANJIT STUDIO PRE MAIN DABRE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456399	93	IMPRESSION FROM A THEA	1960	120	6	U-30315-MUM	0	0x0000567700000000	1960-08-09 00:00:00	CURT ORTEL NATIONAL THEAT GERMANY	12	0	0	U-30315-1960-MUM	0	0	0	N	GERMAN (ON SULATE GENERAL DUGAL HOUSE  )	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456400	93	DR. ING. LEONARD AND PROF PORSCHE	1960	120	6	U-30316-MUM	0	0x0000563900000000	1960-06-08 00:00:00	INTERNATIONAL FERNSEH AGENTURE G.M. B.H GERMANY	12	0	0	U/30316/1960	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456401	61	STEFAN LOCHNER ( A PAINTER OF COLOGUE ON THE RHINE)	1960	120	6	U-30317-MUM	0	0x0000567700000000	1960-08-09 00:00:00	KLEMENS LINDENAIR	12	0	0	U-30317-1960-MUM	0	0	0	N	GERMAN CONSULATE ( DUGAL HOUSE BACKWAY RECL BOMBAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456402	61	MATERIAL MATTER .	1960	120	6	U-30318-MUM	0	0x0000567700000000	1960-08-09 00:00:00	PALPH MAY. (U.K)	12	0	175	U-30318-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.(38, GOLF LINKS,N.DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456403	61	THE MAN WHO STOPS ACCIDENTS	1960	120	6	U-30319-MUM	0	0x0000567700000000	1960-08-09 00:00:00	DENIS WARD (UK)	12	0	0	U-30319-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI  	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456404	59	DIMECRON FOR COTTON 	1984	120	6	U-3032-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	SHIVKUMAR .	12	0	185	U/3032/1984	0	0	0	N	SHIVKUMAR .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456405	61	PRODUCTION 5118 	1960	120	6	U-30320-MUM	3	0x0000564800000000	1960-06-23 00:00:00	WILDING PICTURE PRODUCTION INC.(U.S.A.)	12	0	0	U/30320/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38,GOLF LINKS, NDELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456406	61	YOU ARE THERE AT THE BARGAINING TABLE	1960	120	6	U-30321-MUM	0	0x0000564800000000	1960-06-23 00:00:00	KNICKERBOCKER PRODUCTIONS INC	12	0	0	U/30321/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456407	61	THE COMMUNICATION'S CASE BOOK  3 CASES 	1960	120	6	U-30322-MUM	0	0x0000567700000000	1960-08-09 00:00:00	HENRY STRAUSS PRODUCTIONS INC, (USA)	12	0	0	U-30322-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 , GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456408	61	ACCIDENTS DON'T HAPPEN ORGANIZATION	1960	120	6	U-30323-MUM	0	0x0000567700000000	1960-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	0	U-30323-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 , GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456409	61	MEETING IN SESSION 	1960	120	6	U-30324-MUM	0	0x0000567700000000	1960-08-09 00:00:00	COLUMBIA UNIVERSITY USA	12	0	0	U-30324-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NNEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456410	61	THE FOLLOW THROUGH	1960	120	6	U-30325-MUM	0	0x0000567700000000	1960-08-09 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U-30325-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456411	61	A COMMUNICATION PRIMERS	1960	120	6	U-30326-MUM	0	0x0000564300000000	1960-06-18 00:00:00	RAY & CHARLES EAMES PRODUCTIONS	12	0	0	U/30326/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456412	61	EXPERIMENT	1960	120	6	U-30327-MUM	2	0x0000564300000000	1960-06-18 00:00:00	GENERAL MOTORS (U.S.A.)	12	0	0	U/30327/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS ,N,DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456413	61	 FROGILEHANDLE FEELING WITH CARE  	1960	120	6	U-30328-MUM	0	0x0000567700000000	1960-08-09 00:00:00	A SARRA PRODUCTION FOR NATIONAL SAFETY COUNCIL ( U..S.A) 	12	0	0	U-303281960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL ( 38, GOLF LINKS , N DELHI )	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456414	61	COUNSELING ITS TOOLS AND TECHNIQUE	1960	120	6	U-30329-MUM	0	0x0000564300000000	1960-06-18 00:00:00	VOCATIONAL GUIDANCE FILMS INC USA	12	0	0	U/30329/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456415	44	HAPPY BIRTHDAY	1984	120	6	U-3033-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	KRISHNA RAGHAVA.	12	0	185	U/3033/1984	0	0	0	N	KRISHNA RAGHAVA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456416	44	QAWALIS OF SHAKILA BANOO BHOPALI	1960	120	6	U-30330-MUM	0	0x0000567800000000	1960-08-10 00:00:00	THAKKAR FILMS	12	0	0	U-30330-1960-MUM	0	0	0	N	THAKKAR FILMS (314 FAMOUS CINE BLGD HAINES ROAD BOMBAY11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456417	61	SANTA BARBARA PACIFIC PARADISE 	1960	120	6	U-30331-MUM	0	0x0000567800000000	1960-08-10 00:00:00	ROCKET PICTURES INC,. (USA)	12	0	0	U-30331-1960-MUM	0	0	0	N	BRITISH OVERSEAS AIRWAYS CORPORATION (VALCAN INSURANCE BLDG VIR NARIMAN RD. B'BAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456418	61	TRAILER OF THE BIG COMBO	1960	120	6	U-30332-MUM	0	0x0000567800000000	1960-08-10 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	0	U-30332-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE LTD. ) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456419	82	INDIAN NEWS REVIEW NO. 618 	1960	120	6	U-30333-MUM	0	0x0000567800000000	1960-08-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-30333-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456420	61	 TICKET TO TOKYO 	1960	120	6	U-30334-MUM	0	0x0000567900000000	1960-08-11 00:00:00	THE RANK ORGANISATIONS LTD ( U.K)	12	0	0	U-30334/1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA ( PRIVATE ) LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456421	61	MR. TIMES OF INDIA 	1960	120	6	U-30335-MUM	0	0x0000567900000000	1960-08-11 00:00:00	AMA PVT LTD	12	0	0	U-30335-1960-MUM	0	0	0	N	AMA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456422	61	WEALTH FROM WASTE	1960	120	6	U-30336-MUM	0	0x0000567100000000	1960-08-03 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/30336/1960	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456423	82	NATIONAL ROLL CALL	1960	120	6	U-30337-MUM	0	0x0000567900000000	1960-08-11 00:00:00	AMA PVT LTDFILM MDIVISION GOV OF INDIA	12	0	0	U-30337-1960-MUM	0	0	0	N	AMA PVT LTDFILM MDIVISION GOV OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456424	82	DR. VISVESVARAYA	1960	120	6	U-30338-MUM	0	0x0000567800000000	1960-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-30338-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456425	82	DR. VISVESVARAYA	1960	120	6	U-30338-MUM.	0	0x0000567900000000	1960-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-30338-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456426	44	BEWAQOOF	1960	120	6	U-30339-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	JOHAR FILMS (PRIVATE) LTD.	12	0	175	U-30339-1960-MUM	0	0	0	N	JOHAR FILMS (PRIVATE) LTD. (36, NAAZ BLDG. LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456427	61	FOOD FRIENDS 7 THUMS UP	1984	120	6	U-3034-MUM	0	0x0000786F00000000	1984-05-31 00:00:00	ADVENTURE. 	12	0	185	U/3034/1984	0	0	0	N	ADVENTURE. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456428	61	TRAILER OF THE ADVENTURE OF HUCKLEBERRY FINN	1960	120	6	U-30340-MUM	0	0x0000567700000000	1960-08-09 00:00:00	METRO GOLDWYNMAYER (U.S.A.)	12	0	175	U-30340-1960-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456429	61	MAN TO MAN	1960	120	6	U-30341-MUM	0	0x0000564300000000	1960-06-18 00:00:00	THE MENTAL HEALTH FILM BOARD (U.S.A.)	12	0	175	U-30341-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, NEW DELHI.)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456430	61	CHUCK HANSON ONE GUY	1960	120	6	U-30342-MUM	0	0x0000564500000000	1960-06-20 00:00:00	ADPM PRODUCTION (U.S.A.)	12	0	175	U-30342-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, NEW DELHI.)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456431	61	WAYS TO SET THE DISPUTES	1960	120	6	U-30343-MUM	0	0x0000564500000000	1960-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	175	U-30343-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456432	61	THE FOREMAN'S PART IN METHODS IMPROVEMENT	1960	120	6	U-30344-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL  (USA)	12	0	0	U-30344-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456433	61	NAVY MATERIALS HANDLING THE FORK TRUCK	1960	120	6	U-30345-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	U.S. NAVY	12	0	0	U-30345-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 938 GOLF LINKS N DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456434	61	EFFECTIVE CRITICISM	1960	120	6	U-30346-MUM	1	0x0000564500000000	1960-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U/30346/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GDF LINKS ,N,DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456435	61	FUNDAMENTALS OF QUALITY CONTRD 	1960	120	6	U-30347-MUM	0	0x0000564500000000	1960-06-20 00:00:00	METHODS ENGINECNING COUMCIL USA	12	0	0	U/30347/60	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456436	61	SKILL AND EFFORT RATING	1960	120	6	U-30348-MUM	0	0x0000564500000000	1960-06-20 00:00:00	METHODS ENGINEERING COUNCIL USA	12	0	0	U/30348/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456437	61	DOWN AT THE OFFICER	1960	120	6	U-30349-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	THE NATIONAL SOFETY CAUNCIL USA	12	0	0	U-30349-1960-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL 38 GRF NEW DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456438	43	MANGAL SUTRA 	1951	120	6	U-3035-MUM	0	0x0000499800000000	1951-08-02 00:00:00	S V CHAROLIA	12	0	0	U/3035/1951	0	0	0	N	CHARLIC PRODUCTIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456439	61	YOU CAN TAKE IT WITH YOU	1960	120	6	U-30350-MUM	0	0x0000564600000000	1960-06-21 00:00:00	A DALLAS JONES PRODUCTION (U.S.A)	12	0	0	U/30350/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456440	70	IDEAL GEAR ASSAMBLY	1960	120	6	U-30351-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	INDUSTRIAL ENGINEERING COLLEGE USA	12	0	0	U-30351-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456441	61	INTRODUCTION TO WORK SAMPLING	1960	120	6	U-30352-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	UNIVERSITY OF CALIFORNIA, LOS ANGELES (U.S.A.)	12	0	0	U-30352-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N. DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456442	61	LET'S BE HUMAN	1960	120	6	U-30353-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	A BEVA PRODUCTION (U.S.A.)	12	0	0	U-30353-1960-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL (38, GOLF LINKS N DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456443	61	PRECISELY SO 	1960	120	6	U-30354-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	A GENERAL MOTORS PRODUCTION (USA)	12	0	0	U-30354-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 , GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456444	61	BASIC ELEMENTS OF PRODUCTIONS	1960	120	6	U-30355-MUM	0	0x0000564700000000	1960-06-22 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U/30355/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456445	61	THE WORL SAMPLING TECHNIQUES 	1960	120	6	U-30356-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	METHODS ENGINEERING COUNCIL USA	12	0	0	U-30356-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL ( 38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456446	61	A WORK SAMPLING DEMOSTRATION RATION RELAY	1960	120	6	U-30357-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	CALUMET HECLA,INC.	12	0	175	U-30357-1966-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N.DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456447	61	COMMON FALLACIES ABOUT  GROUP DIFFERENCES	1960	120	6	U-30358-MUM	0	0x0000564700000000	1960-06-22 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/30358/1960	0	0	0	N	NATIONAL PRODUCTIVITY COMM.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456448	61	COMMON FALLACIES ABOUT GROUP DIFFERENCES	1960	120	6	U-30358-MUM.	0	0x0000564700000000	1960-06-22 00:00:00	MCGROW HILL TEXT FILMS (USA)	12	0	0	U/30358/1960	0	0	0	N	NATIONAL PRODUCTIVITY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456449	61	MAKING CUT OPENS OF AIRCRAFTS VALVE FORGINGS	1960	120	6	U-30359-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	THOMSON PRODUCTS INC (USA)	12	0	0	U-30359-395-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456450	61	VADAKTH A THERVAD IN KERLA	1984	120	6	U-3036-MUM	0	0x0000787000000000	1984-06-01 00:00:00	COMMUNICATION FILMS,   INDIA	12	0	182	U-3036-1984-MUM	0	0	0	N	COMMUNICATION FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456451	61	HOW MUCH CORPORATION	1960	120	6	U-30360-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	Mc GRAW HILL TEXT FILMS. (USA)	12	0	175	U-30360-1960-MUM	0	0	0	N	NATOINAL PRODUCTIVITY COUNCIL (38 , GOLF LINKS,N.DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456452	61	HOW MUCH COOPERATION	1960	120	6	U-30360-MUM.	0	0x0000565F00000000	1960-07-16 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A)	12	0	0	U/30360/1960	0	0	0	N	NATIONAL PRODUCTVITY COUNCIL (38, GOLF LINKS, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456453	61	UNSEEN ENEMIES	1960	120	6	U-30361-MUM	0	0x0000567A00000000	1960-08-12 00:00:00	SHELL FILM UNIT , LONDON (UK)	12	0	0	U/30361/1960	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD; BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456454	61	RESEARCH LABORATORY	1960	120	6	U-30362-MUM	100	0x0000567A00000000	1960-08-12 00:00:00	HUNNAR PUBLICITY	12	0	0	U/30362/1960	0	0	0	N	HUNNAR PUBLICITY  (NANABHAY MANSION ,SIR P.M.RD.B,BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456455	61	DEVELOPMENT OF INDIVISUAL DIFFERENCEES	1960	120	6	U-30363-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	MCGRAW HILL TEXXT FILM USA	12	0	0	U-30363-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL(38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456456	61	HOW TO GIVE AND TAKE INSTRUCTIONS	1960	120	6	U-30364-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-30364-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLFLINKS, N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456457	61	IN THE MIDDLE	1960	120	6	U-30365-MUM	0	0x0000564200000000	1960-06-17 00:00:00	MCGRAW HILL TEXT FILM (USA)	12	0	0	U/30365/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456458	61	 PROFIT THROUGH INDUSTRIAL DESIGN 	1960	120	6	U-30366-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	METHODS ENGINEERING COUNCIL 	12	0	0	U-30366/1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL ( 38, GOLF LINKS , N.DELHI )	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456459	61	PROFILE  THE FOUR THE DIMENSION	1960	120	6	U-30367-MUM	0	0x0000564200000000	1960-06-17 00:00:00	AUSTIN PRODUCTIONS INC USA	12	0	0	U/30367/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456460	61	ORGANIZING DISCUSSION GROUP 	1960	120	6	U-30368-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	0	0	U-30368-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456461	61	ROCK OF INDUSTRY	1959	120	6	U-30369-MUM	0	0x0000546300000000	1959-02-24 00:00:00	IMPERIAL CHEMICAL INDUSTIES FILM UNIT	12	0	0	U/30369/1959	0	0	0	N	NATIONAL BUILDING ORGANISATION OF W H & S 11 A JANPATH, NDELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456462	82	NOW UOYAGER	1951	120	6	U-3037-MUM	0	0x000049B100000000	1951-08-27 00:00:00	WARNER BROS FIRST NATIONAL PICTURE INE. 	12	0	0	U/3037/51	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INE. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456463	61	BROWNS BIULD A HOUSE	1959	120	6	U-30370-MUM	0	0x0000545F00000000	1959-02-20 00:00:00	A CALVIN PRODUCTION (USA)	12	0	0	U/30370/1959	0	0	0	N	NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456464	61	BUILDING A BETTER WORLD	1959	120	6	U-30371-MUM	1	0x0000546400000000	1959-02-25 00:00:00	CATERPILLAR TRACTOR CO.	12	0	0	U/30371/1960	0	0	0	N	NATIONAL BUILDING ORGANISATION (MINISTARY OF W.H. & S. 11A JANPATH ,N DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456465	61	PORTRAIT OF AN ENTERPRISE	1959	120	6	U-30372-MUM	0	0x0000546400000000	1959-02-25 00:00:00	DRAVO CORPORATION	12	0	0	U/30372/1959	0	0	0	N	NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456466	44	TRAILER OF LOVE IN SIMLA	1960	120	6	U-30373-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	S.MUKERJI, FILMALAYA PVT. LTD.	12	0	184	U-30373-1960-MUM	0	0	0	N	FILMALAYA, PVT. LTD. (CEASAR RD., AMBOLI, ANDHERI, BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456467	61	MY CHOICE 	1960	120	6	U-30374-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-30374-1960-MUM	0	0	0	N	SHREE SHAKTI MILLS LTD ( PODAR CHAMBORS, PARSE BAZAR ST BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456468	61	INDIAN NEWS REVIEW NO 619	1960	120	6	U-30375-MUM	0	0x0000567F00000000	1960-08-17 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/30375/1960	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456469	61	MOSKVA PERVOMAISKAY	1960	120	6	U-30376-MUM	0	0x0000568000000000	1960-08-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-30376-1960-MUM	0	0	0	N	SOVEXPORTFILM 163 LOWER COLABA RD BOMBAY5	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456470	61	THIS WORLD OF OURS CITY OF DESTINY 	1960	120	6	U-30377-MUM	0	0x0000567A00000000	1960-08-12 00:00:00	REPUBLIC PICTURES UTSA	12	0	0	U/30377/60	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456471	61	MECHANICAL POINT OPERATION PART II: MAINTENACE OF RODDING AND CONNECTIONS	1960	120	6	U-30378-MUM	0	0x0000566500000000	1960-07-22 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U/30378/1960	0	0	0	N	NATIONAL EDUCAION AND INFORAMTION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456472	61	THE ATOMWHAT MAKERS ATOMS STICK TOGETHER	1960	120	6	U-30379-MUM	0	0x0000567300000000	1960-08-05 00:00:00	E.G. VALENS, , KQEDDEUCATIONAL RADIO TELEVISION CENTRE (U.S.A)	12	0	0	U/30379/1960	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456473	43	PARACHUTE GROUNDNUT OIL	1984	120	6	U-3038-MUM	0	0x0000787000000000	1984-06-01 00:00:00	FILM MEDIA	12	0	185	U-3038-1984-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456474	43	PARACHUTE GROUNDNUT OIL	1984	120	6	U-3038-MUM.	0	0x0000787000000000	1984-06-01 00:00:00	FILM MEDIA	12	0	185	U/3038/1984	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456475	61	LANGUAGE AND LINGUISTICS	1960	120	6	U-30380-MUM	0	0x0000568000000000	1960-08-18 00:00:00	METROPOLITAN EDUCATIONAL TELEVISION ASSOCIATION (USA)	12	0	0	U-30380-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456476	61	WORK SIMPLIFICATION IN HOTEL ROOM, CLEANING	1960	120	6	U-30381-MUM	0	0x0000564200000000	1960-06-17 00:00:00	GEORGE S. WHITLOW (USA)	12	0	0	U/30381/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456477	61	MTM FOR BETTER METHODS AND FAIR STANDARD'S 	1960	120	6	U-30382-MUM	0	0x0000568000000000	1960-08-18 00:00:00	METHODS ENGINEERING COUNCIL (USA)	12	0	0	U-30382-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456478	61	MTM FOR BETTER METHODS AND FAIR STANDARDS 	1960	120	6	U-30382-MUM.	0	0x0000568000000000	1960-08-18 00:00:00	METHODS ENGINEERING COUNCIL (USA)	12	0	0	U-30382-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N. DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456479	61	DEVELOPING COOPERUTION	1960	120	6	U-30383-MUM	0	0x0000568000000000	1960-08-18 00:00:00	UNITED STATES NAVY USA	12	0	0	U-30383-1960-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL 38 GOV LINK N DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456480	61	'' ROOM FOR DISCUSSION ''	1960	120	6	U-30384-MUM	0	0x0000564100000000	1960-06-16 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/30384/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456481	61	OVER TO YOU	1960	120	6	U-30385-MUM	0	0x0000564100000000	1960-06-16 00:00:00	CROWN FILM UNIT UK	12	0	0	U/30385/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456482	61	MAINTAINING WORKERES INTEREST	1960	120	6	U-30386-MUM	2	0x0000564100000000	1960-06-16 00:00:00	CARAVEL FILMS INC.(UK)	12	0	0	U/30386/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS ,N,DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456483	61	THINK OF THE FUTURE 	1960	120	6	U-30387-MUM	0	0x0000568000000000	1960-08-18 00:00:00	EUROPEAN PRODUCTIVITY AGENCY OF O. E. E. C. (UK)	12	0	0	U-30387-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456484	51	SALAMI	1960	120	6	U-30388-MUM	0	0x0000568000000000	1960-08-18 00:00:00	 VIDYA FILM	12	0	0	U-30388-1960-MUM	0	0	0	N	VIDYA FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456485	61	 WAKE ME WHEN IT'S OVER 	1960	120	6	U-30389-MUM	0	0x0000568100000000	1960-08-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP ( U.S.A.) 	12	0	0	U-30389/1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456486	61	MY LAND, MAGIC WORLD OF LOVE	1984	120	6	U-3039-MUM	0	0x0000787000000000	1984-06-01 00:00:00	RIGA FILM STUDIOS. (USSR)	12	0	182	U-3039-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456487	61	COST CUTTING WITH HYDROPTIC MACHINES	1960	120	6	U-30390-MUM	0	0x0000568000000000	1960-08-18 00:00:00	EIMA PRODUCTIONS GENEVA SWITZWERLAND	12	0	0	U/30390/1960	0	0	0	N	SWISS TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456488	61	TRAILER OF TOMMY THE TOREADOR	1960	120	6	U-30391-MUM	0	0x0000568100000000	1960-08-19 00:00:00	ASSOCIATED BRITISH (UK)	12	0	184	U-30391-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456489	61	RAMU AND THE GIRL NEXT DOOR	1960	120	6	U-30392-MUM	0	0x0000568000000000	1960-08-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/30392/1960	0	0	0	N	J WALTER THOMPSON CO.PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456490	61	TRAILER OF NIGHT OF THE QUARTER MOON	1960	120	6	U-30393-MUM	0	0x0000568200000000	1960-08-20 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-30393-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456491	70	WOKEN IN BEWEGUNG PART I	1960	120	6	U-30394-MUM	0	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNTERRICHTS FILM (GERMANY)	12	0	0	U-30394-1960-MUM	0	0	0	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING) POONA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456492	70	WOLKEN IN BEWEGUNG PART II	1960	120	6	U-30395-MUM	0	0x0000565600000000	1960-07-07 00:00:00	REICHSSTELLE FURDEN UNDERRICHTS FILM 	12	0	0	U/30395/1960	0	0	0	N	DEPUTY DIRECTOR GENERAL OF BOSERVATORIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456493	93	 VOLKENFORMEN DES NICHT AUFSTEIGENDEN LUFT STORMS  ( SILENT)	1960	120	6	U-30396-MUM	0	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNTERRICHT FILM ( GERMANY )	12	0	0	U-30396/1960-MUM	0	0	0	N	DEPUTY DIRECTOR GENERAL OF OBSERVATORIES ( FORECASTING ) POONA 5. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456494	70	STABILE GLEITVORGAGUE	1960	120	6	U-30397-MUM	0	0x0000568200000000	1960-08-20 00:00:00	REICHSSTELLE FURDEN UNDERRICHTS FILM	12	0	0	U-30397-1960-MUM	0	0	0	N	DEPUTY DIRECTOR GENERAL OF OBSERVATIONS (FORCASTING POONA 5)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456495	61	MOTION STUDY IN ACTION	1960	120	6	U-30398-MUM	0	0x0000568400000000	1960-08-22 00:00:00	UNIVERSITY OF IOWA (USA)	12	0	0	U-30398-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS N. DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456496	61	DOORWAY TO BETTER METHODS 	1960	120	6	U-30399-MUM	540	0x0000564000000000	1960-06-15 00:00:00	ALUMINIUM GOODS MANUFACTURING CO.(USA)	12	0	0	U/30399/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS N.DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456497	58	MOSQUITO MENACE	1951	120	6	U-304-MUM	0	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-304-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456498	61	SOFIA GOLOVKINA 	1984	120	6	U-3040-MUM	0	0x0000787000000000	1984-06-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS ,USSR 	12	0	182	U-3040-1984-MUM	0	0	0	N	U.S. S.R . CONSULATE GENERAL BOMBAY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456499	61	DO I WANT TO BE A SECRETARY 	1960	120	6	U-30400-MUM	0	0x0000564000000000	1960-06-15 00:00:00	CORNET INTRACTIONAL FILMS USA 	12	0	0	U/30400/60	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456500	61	PLANNING TOMORROW'S METHOD TODAY 	1960	120	6	U-30401-MUM	0	0x0000568400000000	1960-08-22 00:00:00	METHODS ENGINEERING COUNCIL (USA)	12	0	0	U-30401-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N. DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456501	61	MATERIAL HANDLING IN RECEIVING WAREHOUSING AND SHIPPING  	1960	120	6	U-30402-MUM	0	0x0000568400000000	1960-08-22 00:00:00	JOHN SUTHERLAND (UK)	12	0	0	U-30402-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N. DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456502	61	RAISING THE STANDARD 	1960	120	6	U-30403-MUM	0	0x0000568400000000	1960-08-22 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U-30403-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456503	61	THE EASY WAY 	1960	120	6	U-30404-MUM	0	0x0000568400000000	1960-08-22 00:00:00	TEXAS INSTRUMENT INC. (USA)	12	0	0	U-30404-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456504	61	BARNES WORK MEASUREMENT FILM UNIT I 7II 	1960	120	6	U-30405-MUM	0	0x0000568400000000	1960-08-22 00:00:00	RALPH M. BARNES (USA)	12	0	0	U-30405-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456505	61	BARNES WORK MEASUREMENT FILM UNIT I & II	1960	120	6	U-30405-MUM.	0	0x0000564500000000	1960-06-20 00:00:00	RALPH M. BARNES USA	12	0	0	U/30405/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456506	70	BLOWING OUT DISPOSAL CARTRIDGE SYRINGE	1960	120	6	U-30406-MUM	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY USA	12	0	0	U-30406-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456507	61	A DRAWER A MINATE 	1960	120	6	U-30407-MUM	0	0x0000564600000000	1960-06-21 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY (USA)	12	0	0	U/30407/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456508	61	 YOU AND YOUR WORK 	1960	120	6	U-30408-MUM	0	0x0000568400000000	1960-08-22 00:00:00	CORONET INSTRUCTIONAL FILM ( U.S.A)	12	0	0	U-30408/1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456509	61	PROCEDURE FOR ORDERING BOOKS AND MAGAZINE 	1960	120	6	U-30409-MUM	0	0x0000564600000000	1960-06-21 00:00:00	 INDUSTRIAL  MANAGAMEMENT SOCIETY USA 	12	0	0	U/30409/60	0	0	0	N	NATIONAL PRODUCTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456510	129	AROUND THE SOVIET UNION. NO. 195	1985	120	6	U-3041-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/3041/1985	0	0	0	N	USSR CONSULATE GEN. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456511	61	COLLATING SALES MANUALS	1960	120	6	U-30410-MUM	0	0x0000568300000000	1960-08-21 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY (USA)	12	0	0	U/30410/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456512	61	WORKING SAFELY IN THE SHOP	1960	120	6	U-30411-MUM	0	0x0000568400000000	1960-08-22 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U-30411-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 38 GOLF LINKS N. DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456513	61	TEMPEST IN A GLUE POT	1960	120	6	U-30412-MUM	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT	12	0	0	U-30412-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456514	61	SALESMENS REPORT 	1960	120	6	U-30413-MUM	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY USA	12	0	0	U-30413-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456515	61	MULTIPLE ASSEMBLY JOBS 	1960	120	6	U-30414-MUM	0	0x0000564300000000	1960-06-18 00:00:00	INDUS TRIAL MANAGEMENT SOCIETY USA 	12	0	0	U/30414/60	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456516	61	MULTIPLE ASSEMBLY JOBS	1960	120	6	U-30414-MUM.	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY	12	0	0	U-30414-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456517	61	MOTORS IN THE MAKING	1960	120	6	U-30415-MUM	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGENENT SOCIETY 	12	0	0	U-30415-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456518	61	MAN AND MACHINE INDUSTRIAL TEAM	1960	120	6	U-30416-MUM	0	0x0000568400000000	1960-08-22 00:00:00	INDUSTRIAL MANAGEMANT SOCIETY (USA)	12	0	0	U-30416-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS N DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456519	61	SUPERVISORY CONFERENCES	1960	120	6	U-30417-MUM	0	0x0000568000000000	1960-08-18 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/30417/1960	0	0	0	N	NATIOANL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456520	61	BENHUR	1960	120	6	U-30418-MUM	0	0x0000568400000000	1960-08-22 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-30418-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	31	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456521	44	 CHORON KI BARAAT 	1960	120	6	U-30419-MUM	0	0x0000568400000000	1960-08-22 00:00:00	LEKHRAJ  NANDA 	12	0	0	U-30419-1960-MUM	0	0	0	N	KAY PICTURES ( NANDA BHUVAN, BAJAJ RD , VIL PARLE BBAY 57)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456522	44	TRL.OF JAAG UTHA INSAAN	1984	120	6	U-3042-MUM	92.35	0x0000787000000000	1984-06-01 00:00:00	FILM CRAFT ,MAYUR STUDIOS RD.SANTAKRUZ, BOMBAY	12	0	0	U/3042/1984	0	0	0	N	FILM CRAFT ,MAYUR STUDIOS RD.SANTAKRUZ, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456523	61	TOMMY THE TOREADOR	1960	120	6	U-30420-MUM	0	0x0000568400000000	1960-08-22 00:00:00	ASSOCIATED BRITISH (UK)	12	0	0	U-30420-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456524	44	TRAILER OF NAKHRE WALI	1960	120	6	U-30421-MUM	0	0x0000568500000000	1960-08-23 00:00:00	CINE ARTS, FAMOUS CINE BLDG, BOMBAY	12	0	184	U-30421-1960-MUM	0	0	0	N	CINE ARTS, FAMOUS CINE BLDG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456525	44	DILER HASINA	1960	120	6	U-30422-MUM	0	0x0000568500000000	1960-08-23 00:00:00	BHAGWATI PRODUCTIONS (3.H. NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-30422-1960-MUM	0	0	0	N	MOHAN LAL (LONDON HOTEL GRANT RD., BOMBAY.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456526	82	MUKRI	1960	120	6	U-30423-MUM	0	0x0000568500000000	1960-08-23 00:00:00	AMA PVT LTD 	12	0	0	U-30423-MUM	0	0	0	N	AMA PVT LTD CANADA BIDG HARNBY RD BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456527	61	THE HOLY PILGRIMAGE 	1960	120	6	U-30424-MUM	0	0x0000568500000000	1960-08-23 00:00:00	PREM NATH, P. N. FILMS PRIVATE LTD. 	12	0	0	U-30424-1960-MUM	0	0	0	N	D. SAGAR MANDHIR , SHIVAJI RRAH BEACH B'BAY  16)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456528	61	BEN HUR 	1960	120	6	U-30425-MUM	0	0x0000568500000000	1960-08-23 00:00:00	METRO GOLDER MAYER USA	12	0	0	U/30425/60	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456529	44	TRAILER OF RANGEELA RAJA	1960	120	6	U-30426-MUM	0	0x0000568500000000	1960-08-23 00:00:00	ESMAIL ABBASI	12	0	0	U-30426-1960-MUM	0	0	0	N	ESMAIL ABBASI , DIAMOND JUBILEE PRODUCTIONS (FAMOUS LAB & STUDIOS LTD., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456530	61	AROUND THE WORLD IN 80 DAYS	1960	120	6	U-30427-MUM	0	0x0000568600000000	1960-08-24 00:00:00	MICHAEL TODD (USA)	12	0	0	U-30427-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456531	61	THE EAR AND HEARING 	1960	120	6	U-30428-MUM	0	0x0000567100000000	1960-08-03 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC. (USA)	12	0	0	U/31428/1960	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456532	70	CARTON STITCHING RATING FILM	1960	120	6	U-30429-MUM	0	0x0000564600000000	1960-06-21 00:00:00	INDUSTRIAL ENGINEERING COLLEGE	12	0	0	U/30429/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456533	61	ARMENIAN VERTICALS	1984	120	6	U-3043-MUM	0	0x0000787000000000	1984-06-01 00:00:00	AMERICAN DECUMENTARY FILM STUDIOS USSR	12	0	182	U-3043-1984-MUM	0	0	0	N	USSR CONSULATE GEN BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456534	61	CALL 'EM ON THE CARPET	1960	120	6	U-30430-MUM	0	0x0000564600000000	1960-06-21 00:00:00	SAM PRODUCTION (USA)	12	0	0	U/30430/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456535	61	OFFICE ETIQUETTE	1960	120	6	U-30431-MUM	0	0x0000568600000000	1960-08-24 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	175	U-30431-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38) GOLF LINK, N. DELHI)	0	`	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456536	61	SNOW BALL CONFERANCE	1960	120	6	U-30432-MUM	0	0x0000568600000000	1960-08-24 00:00:00	OHIO WORKS SIMPLIFICATION GROUP. (USA)	12	0	175	U-30432-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38,GOLF LINK , N.DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456537	61	GRAVITY FLOW FOR HAND ASSEMBLY 	1960	120	6	U-30433-MUM	0	0x0000564100000000	1960-06-16 00:00:00	INDUSTRIAL MANAGEMANT SOCITY USA	12	0	0	U/30433/60	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456538	61	BARNES BETTER WORK METHODS	1960	120	6	U-30434-MUM	0	0x0000564100000000	1960-06-16 00:00:00	RALPH M. BARNES (U.S.A)	12	0	0	U/30434/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38) GOLF LINKS N. DELHI	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456539	61	IMPROVED WORK PLACES	1960	120	6	U-30435-MUM	0	0x0000564100000000	1960-06-16 00:00:00	COMPCO. USA	12	0	0	U/30435/60	0	0	0	N	NATIONAL PRODUCTTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456540	61	HOE TO KEEP A JOB	1960	120	6	U-30436-MUM	0	0x0000568600000000	1960-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-30436-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GILF LINKS NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456541	61	HOW TO JUDGE FACTS	1960	120	6	U-30437-MUM	0	0x0000564000000000	1960-06-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/30437/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456542	61	SUPERVISING WOMAN WORKERS	1960	120	6	U-30438-MUM	1	0x0000564000000000	1960-06-15 00:00:00	UNITED WORLD FILMS INC.(USA)	12	0	0	U/30438/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS ,N,DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456543	61	WORK SIMPLIFICATION IN OFFICE	1960	120	6	U-30439-MUM	0	0x0000563F00000000	1960-06-14 00:00:00	UNITED WORD FILMS INC. USA 	12	0	0	U/30439/60	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456544	61	CONTROL OF FILANIASIS IN TAHITI	1951	120	6	U-3044-MUM	159.41	0x0000499800000000	1951-08-02 00:00:00	FAIRDEAL FILMKK LABOTERIES .USA	12	0	0	U/3044/1951	0	0	0	N	LEDERLE LABORATORIES (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456545	61	'' SUGGESTION BOX ''	1960	120	6	U-30440-MUM	0	0x0000563F00000000	1960-06-14 00:00:00	UBITED WORLD FILMS	12	0	0	U/30440/1960	0	0	0	N	NATIONAL PRODUCTIVITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456546	61	GIVING A SHOP DEMONSTRATION	1960	120	6	U-30441-MUM	0	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS(USA)	12	0	0	U-30441-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38 GOLF LINKS NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456547	61	THE FLOW PROCESS CHART AND HOW TO USE IT	1960	120	6	U-30442-MUM	0	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U-30442-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS NEW DELHI.)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456548	61	FOUR CENTURIES OF GROWING PAIN  (COMMONWEALTH OF NATION NO 3)	1960	120	6	U-30443-MUM	0	0x0000568600000000	1960-08-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-30443-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (MINT ROAD BOMBAY 1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456549	61	OFFICE TEAMWORK	1960	120	6	U-30444-MUM	0	0x0000563F00000000	1960-06-14 00:00:00	E.B. F. SOUND FILT (USA)	12	0	0	U/30444/1960	0	0	0	N	NATIONAL PRODUCTIVITIY COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456550	61	 OFFICE COURTESY 	1960	120	6	U-30445-MUM	0	0x0000568600000000	1960-08-24 00:00:00	ENEYCLOPAEDIA BRITANNICA FILM INC. 	12	0	0	U-30445/1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS . NEW DELHI )	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456551	61	IMPROVING THE JOB	1960	120	6	U-30446-MUM	0	0x0000568600000000	1960-08-24 00:00:00	UNITED WORLD FILMS INC	12	0	0	U-30446-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL ( 38, GOLF LINKS ,NEW DELHI) 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456552	61	HOW TO GET COOPERATION 	1960	120	6	U-30447-MUM	0	0x0000568600000000	1960-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-30447-1960-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS N. DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456553	82	GREEN HERITAGE 	1960	120	6	U-30448-MUM	0	0x0000568600000000	1960-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-30448-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456554	61	INDIAN NEWS REVIEW NO.620	1960	120	6	U-30449-MUM	0	0x0000568600000000	1960-08-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/30449/1960	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456555	61	INDIAN NEWS REVIEW NO. 620	1960	120	6	U-30449-MUM.	0	0x0000568600000000	1960-08-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/30449/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456556	82	NOT READABLE 	1951	120	6	U-3045-MUM	0	0x000049B200000000	1951-08-28 00:00:00	NOT READABLE	12	0	0	U-3045-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456557	44	TRAILER OF KALPANA	1960	120	6	U-30450-MUM	0	0x0000568600000000	1960-08-24 00:00:00	ASHOK PICTURES PRIVATE LTD.	12	0	0	U/30450/1960	0	0	0	N	ASHOK PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456558	44	NAKHRE WALI	1960	120	6	U-30451-MUM	0	0x0000568900000000	1960-08-27 00:00:00	CINE ARTS	12	0	0	U-30451-1960-MUM	0	0	0	N	CINE ARTS (143 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456559	61	TRAILER OF STOP ,LOOK AND LAUGH	1960	120	6	U-30452-MUM	1	0x0000568600000000	1960-08-24 00:00:00	COLUMBIA PICTURES COPROTION (USA)	12	0	0	U/30452/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456560	82	INDIAN NEWS REVIEW NO 621	1960	120	6	U-30453-MUM	0	0x0000568D00000000	1960-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-30453-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456561	107	FIVE GOLDEN FLOWERS 	1960	120	6	U-30454-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	THE CHAHGCHUN FILM STUDIO  CHINA 	12	0	0	U-30454-1960-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456562	61	TRAILER OF 12 TO THE MOON	1960	120	6	U-30455-MUM	0	0x0000568700000000	1960-08-25 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	184	U/30455/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456563	61	STOP, LOOK AND LOUGH	1960	120	6	U-30456-MUM	9	0x0000568600000000	1960-08-24 00:00:00	COLUMBIA PICTRUS CORPORATION (USA)	12	0	0	U/30456/1960	0	0	0	N	COLUMBAI FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456564	61	TRL. OF SONG WITHOUT END	1960	120	6	U-30457-MUM	0	0x0000568700000000	1960-08-25 00:00:00	COLAIMBIA PUICTURES CORPORATION  USA	12	0	0	U/30457/60	0	0	0	N	COLUMBIA FILMA OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456565	61	TRAILER OF HEROD HE GREAT  	1960	120	6	U-30458-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	VIC FILM FARO FILM  EXPLORERE FILM, ROME (ITALY)	12	0	0	U-30458-1960-MUM	0	0	0	N	NORONHA PRIVATE LTD (LIBERTY BLDG, MARINE LINES, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456566	61	UTRO NASHEVO GORODA (DOWN IN MOSCOW)	1960	120	6	U-30459-MUM	0	0x0000567E00000000	1960-08-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/30459/1960	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456567	61	NAMAMI NARMADA PT. 3	1984	120	6	U-3046-MUM	0	0x0000787100000000	1984-06-02 00:00:00	EXCECUTIVE ENGINEER, NARMADA DAM PROJECT	12	0	182	U/3046/1984	0	0	0	N	SURESHWARSINH GOHIL, FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456568	61	SWEDEN'S FOREST HERITAGE	1960	120	6	U-30460-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	SWEDISH INSTITUTE STOCKHOLM SWEDEN	12	0	0	U-30460-1960-MUM	0	0	0	N	EMBASSY OF SWEDEN ( CHANAKYAPURI, N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456569	61	THE SOIL WE PLOUGH	1960	120	6	U-30461-MUM	0	0x0000568500000000	1960-08-23 00:00:00	SOLFILM (SWEDEN)	12	0	0	U/30461/1960	0	0	0	N	EMBASSY OF SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456570	61	HEAP BIG HEPCAT 	1960	120	6	U-30462-MUM	0	0x0000568000000000	1960-08-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/30462/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456571	61	BOLLYHOOEY	1960	120	6	U-30463-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	PVT LTD METRO HOUSE MAHARASHTRA GANDHI RD BOMBAY1	12	0	0	U-30463-597-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456572	61	GLASS WORKERS: AMERICAN AT WORK	1960	120	6	U-30464-MUM	0	0x0000568500000000	1960-08-23 00:00:00	NORWOOD STUDIO INC	12	0	0	U/30464/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456573	61	POTTERS. AMERICAN A WORK	1960	120	6	U-30465-MUM	0	0x0000568500000000	1960-08-23 00:00:00	NORWOOD STUDIOS, INC USA	12	0	0	U/30465/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456574	61	BOOK BINDERS AMERICAN AT WORK	1960	120	6	U-30466-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	NAVWOOD STUDIO INC	12	0	0	U-30466-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERNATIONAL 6 QUEEN RO ESTATE BOMBAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456575	61	CONSPIRACY OF HEARTS	1960	120	6	U-30467-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	RANK OTGANISATION LTD. (U.K)	12	0	0	U-30467-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA (P) LTD. (DHAN NUR BLDG, SIR P. M. RD, BOMBAY1 )	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456576	61	TRAILER OF CONSPIRACY OF HEARTS	1960	120	6	U-30468-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	RANK ORGANISATION LTD. (UK)	12	0	184	U-30468-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456577	61	 SONG WITHOUT END  	1960	120	6	U-30469-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	COLUMBIA PICTURES CORPORATION ( U. S. A) 	12	0	0	U-30469/1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456578	61	NAMAMI DEVI NARMADA PT 4	1984	120	6	U-3047-MUM	0	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER,NARMADA DAM PROJECT	12	0	182	U/3047/1984	0	0	0	N	SURESHWARSINH GOHIL.FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456579	61	NAMAMI DEVI NARMADA PT. 4	1984	120	6	U-3047-MUM.	0	0x0000787100000000	1984-06-02 00:00:00	EXECUTIVE ENGINEER NARMADA DAM PROJECT.	12	0	182	U/3047/1984	0	0	0	N	SURESHWARSINH GOHIL. FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456580	61	THE STOWAWAY	1960	120	6	U-30470-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-30470-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456581	61	MILK MADE 	1960	120	6	U-30471-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL GOV CANADA (CANADA)	12	0	0	U-30471-1960-MUM	0	0	0	N	CANADIAN GOV TRADE COMMISSINER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456582	61	CANDDIAN GOV TRADE COMMISSIONER	1960	120	6	U-30472-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOV OF CANADA	12	0	0	U-30472-MUM	0	0	0	N	CANADIAN GOV TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456583	61	LET'S LOOK AT WEEDS 	1960	120	6	U-30473-MUM	0	0x0000568900000000	1960-08-27 00:00:00	NATIONAL  FILM BORAD OF CANADA 	12	0	0	U/30473/61	0	0	0	N	CANADIAN GOVERMENT BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456584	61	ATLANTIC SALMON	1960	120	6	U-30474-MUM	0	0x0000568B00000000	1960-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/30474/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456585	61	BERLINER PFLASTER 	1960	120	6	U-30475-MUM	0	0x0000565D00000000	1960-07-14 00:00:00	I KAVOS FILM GERMANY	12	0	0	U/30475/1960	0	0	0	N	TERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456586	44	TEERATHSTAN	1960	120	6	U-30476-MUM	2	0x0000568D00000000	1960-08-31 00:00:00	KAY TEE	12	0	0	U/30476/1960	0	0	0	N	KISHIN MIRCHANDANI (C/O MAHALAKSHMI PICTURS , FAMOUS CINE BLDG, BOMBAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456587	44	KALA AADMI	1960	120	6	U-30477-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	NATRAJA PRODUCTIONS (105, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-30477-1960-MUM	0	0	0	N	NATRAJA PRODUCTIONS (105, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456588	61	THE RHINE  LIFE STREAM OF EUROPE 	1960	120	6	U-30478-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	UFA FILMS (GERMANY)	12	0	0	U-30478-1960-MUM	0	0	0	N	GERMAN CONSULATE GENERAL (DUGAL HOUSE, BACKBAY RECLAMATION BOMBAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456589	61	LUXURY WITH ECONOMY	1960	120	6	U-30479-MUM	0	0x0000568D00000000	1960-08-31 00:00:00	UNITED FILM MAKERS	12	0	0	U/30479/1960	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456590	85	VIKRUTI NISHKALJI PANACHA PARINAM	1984	120	6	U-3048-MUM	0	0x0000787100000000	1984-06-02 00:00:00	G P PHADKE	12	0	182	U/3048/1984	0	0	0	N	G P PHADKE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456591	44	ONLY ONE ANSWER 	1960	120	6	U-30480-MUM	0	0x0000569000000000	1960-09-03 00:00:00	UNITED FILM MAKERS 	12	0	0	U-30480-1960-MUM	0	0	0	N	UNITED FILM MAKERS (311,12 HIMALAYA HOUSE, PALTUN RD. BOMBAY )	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456592	61	JACK ASHORE 	1960	120	6	U-30481-MUM	0	0x0000569000000000	1960-09-03 00:00:00	CENTRAL FILM ZURICH AND UNITED FILM MOKEVS BOMBAY	12	0	0	U-30481-1960-MUM	0	0	0	N	UNITEAD FILM MAKEVS (31112 HIMALAYA HAULE PALTON RD, BOMBAY1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456593	61	THE KONRADS 	1960	120	6	U-30482-MUM	0	0x0000569000000000	1960-09-03 00:00:00	AUSTRALIAN NATIONAL  FILM BOARD (AUSTRALIA)	12	0	0	U-30482-1960-MUM	0	0	0	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER (MAERCANTILE BANK BLGD MAHATMA GANDHI ROAD BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456594	61	POWER WITH PRECISION 	1960	120	6	U-30483-MUM	0	0x0000568600000000	1960-08-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U/30483/1960	0	0	0	N	AUSTRALIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456595	61	AUSTRALIA DIARY NO,108	1960	120	6	U-30484-MUM	0	0x0000568600000000	1960-08-24 00:00:00	AUSTRALIAN NATIONAL FILM BORD AUSTRALIA	12	0	0	U/30484/60	0	0	0	N	AUSTRALIAN GOVERMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456596	61	 TIJEAN IN THE LAND OF IRON 	1960	120	6	U-30485-MUM	0	0x0000569000000000	1960-09-03 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVERNMENT OF CANADA ( CANADA) 	12	0	0	U-30485/1960-MUM	0	0	0	N	CANADIAN FOVERNMENT TRADE COMMISSIONER ( GRAHAM ASSURANCE HOUSE , MINT ROAD , B0MBAY 1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456597	44	TRL. OF ZAMANE KE TAVE	1960	120	6	U-30486-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	CHANDRA MOVIES	12	0	0	U/30486/60	0	0	0	N	CHANDRA MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456598	61	THE LYIN MOUSE	1960	120	6	U-30487-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	BLUE RIBBON (USA)	12	0	0	U/31487/1960	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456599	61	PLENTY OF MONEY AND YOU	1960	120	6	U-30488-MUM	1	0x0000568F00000000	1960-09-02 00:00:00	BLU RIBHON ,MERRY MELODIES	12	0	0	U/30488/1960	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456600	44	MAYA MACHHENDRA	1960	120	6	U-30489-MUM	0	0x0000569000000000	1960-09-03 00:00:00	B.V. PRODUCTIONS (C/O BASANT STUDIOS, KOWADES, BORLA RD., WADHAWALI, CHEMBUR. BOMBAY71)	12	0	0	U-30489-1960-MUM	0	0	0	N	B.V. PRODUCTIONS (C/O BASANT STUDIOS, KOWADES, BORLA RD., WADHAWALI, CHEMBUR.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456601	85	DEFORMITY OR NO DEFORMITY ALL HANDS ARE CANABLE OF WORK	1984	120	6	U-3049-MUM	0	0x0000787100000000	1984-06-02 00:00:00	G.P PHADKE	12	0	182	U-3049-1984-MUM	0	0	0	N	G.P PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456602	61	GORTON TRACER  CONTRO IN ACTION	1960	120	6	U-30490-MUM	0	0x000055EE00000000	1960-03-25 00:00:00	C. CHRISTAIAN KRUSE  PEWAKEE GORTON TRACER CONTROL (USA)	12	0	0	U/30490/1960	0	0	0	N	DEVELOPMENT WING, MINISTRY OF COMMERCE AND INDUSTRY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456603	61	CONVEYORS ONLY LOOK ALIKE 	1960	120	6	U-30491-MUM	0	0x000055EE00000000	1960-03-25 00:00:00	BARBA  GREEN COMPANY A URORA USA	12	0	0	U/30491/1960	0	0	0	N	DEVELOPMENT WING, MINUTS OF COMMERCE & INDUSTRY, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456604	61	WHEN I YOO HOO CARTOON 	1960	120	6	U-30492-MUM	0	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBHON, MERRY MELODIES. (USA)	12	0	0	U-30492-1960-MUM	0	0	0	N	20TH CENTURY FOX COVP. (INDIA) PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456605	61	TRAILER OF WILD RIVER 	1960	120	6	U-30493-MUM	0	0x0000569200000000	1960-09-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-30493-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456606	61	LIFELINE	1960	120	6	U-30494-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	HAROLD BAIM  (ENGALAND)	12	0	0	U/30494/1960	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456607	61	TICK TOCK TUCKERED 	1960	120	6	U-30495-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	BLUE RIBBON USA 	12	0	0	U/30495/60	0	0	0	N	20TH CENTUREY FOX CORP INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456608	61	'A FEUD THEVE WAS CARTOON	1960	120	6	U-30496-MUM	0	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON(USA)	12	0	0	U-30496-1960-MUM	0	0	0	N	20TH CENTURY FOX COVP (INDIA) PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456609	61	TOM TURK AND DAFFY	1960	120	6	U-30497-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	LOONEY TUNES (USA)	12	0	0	U/30497/1960	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456610	61	THE EARLY WORM GETS THEW BIRD	1960	120	6	U-30498-MUM	0	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON MERRY MELODIES (U.S.A.)	12	0	0	U-30498-1960-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA)PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456611	61	OF FOX AND HOUNDS	1960	120	6	U-30499-MUM	0	0x0000568F00000000	1960-09-02 00:00:00	BLUE RIBBON MERRY MELODIES (U.S.A)	12	0	0	U/30499/1960	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456612	59	MOSQUITO MENACE	1951	120	6	U-305-MUM	0	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/305/1951	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456613	51	LEPROSY 	1984	120	6	U-3050-MUM	0	0x0000787100000000	1984-06-02 00:00:00	G. P. PHADKE	12	0	0	U-3050-1984-MUM	0	0	0	N	G. P. PHADKE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456614	61	I'M A BIG SHOT NOW	1960	120	6	U-30500-MUM	0	0x0000569200000000	1960-09-05 00:00:00	BLUE RIBBON MERRY MELODIES	12	0	0	U-30500-MUM	0	0	0	N	20TH CENTURYFOX CORP (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456615	44	BANSARIA	1960	120	6	U-30501-MUM	0	0x0000569900000000	1960-09-12 00:00:00	NOT READABLE4	12	0	0	U-30501-60-MUM	0	0	0	N	AMAR SON PIC 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456616	61	CALL NOTHSIDE 772	1960	120	6	U-30502-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (U.S.A)	12	0	0	U-30502-1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (I) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456617	61	TRAILERS OF CALL NORTHSIDE 777	1960	120	6	U-30503-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-30503-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456618	61	LAURA	1960	120	6	U-30504-MUM	0	0x0000569C00000000	1960-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-30504-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456619	61	TRAILERS OF LAURA	1960	120	6	U-30505-MUM	0	0x0000569C00000000	1960-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-30505-1960-MUM	0	0	0	N	20TH CENTURY FOCX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456620	44	THINK OF THE OTHER MAN 	1960	120	6	U-30506-MUM	0	0x000056A200000000	1960-09-21 00:00:00	NATIONAL EDUCATIONAL CINE ACADEMY	12	0	0	U-30506-1960-MUM	0	0	0	N	NATIONAL EDUCATIONAL CINE ACADEMY , NATIONAL HOUSE, TULLOCH RD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456621	61	BLOCK HEADS	1960	120	6	U-30507-MUM	0	0x000056D400000000	1960-11-10 00:00:00	HAL ROACH PRODUCTION (USA)	12	0	0	U-30507-1960-CMUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456622	61	REECLAMATION IN THE ARID WEST	1960	120	6	U-30508-MUM	0	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREU OF RECLAMATION (USA)	12	0	0	U-30508-1960-MUM	0	0	0	N	ASSTT. DIRECTOR . LIBRARY & INFORMATION BUREAU , C. W. & P. C. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456623	61	BOULDER DAM	1960	120	6	U-30509-MUM	0	0x000056E400000000	1960-11-26 00:00:00	U. S., BUREAU OF RECLAMATION (USA)	12	0	0	U-30509-1960-MUM	0	0	0	N	ASSTT. DIORECTOR , LIBRARY & INFORMATION BUREAU , C. W. & P. C. NEW DELHI	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456624	61	THE RETHWAS 	1984	120	6	U-3051-MUM	0	0x0000787100000000	1984-06-02 00:00:00	L.W MUSEUM	12	0	182	U-3051-1984-MUM	0	0	0	N	L.W MUSEUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456625	61	HARBOUR GOES TO FRANCE	1960	120	6	U-30510-MUM	0	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE LONDON (U.K)	12	0	0	U-30510-1960--MUM	0	0	0	N	ASSTT. DIRECTOR , LIBRARY INFORMATION BUREAU , C. W., R. D. C. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456626	61	BOULDER DAN	1960	120	6	U-30511-MUM	0	0x000056E400000000	1960-11-26 00:00:00	U. S. BUREAU OF RECLUMATION (USA)	12	0	0	U-30511-1960-MUM	0	0	0	N	ASSTT. DIRECTOR ,.LIBRARRY & INFORMATION BUREAU , C. W,. & P. C. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456627	61	SOIL EROSION	1960	120	6	U-30512-MUM	0	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE LONDON (UK)	12	0	0	U-30512-1961-MUM	0	0	0	N	ASSSTT. DIRECTOR . LIBRARRY & INFORMATION BUREAU , C. W,. & P. C. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456628	61	TUBE WELLS	1960	120	6	U-30513-MUM	0	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE , LONDON (U.K)	12	0	0	U-30513-1960-MUM	0	0	0	N	ASSTT. DIRECTOR . LIBRARRY OF INFORMATION  BUREAU (W, & P. C. )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456629	61	FIGHTING WEEDS	1961	120	6	U-30514-MUM	0	0x0000585100000000	1961-11-26 00:00:00	U. S. BUREAU OF RECLAMATION (USA)	12	0	0	U-30514-1961-MUM	0	0	0	N	ASSTT. DIRECTOR ., LIBRARRY & INFORMATION BREAUA , C. W. & P. C. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456630	61	BAILEY BRIDGE	1960	120	6	U-30515-MUM	0	0x000056E400000000	1960-11-26 00:00:00	IMPERIAL INSTITUTE , LONDON (U.K)	12	0	0	U-30515-1960-MUM	0	0	0	N	ASSTT. DIRECTOR , LIBRARRY & INFORMATION BUREAY , C. W. & P. C. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456631	61	MEEASURMENT OF WATER 	1961	120	6	U-30516-MUM	0	0x0000585100000000	1961-11-26 00:00:00	U. S. BUREAU OF RECLAMATION (USA)	12	0	0	U-30516-1961-MUM	0	0	0	N	ASSTT. DIRECTOR, LIBRARRY & INFORMATION BUREAU , CC. W. & P. C. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456632	61	IRRIGATED PASTURES 	1960	120	6	U-30517-MUM	0	0x000056E700000000	1960-11-29 00:00:00	U. S. BAREAU OF RECLANATION (USA)	12	0	0	U-30517-1960-MUM	0	0	0	N	ASSTT. DIRECT OR . LIBRARRY & INFDORMATION BUREAU , (W & PC./ ) NEW  DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456633	61	A CHUMP AT OXFORD	1960	120	6	U-30518-MUM	0	0x000056E800000000	1960-11-30 00:00:00	HAL ROACH PRODUCTIONS USA	12	0	0	U/30518/1960	0	0	0	N	EDUCATIONAL FILMS OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456634	61	ROYAL DUCK SHOOT 	1960	120	6	U-30519-MUM	0	0x000056F800000000	1960-12-16 00:00:00	WARNER VBROS. FIRST NATIONAL PICTURES (USA)	12	0	0	U-30519-1960-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456635	61	THE WOODCARVERS OF NAGINA	1984	120	6	U-3052-MUM	0	0x0000787100000000	1984-06-02 00:00:00	CENTRE FOR CULTURAL RESOURCES	12	0	182	U/3052/1984	0	0	0	N	SANJEEV PRAKASH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456636	61	TARZAN'S NEW YORK ADVENTURE 	1960	120	6	U-30520-MUM	0	0x000056F900000000	1960-12-17 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-30520-1960-MUM	0	0	0	Y	METRO GOLDWYN MAYER INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456637	61	flowers 	1961	120	6	U-30521-MUM	0	0x0000571200000000	1961-01-11 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K)	12	0	0	U-30521-1961-MUM	0	0	0	N	AMA EDYCATIONAL PRIVATE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456638	61	PLAYING WITH FIRE	1961	120	6	U-30522-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CROWN FILM UNIT	12	0	0	U-30522-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE,.BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456639	61	A RIDE WITH UNCLE JOE	1961	120	6	U-30523-MUM	0	0x0000572300000000	1961-01-28 00:00:00	MAX MUNDEN , FOR CROWN FILM UNIT	12	0	0	U-30523-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456640	61	JARZAN AND THE HUNTRESS	1961	120	6	U-30524-MUM	0	0x0000573000000000	1961-02-10 00:00:00	SOL LESSER	12	0	0	U/30524/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456641	61	JARGAN AND THE AMARGONS	1961	120	6	U-30525-MUM	0	0x0000573000000000	1961-02-10 00:00:00	SOL LESSER (U.S.A)	12	0	0	U-30525-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456642	61	SHADOW OF A DOUBT	1961	120	6	U-30526-MUM	0	0x0000573000000000	1961-02-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/30526/61	0	0	0	N	UNIVERSAL PICTURESINDIA PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456643	61	SHADOW OF A DOUBT	1961	120	6	U-30526-MUM.	0	0x0000573000000000	1961-02-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS THE USA	12	0	0	U/30526/61	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456644	61	SLOVE GIRL	1961	120	6	U-30527-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, (U.S.A)	12	0	0	U-30527-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456645	44	SHIVARATRA	1961	120	6	U-30528-MUM	0	0x0000574300000000	1961-03-01 00:00:00	SARITA CHITRA INDIA C/O M. E. & I. F. 	12	0	0	U-30528-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMAtion films ltd. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456646	61	SAPS AT SEA	1961	120	6	U-30529-MUM	0	0x0000575100000000	1961-03-15 00:00:00	NOT READABLE	12	0	0	U-30529-1961-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456647	61	KEEPING THINGS SAFE	1984	120	6	U-3053-MUM	0	0x0000787100000000	1984-06-02 00:00:00	CHUBB & SONS LONDON THRU THEIR PUBLICITY MEDIA. UK	12	0	185	U/3053/1984	0	0	0	N	STEELAGE INDUSTRIES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456648	61	TRL. OF 'SAPS AT SEA'	1961	120	6	U-30530-MUM	0	0x0000575100000000	1961-03-15 00:00:00	HALROOCH PRODUCTION (USA)	12	0	0	U-30530-1961-MUM	0	0	0	N	UNITED PIONEWR FILMS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456649	44	BARI BAHEN	1961	120	6	U-30531-MUM	0	0x0000577600000000	1961-04-21 00:00:00	FAMOUS PICTURES	12	0	0	U-30531-1961-MUM	0	0	0	N	BHARAT CHITRA C/O M/S BHARAT PICTURES LTD., 399, A MANEK VHMBULLI LAMINGTON RD, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456650	61	TRL. OF 'SHADOW OF A DOULT'	1961	120	6	U-30532-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	UNIVERSAL INTERNATIONAL FIOLMS INC. (USA)	12	0	184	U-30532-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456651	61	HANDS TELL THE STORY	1961	120	6	U-30533-MUM	0	0x000057A600000000	1961-06-08 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U-30533-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456652	44	NOT READABLE 	1961	120	6	U-30534-MUM	0	0x000057B100000000	1961-06-19 00:00:00	NOT READABLE	12	0	0	U-30534-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456653	61	ELECTRPDYNAMICS	1961	120	6	U-30535-MUM	0	0x000057CD00000000	1961-07-17 00:00:00	ENCYCLOPEDIA BRITANNIA FILMS INC., (U.S.A) 	12	0	0	U-30535-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456654	61	OUR EARTH 	1961	120	6	U-30536-MUM	0	0x000057CD00000000	1961-07-17 00:00:00	ENCYCLOPEDIA BRITANNIA FILMS INC,. (USA)	12	0	0	U-30536-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456655	44	TRL. OF 'PATANGA'	1961	120	6	U-30537-MUM	0	0x000057F500000000	1961-08-26 00:00:00	VARMA FILMS,. 	12	0	184	U-30537-1961-MUM	0	0	0	N	VARMA FILMS, TRIHUVAN ROAD, BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456656	44	TRAILER OF ANDAZ	1961	120	6	U-30538-MUM	0	0x000057F500000000	1961-08-26 00:00:00	NOT READABLE 	12	0	184	U-30538-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456657	44	JARANA 	1961	120	6	U-30539-MUM	0	0x000057FF00000000	1961-09-05 00:00:00	KRISHNA MOUITONE	12	0	0	U-30539-MUM	0	0	0	N	GAGAT JALKUS DISTRIBUTION 10, KAKA COURT, DINSHA WACH ROAD, BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456658	61	SUPERMUM NO. 1	1984	120	6	U-3054-MUM	0	0x0000787100000000	1984-06-02 00:00:00	M/S. GENESIS FILM PRODUCTIOIN	12	0	185	U/3054/1984	0	0	0	N	M/S. GENESIS FILM PRODUCTIOIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456659	61	CAPTAIN HORATIO HOMLFLOWER	1961	120	6	U-30540-MUM	0	0x0000580500000000	1961-09-11 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-30540-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456660	61	HYGUNE ON THE FARM	1961	120	6	U-30541-MUM	0	0x0000580600000000	1961-09-12 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD., LONDON (U.K)	12	0	0	U-30541-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456661	61	JULERCUSIS	1961	120	6	U-30542-MUM	0	0x0000580600000000	1961-09-12 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. LONDON U,K	12	0	0	U-30542-1961-MUM	0	0	0	N	I. C. I. (INDIA) PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456662	61	STRELITY IN DAIRY CASTLE	1961	120	6	U-30543-MUM	0	0x0000580600000000	1961-09-12 00:00:00	INPERVIAL CHEMICAL INDUSTRIES LTD. LONDON (U.K)	12	0	0	U-30543-19961-MUM	0	0	0	N	I. C. I. (INDIA.) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456663	61	WAY OUT WEST	1961	120	6	U-30544-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	NOT READABLE	12	0	0	U-30544-61-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456664	61	TRAILER OF CAPTAIN HORATIO HORNLOWER	1961	120	6	U-30545-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-30545-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456665	61	LION & JIGER FIGHT 	1961	120	6	U-30546-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U-30546-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMSLTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456666	61	ONE  MILLION B. C. 	1961	120	6	U-30547-MUM	0	0x0000581500000000	1961-09-27 00:00:00	HAL MROACH PRODUCTION (USA)	12	0	0	U-30547-1961-MUM	0	0	0	N	D. A. PATIL . 179 HINDU COLONY , DADAR , BOMBAY 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456667	61	CRICKET BATTING STROKES 	1961	120	6	U-30548-MUM	0	0x0000582900000000	1961-10-17 00:00:00	REALIST FILM UNIT (U.K)	12	0	0	U-30548-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456668	61	IT NEEED NOT HAPPEN	1961	120	6	U-30549-MUM	0	0x0000582900000000	1961-10-17 00:00:00	C.O.I. LONDON (U.K)	12	0	0	U-30549-1961-MUM	0	0	0	N	BRITISH INFORMATION SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456669	61	SUPERMUM NO. 2	1984	120	6	U-3055-MUM	0	0x0000787100000000	1984-06-02 00:00:00	M/S GENEESTS FILM PRO	12	0	185	U/3055/1984	0	0	0	N	M/S GENEESTS FILM PRO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456670	61	IDEAS AAT WORK 	1961	120	6	U-30550-MUM	0	0x0000582900000000	1961-10-17 00:00:00	CROWN FILM UNIT (U.K)	12	0	0	U-30550-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456671	61	WATCH YOUR STEP	1961	120	6	U-30551-MUM	0	0x0000582200000000	1961-10-10 00:00:00	BASIC FILMS (U.K)	12	0	0	U-30551-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456672	61	WHY GLASSSHOUSE SOILS ARE STERILISED	1961	120	6	U-30552-MUM	0	0x0000582900000000	1961-10-17 00:00:00	"BRITISH FILM UNIT (U.K)	"	12	0		U-30552-19	Cellu	0		N	BRITISH INFORMATION SERVICE,.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	\N	\N
456673	61	MATING OF MILLIE	1961	120	6	U-30553-MUM	0	0x0000584800000000	1961-11-17 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-30553-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456674	51	PUDHACHE PAOOL	1961	120	6	U-30554-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	MANIK STUDIOS	12	0	0	U-30554-1961-MUM	0	0	0	N	AJANTA FILMS . KUNTE CHOWK LAXMI ROAD, POONA 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456675	61	SCIENCE IN THE ORCHESTRA	1961	120	6	U-30555-MUM	0	0x0000584100000000	1961-11-10 00:00:00	CENMTRAL OOFFICE OF INFORMATION LONDON (U.K)	12	0	0	U-30555-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456676	61	THIS IS BRITAIN HEALTH	1961	120	6	U-30556-MUM	0	0x0000584100000000	1961-11-10 00:00:00	CROWN FILM UNIT (U.K)	12	0	0	U-30556-1961-MUM	0	0	0	N	`BRITISH INFORMATION SERVICE,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456677	61	WEST OF ENGLAND 	1961	120	6	U-30557-MUM	0	0x0000584100000000	1961-11-10 00:00:00	CROWN FILM UNIT (U.K)	12	0	0	U-30557-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456678	61	TRAILER ON THE RIVISION 	1961	120	6	U-30558-MUM	0	0x0000584500000000	1961-11-14 00:00:00	20TH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-30558-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456679	61	THREE LITTLE BRUINS IN THE WOODS	1961	120	6	U-30559-MUM	0	0x0000584500000000	1961-11-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-30559-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456680	44	PADMINI SAREES	1984	120	6	U-3056-MUM	0	0x0000787300000000	1984-06-04 00:00:00	DONS FILMS	12	0	185	U/3056/1984	0	0	0	N	DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456681	61	A THRILL A SECOND	1961	120	6	U-30560-MUM	0	0x0000584500000000	1961-11-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-30560-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456682	70	PRODIGAL SON 	1961	120	6	U-30561-MUM	0	0x0000585000000000	1961-11-25 00:00:00	NOT READABLE	12	0	0	U-30561-1961-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456683	61	THE PAPER CHAIN	1961	120	6	U-30562-MUM	0	0x0000585200000000	1961-11-27 00:00:00	NOT READABLE	12	0	0	U-30562-1961-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456684	61	TRL. OF 'DAVID AND BATHSHELA'	1961	120	6	U-30563-MUM	0	0x0000585700000000	1961-12-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-30563-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) LIMITED LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456685	61	SPRING COMES TO NEIGARA	1961	120	6	U-30564-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U-30564-1961-MUM	0	0	0	N	WARNER BROS JUST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456686	61	NOT READABLE 	1961	120	6	U-30565-MUM	0	0x0000586300000000	1961-12-14 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30565-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456687	61	MOUSE IN MANHATTAN	1961	120	6	U-30566-MUM	0	0x0000586400000000	1961-12-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-30566-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456688	61	EVERY DROP TO DRINK	1961	120	6	U-30567-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	WORLD WIDE PICTURES LTD.	12	0	0	U-30567-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456689	61	DUMLI HOUNDED	1961	120	6	U-30568-MUM.	0	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MEYER (USA)	12	0	0	U/30568/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456690	61	LITTLE TINKERS 	1961	120	6	U-30569-MUM	0	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-30569-1962-MUM	0	0	0	N	METRO GLODWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456691	61	BRITISH AIRWAYS TITLE : WIDER SEATS	1984	120	6	U-3057-MUM	0	0x0000787300000000	1984-06-04 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/3057/1984	0	0	0	N	FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456692	61	SLAP HAPPY LION	1961	120	6	U-30570-MUM	0	0x0000587200000000	1961-12-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/30570/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456693	61	PHENOTHIAGUNE PAYS A DIVIDEND	1961	120	6	U-30571-MUM	0	0x0000587300000000	1961-12-30 00:00:00	J.C.J. LTD., LONDON (UK)	12	0	0	U/30571/1961	0	0	0	N	J.C.J. (INIDA) PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456694	61	'' UNCLE TOM'S CABANA ''	2000	120	6	U-30572-MUM	0	0x00008EBE00000000	2000-01-19 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	U/30572/1962	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456695	61	UNDE JOM'S CALIANA	1962	120	6	U-30572-MUM.	0	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/30572/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456696	61	JEE FOR TWO	1962	120	6	U-30573-MUM	0	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-30573-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTYD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456697	61	SWING SHIFT CINSERELLA 	1962	120	6	U-30574-MUM	0	0x0000588700000000	1962-01-19 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-30574-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456698	61	RED HOT RIDING HOOD	1962	120	6	U-30575-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-30575-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456699	61	CIRCUS DAY IN OUR TOWN	1962	120	6	U-30576-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	ENCYCLOPADIA BRITTANIA FDILMS INC. (U.S.A)	12	0	0	U-30576-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456700	61	EXERCISE FOR HAPPY LIVING	1962	120	6	U-30577-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	ENCYCLOPADIA BRITTANIA FILM INC. (U.S.A)	12	0	0	U-30577-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456701	61	POTTRY MAKING 	1962	120	6	U-30578-MUM	0	0x0000589100000000	1962-01-29 00:00:00	ENCYCLOPADIA BRITTANIA FILMS INC. (USA)	12	0	0	U-30578-1962-MUM	0	0	0	N	EDUCATIONAL FILM S OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456702	61	EARLY SOCIAL BEHAVIOUR	1962	120	6	U-30579-MUM	0	0x0000589100000000	1962-01-29 00:00:00	ENCYCLOAPADIA NBRITTANIA FILMS INC. (U.S.A)	12	0	0	U-30579-1964-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456703	61	USSR CONSULATE GENERAL	1984	120	6	U-3058-MUM	114	0x0000787300000000	1984-06-04 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/3058/1984	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456704	61	POULTRY ON THE FARM	1962	120	6	U-30580-MUM	0	0x0000589500000000	1962-02-02 00:00:00	ENCYLOPADIA BRITTANNIA FILM INC. (U.S.A)	12	0	0	U-30580-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456705	61	DAY AT THE FAIR	1962	120	6	U-30581-MUM	0	0x0000589500000000	1962-02-02 00:00:00	ENCYCLOPEDIA BRITANNIA FILM INC	12	0	0	U-30581-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456706	61	PAINTING WITH SAND	1962	120	6	U-30582-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	ENCYCLOPEDIA BRITANNIA FILMS INC, (USA) 	12	0	0	U-30582-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456707	61	OIL	1962	120	6	U-30583-MUM	0	0x000058A700000000	1962-02-20 00:00:00	G. B. INSTRUCTIONAL FILMS (U.K)	12	0	0	U-30583-1962-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456708	61	INSERT PESTS IN FOOD	1962	120	6	U-30584-MUM	0	0x000058A700000000	1962-02-20 00:00:00	CENTRAL OFFICE OF INFORMATION (U.KI)	12	0	0	U-30584-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456709	61	CREATION OF A PROTRAIT	1962	120	6	U-30585-MUM	0	0x000058A700000000	1962-02-20 00:00:00	ENCYCLOPEDIA  BRITANNIA  FILM INC. 	12	0	0	U-30585-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456710	61	STARND BREAKS 	1962	120	6	U-30586-MUM	0	0x000058A800000000	1962-02-21 00:00:00	ENCYCLOAPAEDIA BRITANNIA FILMS INC. (USA)	12	0	0	U-30586-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456711	61	STRANDS FRAW 	1962	120	6	U-30587-MUM	0	0x000058A800000000	1962-02-21 00:00:00	ENCYCLOPADIA BRITANNIA FILMS INC. (U.S.A)	12	0	0	U-30587-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456712	61	INDEX TO PROGRESS	1962	120	6	U-30588-MUM	0	0x000058A800000000	1962-02-21 00:00:00	BUCHDALE EDUCATION FILM INT. (U.K)	12	0	0	U-30588-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456713	51	TRAILER OF MAYA MACHHINDRA ALIAS GOVAKHNAT	1964	120	6	U-30589-MUM	0	0x00005B8400000000	1964-02-23 00:00:00	SUPER PICTURES 	12	0	0	U-30589-1962-MUM	0	0	0	N	SUPER PICTURES ,399 A LAMINGTON ROAD BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456714	61	DELICIOUS MAAZA MANGO	1984	120	6	U-3059-MUM	0	0x0000787300000000	1984-06-04 00:00:00	TANVIR AHMED, WILLINGDON S.V. RD, SANTACRUZ (W), BOMBAY59	12	0	185	U-3059-1984-MUM	0	0	0	N	WILLINGDON S.V. RD, SANTACRUZ (W), BOMBAY59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456715	61	CARRY ON CHILDREN	1962	120	6	U-30590-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	0	0	U-30590-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456716	61	EDUCATION FOR LIVING 	1962	120	6	U-30591-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	DENHAM LABORATORIES (U.K)	12	0	0	U-30591-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456717	61	INSERT ZOO	1962	120	6	U-30592-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BEITANNIA FILM INC. (U.S.A)	12	0	0	U-30592-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456718	61	'' SEASHORE LIFE ''	1962	120	6	U-30593-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/30593/1962	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456719	61	NOT READABLE	1962	120	6	U-30593-MUM.	0	0x000058AE00000000	1962-02-27 00:00:00	NOT READABLE	12	0	0	U-30593-1962-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456720	61	MONARCH BUTTERFLY 	1962	120	6	U-30594-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	ENCYCLOPAEDIA BEITANNIA FILM INC. (USA)	12	0	0	U-30594-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456721	61	HOW TO PLAYT CRICKET 	1962	120	6	U-30595-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	AKY LABORATORIES (U,.K)	12	0	0	U-30595-1962-MUM	0	0	0	N	THE BIRTISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456722	61	THE MAGII TOUCH	1962	120	6	U-30596-MUM	0	0x000058B100000000	1962-03-02 00:00:00	CR OWN FILM UNIT (U,.K)	12	0	0	U-30596-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456723	61	SCOTTOND YARD	1962	120	6	U-30597-MUM	0	0x000058B100000000	1962-03-02 00:00:00	G. B. FILM LIBARARY (U.K)	12	0	0	U-30597-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456724	61	TRAILER OF I WAS A MALE WAR BRIDE 	1962	120	6	U-30598-MUM	0	0x000058B100000000	1962-03-02 00:00:00	20TH CENTURY FOX FILMS INC USA	12	0	0	U-30598-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456725	61	SOUND PART 1 TO IV	1962	120	6	U-30599-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	G. B. INSTRUCTIONAL LTD,. (U.K)	12	0	0	U-30599-1962-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE  LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456726	44	MUKALABALA	1953	120	6	U-306-MUM	0	0x00004C7F00000000	1953-08-14 00:00:00	`WADIA MOVIELOVE	12	0	0	U-306-1953-MUM	0	0	0	N	WADIA MOVIELOVE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456727	42	INDIA NEWS REVIEW NO. 151	1951	120	6	U-3060-MUM	0	0x000049B100000000	1951-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/3060/1951	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456728	61	NATURE'S HALF AERE	1962	120	6	U-30600-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A)	12	0	0	U-30600-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456729	51	BHAIRAVI	1960	120	6	U-30601-MUM	0	0x0000569300000000	1960-09-06 00:00:00	DINKAR CHITRA (296, TARDEO RD., BOMBAY7)	12	0	0	U-30601-1960-MUM	0	0	0	N	PINNACLE PICTURES (NAAZ CINEMA COMPOUND, 399A, LAMINGTON ROAD, BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456730	140	FACES OF FREEDOM	1960	120	6	U-30602-MUM	700	0x0000569200000000	1960-09-05 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U/30602/1961	0	0	0	N	CONSULATE OF ISRAEL (50, PEDDAR RD,B,BAY 26)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456731	61	ISRAEL NEWS MAGAZINE NO. 31(R) 	1960	120	6	U-30603-MUM	0	0x0000569300000000	1960-09-06 00:00:00	ISRAEL FILMS	12	0	0	U/30603/1960	0	0	0	N	CONSULATE OF ISRAEL SO PEDDAR RD B'DAY  26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456732	61	ISRAEL NEWS MAGAZINE 28 (R)	1960	120	6	U-30604-MUM	0	0x0000569300000000	1960-09-06 00:00:00	ISRAEL FILMS ISRAEL	12	0	0	U-30604-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456733	61	ITALY'S MARCHE	1960	120	6	U-30605-MUM	0	0x0000569300000000	1960-09-06 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30605-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456734	61	HOW TO STUFF A WOODPECKER	1960	120	6	U-30606-MUM	0	0x0000568D00000000	1960-08-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS  INC (USA)	12	0	0	U-30606-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456735	61	PISTOL PACKING WOODPECKER 	1960	120	6	U-30607-MUM	594	0x0000568D00000000	1960-08-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(U.S.A.)	12	0	0	U/30607/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456736	61	INDIA NEWS REVIEW NO. 622	1960	120	6	U-30608-MUM	0	0x0000569400000000	1960-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 B26	12	0	0	U/30608/60	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456737	61	VENICE OF THE EAST	1960	120	6	U-30609-MUM	0	0x0000568600000000	1960-08-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/30609/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456738	61	WORLD IS ROUND 	1984	120	6	U-3061-MUM	0	0x0000787400000000	1984-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOV 	12	0	182	U-3061-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456739	61	''NAISSANCE D'UNE VILLE''	1960	120	6	U-30610-MUM	0	0x0000569300000000	1960-09-06 00:00:00	A.MANERA (FRANCE)	12	0	175	U-30610-1960-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.(2, AURANGZEB RD., N.DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456740	61	VIVRE DANS UN PARC	1960	120	6	U-30611-MUM	0	0x0000569300000000	1960-09-06 00:00:00	A. MANERA FRANCE	12	0	0	U/306111/60	0	0	0	N	THE CULTURAL COUNSELLLAR FRANCE EMBASSY N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456741	61	ALPINE TOURISM	1960	120	6	U-30612-MUM	0	0x0000569300000000	1960-09-06 00:00:00	S N C F	12	0	0	U/30612/1960	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456742	61	TRAILER OF  THE STORY OF RUTH  	1960	120	6	U-30613-MUM	0	0x0000569500000000	1960-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-30613-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456743	61	THE STORY OF RUTH 	1960	120	6	U-30614-MUM	0	0x0000569500000000	1960-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-30614-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456744	105	METRO NEWS VOLUME 037	1960	120	6	U-30615-MUM	0	0x0000569500000000	1960-09-08 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30615-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456745	82	OMO	1960	120	6	U-30616-MUM	0	0x0000569400000000	1960-09-07 00:00:00	HUNNER PUBLICITY NANABHAY MANSION SIR P M ROAD BOMBAY 1	12	0	0	U-30616-60-MUM	0	0	0	N	HUNNER PUBLICITY NANABHAY MANSION SIR P M ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456746	61	OUT OF THE BLUE 	1960	120	6	U-30617-MUM	0	0x0000569500000000	1960-09-08 00:00:00	NOT READABLE	12	0	0	U-30617-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456747	61	FREELOADING FELINE	1960	120	6	U-30618-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	U/30618/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456748	61	TRAILER OF 'OSCAR WILDE'	1960	120	6	U-30619-MUM	0	0x0000568700000000	1960-08-25 00:00:00	A VANTAGE PRODUCTION (ENGALAND)	12	0	184	U/30619/1960	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456749	61	WORLD IS ROUND (SHORTER VERSION)	1984	120	6	U-3062-MUM	0	0x0000787400000000	1984-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	182	U-3062-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456750	88	 LE DRAGON DE KOMODO	1960	120	6	U-30620-MUM	0	0x0000569900000000	1960-09-12 00:00:00	MADELEINE CASANOVA RODRIGUEZ FOR PAVOZ FILMS FRANCE 	12	0	0	U-30620-1960-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY (2 AURANGCB RD NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456751	44	ERASMIC ROSE  POWDER 	1960	120	6	U-30621-MUM	0	0x0000569900000000	1960-09-12 00:00:00	UNITED FILM MAJERS 	12	0	0	U-30621-1960-MUM	0	0	0	N	L J BIJLANI UNITED FILM MAKERS  31112 HIMALAYA HOUSE PALTON RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456752	61	SUSAN'S DRAGON	1960	120	6	U-30622-MUM	0	0x0000569500000000	1960-09-08 00:00:00	STANLY HILL	12	0	0	U/30622/1960	0	0	0	N	ROBERT JAMES,VOICE OF PROPHECY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456753	61	BELOW THE KEYS	1960	120	6	U-30623-MUM	0	0x0000569900000000	1960-09-12 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	12	0	0	U/30623/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456754	44	MATI BANE NAGINA	1960	120	6	U-30624-MUM	0	0x0000569500000000	1960-09-08 00:00:00	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/30624/1960	0	0	0	N	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456755	44	LAGHU SINCHAN KA MAHATVA`	1960	120	6	U-30625-MUM	0	0x0000569500000000	1960-09-08 00:00:00	FILMS OFFICER, DIRECTORAT OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/30625/1960	0	0	0	N	FILMS OFFICER, DIRECTORATE PUBLICITY, GOVT. OF MAHARASHTR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456756	61	TRAILER OF SONS AND LOVERS	1960	120	6	U-30626-MUM	0	0x0000569900000000	1960-09-12 00:00:00	JERRY WALD (USA)	12	0	184	U-30626-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456757	61	FAITH FOR TODAY	1960	120	6	U-30627-MUM	0	0x0000569500000000	1960-09-08 00:00:00	WILLIAM A. FAGAL (USA)	12	0	0	U/30627/1960	0	0	0	N	ROBERT JAMES, VOICE OF PROPHECY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456758	61	PAPER RUN	1960	120	6	U-30628-MUM	0	0x0000569600000000	1960-09-09 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT AUSTRALIA	12	0	0	U/30628/1960	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456759	61	THE AUSTRALIAN NATIONAL UNIVERSITY 	1960	120	6	U-30629-MUM	0	0x0000569600000000	1960-09-09 00:00:00	THE COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/30629/1960	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456760	44	FOOD FRIENDS AND THUS UP	1984	120	6	U-3063-MUM	0	0x0000787400000000	1984-06-05 00:00:00	STUDIO STANDARD, NANABHOY MANSION,M SIR P.M. RD, FORT, BOMBAY1	12	0	185	U-3063-1984-MUM	0	0	0	N	STUDIO STANDARD, NANABHOY MANSION,M SIR P.M. RD, FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456761	61	LIFE ON THE MODERN FARM	1960	120	6	U-30630-MUM	0	0x0000569200000000	1960-09-05 00:00:00	MARCH OF TIME USA	12	0	0	U/30630/1960	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456762	61	WHAT MAKES A THING FLOAT	1960	120	6	U-30631-MUM	0	0x0000569200000000	1960-09-05 00:00:00	YOUNG AMERICAN FILMS INC. USA. 	12	0	0	U/30631/60	0	0	0	N	UNIVERSAL EDUCATION FILMS B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456763	61	ATOMIC POWER	1960	120	6	U-30632-MUM	0	0x0000569200000000	1960-09-05 00:00:00	FORUM FILM	12	0	0	U/30632/1960	0	0	0	N	UNIVERSAL EDUCATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456764	61	HOW SEEDS ARE SCATTERED	1960	120	6	U-30633-MUM	0	0x0000569200000000	1960-09-05 00:00:00	MC GRAW HILL BOOK CO USA	12	0	0	U/30633/1960	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456765	61	ACADEMY AWARD CROSS PLUG TRAILER OF BENHAR	1960	120	6	U-30634-MUM	56	0x0000569100000000	1960-09-04 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	U/30634/1960	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456766	44	TRAILER OF  AIR MAIL  	1960	120	6	U-30635-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	PEOPLE PICTURES ( 2/G NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY  4)	12	0	0	U-30635-1960-MUM	0	0	0	N	PEOPLE PICTURES ( 2/G NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456767	61	TRAILER OF ''GENE KRUPA STORY''	1960	120	6	U-30636-MUM	0	0x0000567600000000	1960-08-08 00:00:00	COLUMBIA PICTURES (U.S.A.)	12	0	175	U-30636-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE, MAHATMA GANDHI RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456768	61	lausanne	1960	120	6	U-30637-MUM	0	0x0000569900000000	1960-09-12 00:00:00	D.P. M. PRODUCTIONS NEW YARK, (USA)	12	0	0	U-30637-1960-MUM	0	0	0	N	CONSULATE GERNERAL OF SWITZERLAND (127 MAHATMA GANDHI ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456769	98	RAMA	1960	120	6	U-30638-MUM	0	0x0000569400000000	1960-09-07 00:00:00	UNIT (ITALIAN STATE TOURIST OFFICE)	12	0	0	U/30638/1960	0	0	0	N	ITALIAN STATE TOURIST OFFICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456770	61	TRAILER OF  THE TINGLER  	1960	120	6	U-30639-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-30639-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456771	44	TRL. OF SOHNI MAHIWAL	1984	120	6	U-3064-MUM	0	0x0000787500000000	1984-06-06 00:00:00	F.C. MEHRA,EAGLE MEHRA	12	0	184	U/3064/1984	0	0	0	N	EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456772	51	UMAJI NAIK	1960	120	6	U-30640-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	GAJANAN JAGIRDAR, JAGIRDAR PRODUCTIONS, CADELL RD, DADAR, BOMBAY	12	0	0	U-30640-1960-MUM	0	0	0	N	CHHAYA FILM DISTRIBUTORS, KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456773	44	TRAILER OF MAYA MACHHENDRA	1960	120	6	U-30641-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	NOT READABLE	12	0	0	U-30641-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456774	61	SWITZERLAND TODAY INVENTIONS AND RESEARCH 	1996	120	6	U-30642-MUM	0	0x000089F800000000	1996-09-14 00:00:00	TURICOP A G ZURICH  SWITZERLAND	12	0	0	U-30642-1960-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND  127 MAHATMA GANDHI ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456775	61	DO KISANO KI KAHANI 	1960	120	6	U-30643-MUM	0	0x0000569900000000	1960-09-12 00:00:00	AMA PRIVATE LIMITED 	12	0	0	U/30643/1960	0	0	0	N	AMA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456776	61	THE PULSE OF TIME	1960	120	6	U-30644-MUM	0	0x0000569900000000	1960-09-12 00:00:00	CONDOR FILM A G ZURICH	12	0	0	U/30644/1960	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456777	61	TRL OF CHANCE MEETING	1960	120	6	U-30645-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/30645/1960	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456778	82	BUDDHIST HERTAGFE OF ORISSA	1960	120	6	U-30646-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-30646-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA (68 RTARDEO RD, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456779	82	INDIAN NEWS REVIEW NO 623	1960	120	6	U-30647-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-30647-60-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456780	44	EID MUBARAK 	1960	120	6	U-30648-MUM	0	0x0000569900000000	1960-09-12 00:00:00	CHILDRENS FILM SOCITY NEW DELHI	12	0	0	U/30648/60	0	0	0	N	CHILDRENS FILM SOCITY NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456781	61	 FRIENDSHIP LINK	1960	120	6	U-30649-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	U.S.I.S USA.	12	0	0	U-30649-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE ( THE INTERNATIONAL 16 QUEEN'S RD BOM1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456782	61	BEGINNINGS 	1984	120	6	U-3065-MUM	0	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/3065/1984	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456783	61	ART OF THE MAYA	1960	120	6	U-30650-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	SIDNEY J.STIBER PRODUCTION	12	0	0	U/30650/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456784	61	METRO NEWS VOL 038	1960	120	6	U-30651-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	METRO GOLDWYN MAY USA	12	0	0	U/30651/1960	0	0	0	N	METRO GOLDWYN MAY INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456785	61	BEYOND SILENCE	1960	120	6	U-30652-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	MILNERFENWICK PRODUCTION (USA)	12	0	0	U/30652/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456786	61	ECHO IN SPACE	1960	120	6	U-30653-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	HEARST METROTONE INC. USA 	12	0	0	U/30653/60	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456787	61	'' THE DONKEY BROKER ''	1960	120	6	U-30654-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	TRIDENT FILMS INC. (U.S.A)	12	0	0	U/30654/1960	0	0	0	N	UNOTED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456788	61	HAWAII U.S.A.	1960	120	6	U-30655-MUM	0	0x0000569A00000000	1960-09-13 00:00:00	A GUY HASELTON PRODUCTION (USA)	12	0	0	U/30655/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456789	61	THE NICEST KNITTING STARTS WITH ..	1960	120	6	U-30656-MUM	0	0x0000569B00000000	1960-09-14 00:00:00	GRANT ADVERTISING INC.	12	0	0	U/30656/1960	0	0	0	N	GRANT ADVERTISING INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456790	61	TRAILER OF  THE SWORD AND THE DRAGON  	1960	120	6	U-30657-MUM	0	0x0000569D00000000	1960-09-16 00:00:00	MOSFILM STUDIOS (USSR)	12	0	184	U-30657-1960-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456791	61	A WOODLAND STORY (CARTOON)	1960	120	6	U-30658-MUM	0	0x0000569D00000000	1960-09-16 00:00:00	NOT READABLE	12	0	0	U-30658-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456792	61	SATEL TOWN 	1960	120	6	U-30659-MUM	0	0x0000569D00000000	1960-09-16 00:00:00	A.FRANK BUNDY (U.K)	12	0	0	U-30659-1960-MUM	0	0	0	N	THE UNITED STEEL COS. (INDIA) PRIVATE LTD. (HIMALAYA HOUSE , HOEMANY RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456793	61	STAGES	1984	120	6	U-3066-MUM	0	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-3066-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456794	61	STAGES 	1984	120	6	U-3066-MUM.	0	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/3066/1984	0	0	0	N	CANADIAN HIGH COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456795	44	TRAILER OF DO AADMI	1960	120	6	U-30660-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	VIKAS PRODUCTIONS  603 JAME JAMSHED ROAD MATUNGA BOMBAY 19	12	0	0	U-30660-1960-MUM	0	0	0	N	VIKAS PRODUCTIONS  603 JAME JAMSHED ROAD MATUNGA BOMBAY 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456796	61	 TI JEAN GOES WEST	1960	120	6	U-30661-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA ) 	12	0	0	U-30661-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER, GRESHAM ASSURANCE HOUSE, MINT RD.BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456797	61	''NORMETAL''	1960	120	6	U-30662-MUM	0	0x0000569C00000000	1960-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/30662/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (MINT RD., BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456798	61	SUMMER ID OF KIDS	1960	120	6	U-30663-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL (GOVT. OF CANADA) (CANAD)	12	0	0	U-30663-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISIONER (GRESHOM ASSURANCE HOUSE, MINT RD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456799	61	CANADIAN WHEAT 	1960	120	6	U-30664-MUM	1099	0x0000569C00000000	1960-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/30664/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRESHAM ASSURANCE HOUSE, MINT ROAD, BOMBAY 1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456800	61	TRAILER OF THE MOUNTAIN ROAD	1960	120	6	U-30665-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	COLUMBIA PICTURES CORPORATION. (USA)	12	0	0	U-30665-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE, MAHATMA GANDHI ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456801	61	TRAILER OF THE WEAPON	1960	120	6	U-30666-MUM	0	0x000056A100000000	1960-09-20 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	184	U-30666-1960-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA PVT.LTD. (DHANNUR BLDG. SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456802	44	TRAILER OF PEDRO	1960	120	6	U-30667-MUM	0	0x000056A100000000	1960-09-20 00:00:00	RAMKUMAR BOHRA., INDIA	12	0	0	U-30667-1960-MUM	0	0	0	N	RAMKUMAR BOHRA. (142, FAMOUS CINE BLDG, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456803	44	TRAILER OF CHAUDHAVI KA CHAND	1960	120	6	U-30668-MUM	0	0x000056A100000000	1960-09-20 00:00:00	NOT READABLE 	12	0	0	U-30668-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456804	61	 A NATURAL AIR PURIFIER	1960	120	6	U-30669-MUM	0	0x000056A100000000	1960-09-20 00:00:00	G.A. THAKUR & KAILASH C. JAIN	12	0	0	U-30669-1960-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD ( KHORSHED BLDG, SIR RM RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456805	61	UNDER THE SUN 	1984	120	6	U-3067-MUM	0	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	182	U-3067-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456806	61	OIL ACROSS SUMATRA	1960	120	6	U-30670-MUM	0	0x000056A000000000	1960-09-19 00:00:00	SOUND SERVICES LTD. LONDON	12	0	0	U/30670/1960	0	0	0	N	CALTEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456807	61	TRANMSPIEL AN FADEN	1960	120	6	U-30671-MUM	0	0x000056A000000000	1960-09-19 00:00:00	TEKA FILM PRODUCTION	12	0	0	U/30671	0	0	0	N	COSUL GENERAL OF FEDRAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456808	61	''SCENES FROM AMERICAN HISTORY  PARTV''	1960	120	6	U-30672-MUM	0	0x000056A000000000	1960-09-19 00:00:00	CRAVEN FILM PRODUCTON (U.S.A)	12	0	175	U-30672-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE('THE INERNATIONAL'' 16, QUEEN'S RD., ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456809	44	AIR MAIL 	1960	120	6	U-30673-MUM	0	0x000056A200000000	1960-09-21 00:00:00	PEOPLE PICTURES ( 2/G NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY  4)	12	0	0	U-30673-1960-MUM	0	0	0	N	PEOPLE PICTURES ( 2/G NAAZ CINEMA BLDG., LAMINGTON RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456810	61	TRAILER OF THE RABBIT TRAP	1960	120	6	U-30674-MUM	0	0x000056A100000000	1960-09-20 00:00:00	HARRY KLEINER (USA)	12	0	0	U/30671/1960	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456811	60	''PHOOL AUR MOTI''	1960	120	6	U-30675-MUM	0	0x000056A100000000	1960-09-20 00:00:00	DURGA KHOTE PRODUCTIONS (GOOLESTAN, NEW CUFFE PARADE, COLABA, BOMBAY)	12	0	175	U-30675-1960-MUM	0	0	0	N	MARKETING ADVERTISING ASSOCIATES (BLOCK, NO.1, SATDIUM HOUSE,NEAR NARIMAN RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456812	82	INDIAN NEWS REVIEW NO. 624	1960	120	6	U-30676-MUM	0	0x000056A200000000	1960-09-21 00:00:00	FILMS DIVISION , GOVT,. OF INDIA	12	0	0	U-30676-1960-MUM	0	0	0	N	FILMS DIVISION ,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456813	61	METRO NEWS VOL. 039	1960	120	6	U-30677-MUM	0	0x000056A200000000	1960-09-21 00:00:00	METROGOLDWYNMAYER  (USA)	12	0	0	U/30677/1960	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456814	44	VAFADARI	1960	120	6	U-30678-MUM	0	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL & INFORMATION FILMS LTD, NATIONAL HOUSE, APOLLO BOMBAY 1	12	0	0	U-30678-19960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.(NATIONAL HOUSE, APOLLO BANDRA , BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456815	44	BAMBAI KACHIRYA GHAR	1960	120	6	U-30679-MUM	0	0x000056A300000000	1960-09-22 00:00:00	HIND EDUCATIONAL FILMS (C/O NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. NATIONAL HOUSE , APOLLO BOMBAY1)	12	0	0	U-30679-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO . BOMBAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456816	61	CANADA TODAY	1984	120	6	U-3068-MUM	0	0x0000787500000000	1984-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	182	U-3068-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456817	61	 THE AMERICAN SCENEFREEDOM TO LEARN	1960	120	6	U-30680-MUM	0	0x000056A300000000	1960-09-22 00:00:00	U.S. OFFICE OF WAR INFORMATION USA.	12	0	0	U-30680-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456818	44	SAPUT KAPUT	1960	120	6	U-30681-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	HIND EDUCATION FILMS 	12	0	0	U/30681/60	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456819	44	'' TIRANGA ''	1960	120	6	U-30682-MUM	0	0x0000564F00000000	1960-06-30 00:00:00	HINF EDUCATIONAL FILMS	12	0	0	U/30682/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456820	61	''ISRAEL NEWS MAGAZINE NO. 40''	1960	120	6	U-30683-MUM	0	0x000056A100000000	1960-09-20 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	183	U/30683/1960	0	0	0	N	CONSULATE OF ISRAEL (50, PEDDAR RD, BOMBAY  26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456821	61	 ISRAEL NEWS MAGAZINE NO39	1960	120	6	U-30684-MUM	0	0x000056A300000000	1960-09-22 00:00:00	ISRAEL FILMS ISRAEL	12	0	0	U-30684-1960-MUM	0	0	0	N	CONSULATE OF ISRAEL (50, PEDDAR RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456822	61	''ECONOMIC DEVELOPMENT IN PAUA & NEW GUINEA''	1960	120	6	U-30685-MUM	0	0x0000569600000000	1960-09-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/30685/1960	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456823	61	THE MOUNTAIN ROAD	1960	120	6	U-30686-MUM	0	0x000056A300000000	1960-09-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-30686-1960-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., METRO HOUSE, M.G.ROAD, BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456824	61	CARRY ON SONSTABLE	1960	120	6	U-30687-MUM	0	0x000056A300000000	1960-09-22 00:00:00	PETER ROGERS PRODUCTION ()U.K	12	0	0	U-30687-1960-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA (PRIVATE) LTD. (DHAN NUR BLDG, SIR P.M. RD, BOMBAY1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456825	61	TRAILER OF THE BIG NIGHT 	1960	120	6	U-30688-MUM	0	0x000056A400000000	1960-09-23 00:00:00	NOT READABLEC	12	0	0	U-30688-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456826	61	THE RIVIERA TODAY'S EDEN	1960	120	6	U-30689-MUM	0	0x000056A400000000	1960-09-23 00:00:00	ARGOS FILMS A. DAUMAN. P. LIFCHITZ. (FRANCE)	12	0	0	U-30689-1960-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI (FRANCH EMBASSY, 2, AURANGZEB RD,N.DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456827	61	AROUND THE SOVIET UNION NO.191	1984	120	6	U-3069-MUM	0	0x0000787600000000	1984-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR 	12	0	182	U/3069/84	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456828	61	TRAILER OF  SOME LIKE IT HOT 	1960	120	6	U-30690-MUM	0	0x000056A400000000	1960-09-23 00:00:00	BILLY WIDLER (USA)	15	0	0	U-30690-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456829	44	RANG ME BHANG 	1960	120	6	U-30691-MUM	0	0x000056A400000000	1960-09-23 00:00:00	PUBLICITY CENTER 	12	0	0	U-30691-1960-MUM	0	0	0	N	H. H. JAGSWAMI PUBLICITY CENTER (26, TAWA LEWIS BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456830	61	INDIA IN AMERICA	1960	120	6	U-30692-MUM	0	0x000056A300000000	1960-09-22 00:00:00	NORWOOD STUDIOS INC. (USA)	12	0	0	U/30692/1960	0	0	0	N	UNITED STATES INFORMATION SRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456831	61	EXPLORING BY SATELLITE	1960	120	6	U-30693-MUM	0	0x000056A300000000	1960-09-22 00:00:00	DELTA FILM PRODUCTION INC. (USA)	12	0	0	U/30693/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456832	61	IMPRESSION AN DER SPREE (IMPRESSION OF THE RIVER SPREE)	1960	120	6	U-30694-MUM	0	0x000056A400000000	1960-09-23 00:00:00	EIN (UFA) FILMS (GERMANY)	12	0	0	U-30694-1960-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.(DUGAL HOUSE, BACKBAY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456833	61	LIVING WITH THE ATOM	1960	120	6	U-30695-MUM	0	0x000056A300000000	1960-09-22 00:00:00	EDUCATIONAL FILMS CORPORATION OF AMERICA	12	0	0	U/30695/1960	0	0	0	N	UNITED STATES INFORMATION SERVCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456834	61	TRAILER OF  THE GIANT OF MARATHON  	1960	120	6	U-30696-MUM	0	0x000056A700000000	1960-09-26 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	U-30696-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456835	44	NAMASTE	1960	120	6	U-30697-MUM	0	0x000056A500000000	1960-09-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/30697/1960	0	0	0	N	SOVEXPORTFILM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456836	44	MEERA KA CHITRA	1960	120	6	U-30698-MUM	0	0x000056A500000000	1960-09-24 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/30698/1960	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456837	61	THE HINDUSTAN TIMES STORY 	1960	120	6	U-30699-MUM	0	0x000056A500000000	1960-09-24 00:00:00	AMA PRIVATE LIMITED B1	12	0	0	U/30699/60	0	0	0	N	AMA PRIVATE LIMITED B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456838	61	' DARK VICTORY '	1953	120	6	U-307-MUM	0	0x00004C7F00000000	1953-08-14 00:00:00	FIRST NATIONAL PICTURES	12	0	0	U/307/1953	0	0	0	N	WARNER BROS FILMS NATIONAL PICTURES INC.	11	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456839	82	AROUND THE SOVIET UNION NO . 192 	1984	120	6	U-3070-MUM	0	0x0000787600000000	1984-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS , USSR 	12	0	182	U-3070-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456840	61	AROUND THE SOVIET UNION NO. 192	1984	120	6	U-3070-MUM.	0	0x0000787600000000	1984-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/3070/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456841	61	TRAILER OF  CARRY ON CONSTABLE 	1960	120	6	U-30700-MUM	0	0x000056A700000000	1960-09-26 00:00:00	PETER REGERS PRODUCTION. (U.K)	12	0	0	U-30700-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456842	61	THE HOUSEFLY	1960	120	6	U-30701-MUM	0	0x0000569400000000	1960-09-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/30701/1960	0	0	0	N	EDUCATIONL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456843	61	 COPPER PIPE BENDING	1960	120	6	U-30702-MUM	0	0x000056A900000000	1960-09-28 00:00:00	TOPICAL FILMS ( BRENT LABORATORIES LTD ) ( ENGLAND)	12	0	0	U-30702-1960-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( DIVISION OF FILM LIBRARY PVT. LTD 190 DR. D. NAVROJI RD. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456844	61	PREPARING THE SURFACE	1960	120	6	U-30703-MUM	0	0x000056A900000000	1960-09-28 00:00:00	TOPICAL FILMS (BRENT LOBORATORIES LTD) (ENGLAD)	12	0	0	U-30703-1960-MUM	0	0	0	N	EDUCATIONAL FILMS  OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456845	61	STAINING AND POLISHING 	1960	120	6	U-30704-MUM	0	0x0000569400000000	1960-09-07 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD.) ENGLAND	12	0	0	U/30704/1960	0	0	0	N	EDUCATIONAL FILMS  OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456846	61	INDIAN NEWS REVIEW NO 625	1960	120	6	U-30705-MUM	0	0x000056A900000000	1960-09-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-30705-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456847	61	METRO NEWS VOL : 040	1960	120	6	U-30706-MUM	0	0x000056A900000000	1960-09-28 00:00:00	METRO  GOLDWYN  MAYER (U.S.A)	12	0	183	U/30706/1960	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456848	61	INFANTRY ARMOUR SAHYOG	1960	120	6	U-30707-MUM	0	0x000056A900000000	1960-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/30707/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456849	82	OUR PLANET EARTH 	1960	120	6	U-30708-MUM	0	0x000056A900000000	1960-09-28 00:00:00	FILM DIVISION ,GOVT OF INDIA 	12	0	0	U-30708-1960-MUM	0	0	0	N	FILM DIVISION ,GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456850	61	THE BIG NIGHT 	1960	120	6	U-30709-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-30709-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD( HAGUE BLDG, SPROTT RD,. BALLARD ESTATE B  1)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456851	44	NONCONVENTIONAL ENERGY	1984	120	6	U-3071-MUM	0	0x0000787600000000	1984-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/3071/1984	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456852	88	LA FETE DES VIGNERONS VEVEY 1955	1960	120	6	U-30710-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	C.S.A.PARIS 	12	0	0	U-30710-1960-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND (127 MAHATMA GANDHI RD ,BBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456853	61	PRINTING BY SILK SCREEN	1960	120	6	U-30711-MUM	0	0x000056A900000000	1960-09-28 00:00:00	TCM, AMERICAN EMBASSY NEW DELHI INDIA	12	0	0	U/30711/1960	0	0	0	N	TECHNICAL CORPERATION MISSION TO INDIA , AMERICAN EMBA N. DELL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456854	61	SILKEBORG MASKINFABRIK	1960	120	6	U-30712-MUM	0	0x000056A900000000	1960-09-28 00:00:00	SILKEBORG MASKINFABRIK DENMARK	12	0	0	U/30712/60	0	0	0	N	LARSEN & TOUBRO LTD. I. C. HOUSE DOUGALL ROAD BALLARED B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456855	61	SANATOGEN 	1960	120	6	U-30713-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	GRANT ADVERTISING INC	12	0	0	U-30713-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456856	43	GUJARAT NEWS NO2  PRAHAM PAGLE	1960	120	6	U-30714-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	HUNNAR PUBLICITY( NANABHAY MANSION, SIR P.M. RD BOMBAY1)	12	0	0	U-30714-1960-MUM	0	0	0	N	DIRECTOR OF INFORMATION. GOVT OF GUJRAT AHEMDABAD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456857	229	FIVE BOYS FROM BARSKA STREET	1959	120	6	U-30715-MUM	0	0x0000559900000000	1959-12-31 00:00:00	FILM POLSKI (POLAND)	12	0	0	U/30715/1959	0	0	0	N	POLISH EMBASSY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456858	44	COOPER ENGINEERING LTD	1960	120	6	U-30716-MUM	0	0x000056A800000000	1960-09-27 00:00:00	D J NAYAK	12	0	0	U-30716-60-MUM	0	0	0	N	D J NAYAK C/O BASANT FILM DISTRIBUTORS 2C AND D NAAZ LAMINGNATH ROAD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456859	61	'' TOMORROW IS ANOTHER DAY''	1960	120	6	U-30717-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	AUDIO VISUAL FRAME (U.S.A)	12	0	0	U/307171960	0	0	0	N	UNITED STATES INFORMATION SERVICE ('' THE INTERNATIONAL '' 16 QUEEN'S RD., BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456860	44	TRAILER OF NAI MAA	1960	120	6	U-30718-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	A.A. NADIADWALA (1E NAAZ BLDG, LAMINGTOR RD BOMBAY4)	12	0	0	U-30718-1960-MUM	0	0	0	N	PUSHPA PICTURES (1E NAAZ BLDG LAMINGTON RD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456861	93	PANORAMA 1959	1960	120	6	U-30719-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	SWISS INFORMATION SERVICE  SWITZERLAND	12	0	0	U-30719-1960-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456862	61	A TREE FOR EVERY CHILD	1984	120	6	U-3072-MUM	337	0x0000787600000000	1984-06-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U-3072/1984	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456863	93	DEFILE MILITAIRE A PAYERNE 	1960	120	6	U-30720-MUM	0	0x000056AA00000000	1960-09-29 00:00:00	SWISS INFORMATION SERVICE.	12	0	0	U/30720/1960	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456864	51	SAKHYA SANWARA MALA	1960	120	6	U-30721-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	SHASHIKALA SHAH KISHORE PICTURES, RAJYOGA NAKA PETH, POONA	12	0	0	U-30721-1960-MUM	0	0	0	N	SHASHIKALA SHAH KISHORE PICTURES, RAJYOGA NAKA PETH, POONA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456865	44	TRAILER OF 'TIKRAMBAAZ'	1960	120	6	U-30722-MUM	0	0x000056A400000000	1960-09-23 00:00:00	MADAN CHITRA	12	0	0	U/30722/1960	0	0	0	N	INTERNATIONAL FILM DISTRIBUTIORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456866	51	SANGAT JADALI TUZI UN MAZI 	1960	120	6	U-30723-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	SAI PRABHA CHITRA (261 BUDHWAT PETH , POONA 2)	12	0	0	U-30723-1960-MUM	0	0	0	N	A. V. AGASHE (C/O. R. C. LONDHE D. L. VAIDYA RD., DADAR, B28)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456867	61	THE WEAVERR	1960	120	6	U-30724-MUM	0	0x000056AF00000000	1960-10-04 00:00:00	ART FILMS OF ASIA P. LTD. 	12	0	0	U/30724/60	0	0	0	N	ART FILMS OF ASIA PRINCETE LTD. FILMS CENTER TARDEO B7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456868	44	NAI MAA	1960	120	6	U-30725-MUM	0	0x000056AF00000000	1960-10-04 00:00:00	A. A. NADIADWALA., INDIA	12	0	0	U-30725-1960-MUM	0	0	0	N	PUSHPA PICTURES (IE. NAAZ BLDG, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456869	44	SHRIMAN SATYAWADI	1960	120	6	U-30726-MUM	0	0x000056B000000000	1960-10-05 00:00:00	ROOP KALA PICTURES (201 B, KHTEWADI MAIN RD., BOMBAY4)	12	0	0	U-30726-1960-MUM	0	0	0	N	MAHIPATRAY SHAH (201 B, KHTEWADI MAIN RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456870	61	INDIAN NEWS REVIEW NO. 626	1960	120	6	U-30727-MUM	0	0x000056B000000000	1960-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/30727/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456871	61	METRO NEWS VOL 41	1960	120	6	U-30728-MUM	0	0x000056B000000000	1960-10-05 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30728-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456872	61	TRAILER OF  CRACK IN THE MIRROR 	1960	121	6	U-30729-MUM	0	0x000056B000000000	1960-10-05 00:00:00	DARRLY F. ZANUCK (USA)	12	0	0	U-30729-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456873	82	TRAILER OF YOURE IN THE NAVY NOW	1951	120	6	U-3073-MUM	0	0x000049B400000000	1951-08-30 00:00:00	FOX	12	0	184	U-3073-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456874	44	2 RULES ON PRODUCTION AND PREMIER OF MUGHL  E AZAM 	1960	120	6	U-30730-MUM	0	0x000056B000000000	1960-10-05 00:00:00	KAY JEE MIRCHANDANI 	12	0	0	U-30730-1960-MUM	0	0	0	N	MAHALAXMI PICTURES (102 , FAMOUS CINE BLDG., MAHALAXMI , B 11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456875	61	DR. RAJENDRA PRASAD PRESIDENT OF INDIA VISITS CEYLON	1960	120	6	U-30731-MUM	1730	0x000056B000000000	1960-10-05 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/30731/1961	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456876	44	''SAHAKAR KA CHAMATKAR''	1960	120	6	U-30732-MUM	0	0x000056B000000000	1960-10-05 00:00:00	FILMS OFFICER, DIRCETORATE (SACHIVALYA BOMBAY)	12	0	175	U-30732-1960-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456877	44	SAUGAND	1960	120	6	U-30733-MUM	0	0x000056B000000000	1960-10-05 00:00:00	FILM OFFICER ,DIRECTORATE OF PUBLICITY GOVT,OF MAHARASHTRA (SACHIVALAYA ,BOMBAY.)	12	0	0	U-30733-1960-MUM	0	0	0	N	FILMS OFFICER ,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA (SACHIVALEYA ,BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456878	61	THE RABBIT TRAP	1960	120	6	U-30734-MUM	0	0x000056B100000000	1960-10-06 00:00:00	HARRY KLEINER USA	12	0	0	U-30734-1960-MUM	0	0	0	N	20TH CENTURY FOX CORPN INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456879	61	HUME PIPES FOR HYDERABAD WATER SUPPLY SCHEME	1960	120	6	U-30735-MUM	0	0x0000569000000000	1960-09-03 00:00:00	HANAGRAPH (INDIA)	12	0	0	U/30735/1960	0	0	0	N	THE INDIAN HUME PIPE CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456880	61	I C T OPENING CEREMONY OF HAMILTON HOUSE AND PUTNEY BRIDGE HOUSE 	1960	120	6	U-30736-MUM	0	0x000056B100000000	1960-10-06 00:00:00	NOT READABLE	12	0	0	U-30736-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456881	61	GET ALONG LITTLE HUBBY	1960	120	6	U-30737-MUM	0	0x0000565B00000000	1960-07-12 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/30737/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456882	61	'WAY DOWN YONDER IN THE CORN''	1960	120	6	U-30738-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/30738/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456883	61	'' MR. MOOCHER ''	1960	120	6	U-30739-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/30739/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456884	44	UTTAR PRADESH  SAMACHAR117	1984	120	6	U-3074-MUM	0	0x0000787600000000	1984-06-07 00:00:00	DHIRENDRA PANDE PRODUCER NEWS REEL DIR. OF INF. & PUB. REL. GOVT.OF U.P.	12	0	183	U/3074/1984	0	0	0	N	DHIRENDRA PANDE PRODUCER NEWS REEL DIR. OF INF. & PUB. REL. GOVT.OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456885	61	ROOM AND BORED	1960	120	6	U-30740-MUM	0	0x0000565A00000000	1960-07-11 00:00:00	COLUMBAI PICTURES CORPORATION USA	12	0	0	U/30740/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456886	44	 SECRET OF HEALTH	1960	120	6	U-30741-MUM	0	0x000056B200000000	1960-10-07 00:00:00	A.R. VARMA	12	0	0	U-30741-1960-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (302, FAMOUS CINE BLDG BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456887	61	INTRODUCTION TO WORK SAMPLING 	1960	120	6	U-30742-MUM	0	0x000056AF00000000	1960-10-04 00:00:00	UNIVERSITY OF CALIFORNIA USA	12	0	0	U-30742-60-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD NATIONAL HOUSE APOLLO BUNDER BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456888	61	TOURIST GENS OF MADHYA PRADESH	1960	120	6	U-30743-MUM	0	0x0000568D00000000	1960-08-31 00:00:00	HERBERT MARSHAL FOR FILMS DIVISION GOVT. OF INDIA	12	0	0	U/30743/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456889	43	TRAILER OF KADU MAKARANI	1960	120	6	U-30744-MUM	0	0x000056B200000000	1960-10-07 00:00:00	CHAMSHIUBHAR NAGADA SADHAN CHITRA (LAXMIGTON RD, AHMED CHEMBER , BIMBAY4)	12	0	0	U-30744-1960-MUM	0	0	0	N	CHAMSHIUBHAR NAGADA SADHAN CHITRA (LAXMIGTON RD, AHMED CHEMBER , BIMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456890	70	CASTELLATUS VORGANGE 	1960	120	6	U-30745-MUM	0	0x000056B200000000	1960-10-07 00:00:00	REICHSSTELLE FURDEN UNTERRICHT FILM GERMANY	12	0	0	U-30745-1960-MUM	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES ( FORECASTING) POUA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456891	44	TRAILER OF QATIL	1960	120	6	U-30746-MUM	0	0x000056A400000000	1960-09-23 00:00:00	PRITHVI PICTURES	12	0	0	U/30746/1960	0	0	0	N	PRITHVI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456892	61	 IMPORTANCE OF RIVERS	1960	120	6	U-30747-MUM	0	0x000056B200000000	1960-10-07 00:00:00	AVED FILMS USA.	12	0	0	U-30747-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. ( NATIONAL HOUSE, APOLLO BUNDER, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456893	44	NAYA RANG	1960	120	6	U-30748-MUM	0	0x000056B100000000	1960-10-06 00:00:00	REHAMAN ARTS RAJA BAHADAR COMPLAEX 3RD FLOOR B1	12	0	0	U/30748/60	0	0	0	N	REHAMAN ARTS RAJA BAHADAR COMPLAEX 3RD FLOOR B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456894	44	SOHAGAN SAREEYAN	1960	120	6	U-30749-MUM	0	0x000056B500000000	1960-10-10 00:00:00	UDAY KUMAR	12	0	0	U-30749-1960-MUM	0	0	0	N	UDAY KUMAR ( THE PUBLICITY FILMS) ( SOHAG PLACE, 29, REBSCH STREET. BYCULLA, BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456895	44	ANNE FRENCH	1984	120	6	U-3075-MUM	0	0x0000787700000000	1984-06-08 00:00:00	M/S. SYNCHRONY.	12	0	185	U-3075-1984-MUM	0	0	0	N	M/S. SYNCHRONY.3INDUS COURT, CHURCHGATE, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456896	61	WHERE THERE IS A WIL THERE IS A WAY	1960	120	6	U-30750-MUM	0	0x000056B100000000	1960-10-06 00:00:00	A. PERIE L. CENSIER FRANCE	12	0	0	U/30750/1960	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456897	61	VALLEY OF THE MEKONG	1960	120	6	U-30751-MUM	0	0x000056B500000000	1960-10-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-30751-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456898	44	 APNAMAN PASAND	1960	120	6	U-30752-MUM	0	0x000056B500000000	1960-10-10 00:00:00	UDAY KUMAR	12	0	0	U-30752-1960-MUM	0	0	0	N	UDAY KUMAR ( THE PUBLICITY FILMS) (SOHAG PATACE, 29, REBSCH STREET, BYCULLA, BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456899	44	KALA BAZAR	2017	120	6	U-30753-MUM	0	0x0000A7BD00000000	2017-07-27 00:00:00	NAV KETAN (GHOD BANDER ROAD,SANTACRUZ,BOMBAY23)	12	0	184	U-30753-1960-MUM	0	0	0	N	INTERNATIONAL FILM DISTREIBUTOR (12,CHAMPA GALI,M.J.BLOG,BONBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456900	61	THE LION CITY	1960	120	6	U-30754-MUM	0	0x0000568E00000000	1960-09-01 00:00:00	UNIVERSAL INTERNATIONAL FILM , INC.	12	0	0	U-30754-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456901	61	UNDERSTANDING NUMBERS SERIES : THE EARLIEST NUMBERS	1960	120	6	U-30755-MUM	0	0x0000568C00000000	1960-08-30 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (USA)	12	0	0	U/30755/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456902	61	THE QUILL SERIES: NOUNS & VERBS VS.ADJECTIVES & ADVERBS	1960	120	6	U-30756-MUM	0	0x0000568700000000	1960-08-25 00:00:00	AUDIO VISUAL CENTRE,INDIAN UNIVERSITY	12	0	0	U/30756/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456903	61	''CLOTHING FOR CHILDREN''	1960	120	6	U-30757-MUM	0	0x0000568700000000	1960-08-25 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U/30757/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456904	61	INDIAN NEWS REVIEW NO. 627	1960	120	6	U-30758-MUM	0	0x000056B700000000	1960-10-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/30758/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456905	61	THE PURPLE LINE 	1960	120	6	U-30759-MUM	0	0x0000569700000000	1960-09-10 00:00:00	K. L. RUPPEL MUNICE WEST GERMANY	12	0	0	U/30759/60	0	0	0	N	EXPORT UNION GERMAN FILM INDUSTRY BOM6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456906	44	TRL OF DURGAA	1984	120	6	U-3076-MUM	0	0x0000787700000000	1984-06-08 00:00:00	S K KAPUR	12	0	184	U/3076/1984	0	0	0	N	M/S KAPUR FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456907	61	SWABIA (A GERMAN COUNTRYSIDE)	1960	120	6	U-30760-MUM	0	0x000056B700000000	1960-10-12 00:00:00	MELOPHON FILM ,G.M.B.H.	12	0	0	U-30760-1960-MUM	0	0	0	N	EXPORT UNION ,GERMAN FILM INDUSTRY (WHITE HOUSE (4TH FLOOR 91WALKESHWAREROADL,BOMBNAY6	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456908	61	THE COBBLER AND THE LITTLE FOLK	1960	120	6	U-30761-MUM	0	0x000056B500000000	1960-10-10 00:00:00	SCHONGERFILM GERMANY	12	0	0	U-30761-60-MUM	0	0	0	N	EXPORT UNION GERMAN FILM INDUSTRY WHITE  HOUSE 4TH FLOOR 91 WALKSHOWER ROAD BOMBAY6	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456909	61	PROGRESS TOWARD A WORLD COMMUNITY	1960	120	6	U-30762-MUM	0	0x000056B600000000	1960-10-11 00:00:00	U.S.I.S. (USA)	12	0	0	U/30762/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456910	44	TANDURUST BACHCHE	1960	120	6	U-30763-MUM	0	0x000056B700000000	1960-10-12 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA SACHIVALAYA BOMBAY 1	12	0	0	U-30763-1960-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA SACHIVALAYA BOMBAY 1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456911	44	BOMBAY STATE NEWS MAGAZINE NO. 92	1960	120	6	U-30764-MUM	0	0x000056B600000000	1960-10-11 00:00:00	FILMS OFFICER, DIRECTORATER OF PUBLICITY, GOVT. OF MAHARASHT 	12	0	183	U/30764/1960	0	0	0	N	FILMS OFFICER, DIRECTORATER OF PUBLICITY, GOVT. OF MAHARASHT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456912	61	THE ROYAL GAME	1960	120	6	U-30765-MUM	0	0x000056B700000000	1960-10-12 00:00:00	LUGGI WALDLEI THER ROXY FILM 	12	0	0	U-30765-MUM	0	0	0	N	EXPORT UNION ,GERMAN FILM INDUSTRY (WHITE HOUSE (4TH FLOOR 91WALK/SHWAR RD ,B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456913	61	THE FACES OF DEPRESSION	1960	120	6	U-30766-MUM	1024	0x0000568700000000	1960-08-25 00:00:00	ROBERT ANDERSON ASSOCIATES LIMITED ,OTTAWA,CANADA (CANADA)	12	0	0	U/30766/1961	0	0	0	N	SUHRID GEIGY TRADING PRIVATE LIMITED (EXPRESS BLDG.,14 , E.RD. CHURCHGATE ,BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456914	61	 THE MAGIC TAPE	1960	120	6	U-30767-MUM	0	0x000056B800000000	1960-10-13 00:00:00	BASF/ GESEUSCHAFT FUR BILDENDE FILM, MUNICH GERMANY	12	0	0	U-30767-1960-MUM	0	0	0	N	EXPORTUNION, GERMAN FILM INDUSTRY ( WHITE HAUS, 4th FLOOR) 91 WALKESHWAR ROAD BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456915	82	METRO NEWS VOL 042	1960	120	6	U-30768-MUM	0	0x000056B900000000	1960-10-14 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-30768-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456916	61	 A MAN ON TRIAL	1960	120	6	U-30769-MUM	0	0x000056B900000000	1960-10-14 00:00:00	CROWN FILM UNIT U.K.	12	0	0	U-30769-1960-MUM	0	0	0	N	BRITISH INFORMATION SERVICES ( OFFICE OF THE U.K. HIGH COMMISSIONER. MERCUNTILE BANK BLDG, FLORA FOUNTAIN BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456917	61	CUMMINS IN INDIA	1984	120	6	U-3077-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	M.K. NAVANDAR, 759/94 PRABHAT RD., PUNE4	12	0	185	U-3077-1984-MUM	0	0	0	N	M.K. NAVANDAR, 759/94 PRABHAT RD., PUNE4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456918	61	PORTRAIT OF JENNIFER(THROUGH THE EYES OF AN ARTIST)	1960	120	6	U-30770-MUM	0	0x000056B800000000	1960-10-13 00:00:00	CENTRAL OFFICE OF INFORMATION	12	0	0	U/30770/1960	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456919	44	ANGULIMAAL 	1960	120	6	U-30771-MUM	0	0x000056B900000000	1960-10-14 00:00:00	PARSRAM VERAMAL (86,SUTUR CHAWL ,BOMBAY2)	12	0	0	U-30771-1960-MUM	0	0	0	N	PARSRAM VERAMAL (86,SUTUR CHAWL ,BOMBAY2)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456920	61	TRAILER OF PLATINUM HIGH SCHOOL	1960	120	6	U-30772-MUM	0	0x000056B900000000	1960-10-14 00:00:00	METRO GOLDWYN MAYER .(USA)	12	0	0	U-30772-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456921	60	BARSAT KI RAAT	1960	120	6	U-30773-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	SHRI VISHWA  BHARATI FILMS BOMBAY4	12	0	0	U/30773/60	0	0	0	N	SHRI VISHWA  BHARATI FILMS BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456922	61	WUNDERFENSTER (WINDOW OF WONDERSA CHRISTMAS TALE)	1960	120	6	U-30774-MUM	0	0x000056BA00000000	1960-10-15 00:00:00	SCHONHER FILM , JNNIGL AMMERSE (WEST GERMANY)	12	0	0	U-30774-1960-MUM	0	0	0	N	EXPORTUNION ., GERMAN FILM INDUSTRY WHITE HOUSE ., 91 MWALKESHWAR ROAD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456923	61	 PRIZED TREASURE ''	1960	120	6	U-30775-MUM	0	0x000056B800000000	1960-10-13 00:00:00	DURGA KHOTE PRODUCTIONS (GODESTAN, NEW CUFFE PARADE, COLABA BOMBAY)	12	0	0	U/30775/1960	0	0	0	N	DURGA KHOTE PRODUCTIONS (GODESTAN, NEW CUFFE PARADE, COLABA BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456924	61	TRL OF NEVER LOVE A STRANGER	1960	120	6	U-30776-MUM	0	0x000056B200000000	1960-10-07 00:00:00	ALLIED ARTISTS	12	0	0	U/30776/1960	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456925	61	 SWITZERLAND, LAND OF BLUE LAKES	1960	120	6	U-30777-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	MOHTANA FILMS AG, ZURICH SWITZERLAND	12	0	0	U-30777-1960-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND (127, M.GANDHI ROAD BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456926	61	SWISS PANORAMA TRADITION IN PROGRESS 	1960	120	6	U-30778-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	SWISS INFORMATION SERVICE	12	0	0	U-30778-1960-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND  127 M GANDHI RD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456927	61	WORKING FOR TOMORROW	1960	120	6	U-30779-MUM	0	0x000056BA00000000	1960-10-15 00:00:00	EKO  FILM	12	0	0	U/30779/1960	0	0	0	N	SWEDISH EMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456928	61	METEOROLOGICAL CONDITIONS AT SEA  TURN UN SAFE	1984	120	6	U-3078-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.(UK)	12	0	182	U-3078-1984-MUM	0	0	0	N	DIRECTOR GENERAL OF METERROLOGY. MAUSAM BHANAN LODI RD. NEWDELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456929	114	STORA PAPER	1960	120	6	U-30780-MUM	813	0x000056BA00000000	1960-10-15 00:00:00	SWEDISH INSTITUTE STOCKHOKM (SWEDON)	12	0	0	U/30780/1961	0	0	0	N	SWEDISH EMBASSY (CHANAKYAPURI,NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456930	114	KIRUNA	1960	120	6	U-30781-MUM	543	0x000056BA00000000	1960-10-15 00:00:00	SWEDISH INSTITUTE,(SWEDEN)	12	0	0	U-/0781/1960	0	0	0	N	SWEDISH EMBASSY  (CHANKYAPURI,NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456931	61	ACROBATICS AND EURHYTHMICS 	1960	120	6	U-30782-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO ,MOSCOW.(U.S.S.R)	12	0	0	U-30782-1960-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR,163163 A LOWER COLABA RD ,B'BAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456932	82	INDIAN NEWS REVIEW NO.628	1960	120	6	U-30783-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	FILM DIVISION ,GOVT OF INDIA 	12	0	0	U-30783-1960-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456933	44	PRAGATI KIOAR PART 2	1960	120	6	U-30784-MUM	0	0x000056B800000000	1960-10-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS , GOVT. OF BIHAR PATNA	12	0	0	U/30784/1960	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456934	44	PRAGATIKIORA PART3	1960	120	6	U-30785-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	DIRECTOR OF PUBLIC RELATION ,GOVT .OF BIHAR ,PATNA	12	0	0	U-30785-1960-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT , OF BIHAR PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456935	44	BIHAR 1958	1960	120	6	U-30786-MUM	0	0x000056B800000000	1960-10-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS,GOVT OF BIHAR,PATNA	12	0	0	U/30786/1960	0	0	0	N	FILM PRODUCTION OFFICER,GOVT OF BIHAR,PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456936	61	THIS IS THE B.B.C	1960	120	6	U-30787-MUM	0	0x000056B800000000	1960-10-13 00:00:00	B.B.C. TV SERVICE UK	12	0	0	U/30787/1960	0	0	0	N	BRITISH INFORMATION SERVICE	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456937	129	PHOOL	1960	120	6	U-30788-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	AMA PRIVATE LIMITED (CANADA BLDG, HORNBY RD, BOMBAY1)	12	0	0	U-30788-1960-MUM	0	0	0	N	AMA PRIVATE LIMITED (CANADA BLDG, HORNBY RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456938	44	NAYI SHAM	1960	120	6	U-30789-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	ART FILMS OF ASIA PRIVATE LTD;	12	0	0	U/30789/1960	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456939	61	GRAIN POWER	1984	120	6	U-3079-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/3079/1984	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456940	82	SAAUDARYA SHAN 	1960	120	6	U-30790-MUM	0	0x000056BE00000000	1960-10-19 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	0	0	U-30790-1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456941	88	''VILLES DE SWISSTOWNS OF SWITZERLAND''	1960	120	6	U-30791-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	C.H. PILET (SWITZERLAND)	12	0	175	U-30791-1960-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND (127, MGANDHI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456942	88	VILLES DE SWISS	1960	120	6	U-30792-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	C.H.PILET	12	0	0	U/30792/1960	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456943	61	TRAILER OF 'THE LITTLEST HOBO'	1960	120	6	U-30793-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	ALLIED ASRTISTS (USA)	12	0	0	U-30793-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE)LTD. (DHANNUR BLDG, SIR P.M. RD,, FORT BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456944	61	THE LITTLEST HOBO	1960	120	6	U-30794-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-30794-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456945	61	METRO NEWS VOL : 043	1960	120	6	U-30795-MUM	997	0x000056BE00000000	1960-10-19 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/30795/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456946	61	CANARIS 	1960	120	6	U-30796-MUM	0	0x000056BE00000000	1960-10-19 00:00:00	NOT READABLE	12	0	0	U-30796-1960-MUM	0	0	0	N	EXPORT UNION GERMAN FILM INDUSTRY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456947	44	TRAILER OF BAHADUR LUTERA 	1960	120	6	U-30797-MUM	0	0x000056BE00000000	1960-10-19 00:00:00	D.N. SATHI TEJ PICTURES ( 78 B/12 DR. ANNIE BESANT RD. WORLD B'BAY  18 )	12	0	0	U-30797/1960-MUM	0	0	0	N	D.N. SATHI TEJ PICTURES ( 78 B/12 DR. ANNIE BESANT RD. WORLD B'BAY  18 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456948	61	REFINERY AT WORK	1960	120	6	U-30798-MUM	0	0x000056BE00000000	1960-10-19 00:00:00	CAMPUS FILM PRODUCTION INC. (USA)	12	0	0	U-30798-1960-MUM	0	0	0	N	STANDARD VACUUM REFINING CO. OF INDIA LTD. (P.O. BOX 355, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456949	61	PERMALI PROGRESS	1960	120	6	U-30799-MUM	741	0x000056A800000000	1960-09-27 00:00:00	JOHNS ABBOTT (U.K.)	12	0	0	U/30799/1961	0	0	0	N	INDIAN PLYWOOD MFG.,CO.,PVT.,LTD,(9,WALLACE STREET, BOMBAY)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456950	58	MOSQUITO MENACE 	1951	120	6	U-308-MUM	0	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-308-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456951	61	CREATA 	1984	120	6	U-3080-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	S.S.OBEROI, ART COMMERCIADVTG. PVT LTD.	12	0	185	U-3080-1984-MUM	0	0	0	N	ART COMMERCIA ADVERTISING PVT LTD. 301  MANISH COMMERCIAL WORK B15 CENTRE 26 ABO AB RD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456952	61	STRENGTH WHERE YOU NEED IT	1960	120	6	U-30800-MUM	0	0x000056C100000000	1960-10-22 00:00:00	EDWARD COOK UK	12	0	0	U-30800-1960-MUM	0	0	0	N	INDIAN PLYWOOD MANUFACTURING CO PVT LTD 9 WALLACE STREET BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456953	61	THERE IS NOBODY QUITE LIKE YOU	1984	120	6	U-3081-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	HAIMARK FILMS INTERNATIONAL. 91AMITTAL TOWER, NARIMAN POINT, B21	12	0	185	U-3081-1984-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONAL. 91AMITTAL TOWER, NARIMAN POINT, B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456954	61	THERE IS NOBODY QUITE LIKE YOU	1984	120	6	U-3081-MUM.	0	0x0000787A00000000	1984-06-11 00:00:00	HAIMARK FILMS INTERNATIONAL. 91AMITTAL TOWER, NARIMAN POINTB21	12	0	185	U-3081-1984-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONAL. 91AMITTAL TOWER, NARIMAN POINTB21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456955	44	UGALBANDI	1984	120	6	U-3082-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	M/S. GENESIS FILM PRODN. E20 EVEREST, TARDEO,B34	12	0	185	U-3082-1984-MUM	0	0	0	N	M/S. GENESIS FILM PRODN. E20 EVEREST, TARDEO,B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456956	44	JUGALBANDI	1984	120	6	U-3082-MUM.	0	0x0000787A00000000	1984-06-11 00:00:00	NOT READABLE	12	0	185	U-3082-1984-MUM.	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456957	51	TO DOLAS ZALA	1984	120	6	U-3083-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	DIRECTOR GEN. OF INFORMATION & PUB.RELATION GOVT. OF MAHARASHTRA.	12	0	182	U-3083-1984-MUM	0	0	0	N	DIRECTOR GEN. OF INFORMATION & PUB.RELATION GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456988	61	THE FIELD OF PROKHOROVKA	1984	120	6	U-3101-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	CENTRAL DOC. FILM STUDIOS	12	0	182	U/3101/1984	0	0	0	N	CUL. DEPTT. OF USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456958	51	TRL. OF SAGE SOYRE	1984	120	6	U-3084-MUM	0	0x0000787A00000000	1984-06-11 00:00:00	BIPIN M. WARTY, 6B, NAAZ BLDG, BOMBAY	12	0	184	U-3084-1984-MUM	0	0	0	N	BIPIN M. WARTY, 6B, NAAZ BLDG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456959	44	RUSTIE DELIGHT 	1951	120	6	U-3085-MUM	0	0x000049B200000000	1951-08-28 00:00:00	FILM DIVISION GOVT.OF INDIA 	12	0	0	U/3085/51	0	0	0	N	FILM DIVISION GOVT.OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456960	61	CHARTING THE FROZEN SEA	1984	120	6	U-3086-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA.)	12	0	182	U-3086-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456961	61	KLUANE	1984	120	6	U-3087-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/3087/1984	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456962	61	OUR KINDA TALK	1984	120	6	U-3088-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-3088-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456963	61	SOMETHING HIDDEN	1984	120	6	U-3089-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-3089-1984-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456964	59	INOSQUITO INENACE	1951	120	6	U-309-MUM	129.54	0x000048E700000000	1951-02-06 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/309/1951	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456965	43	JAUNDICE PREVENTION	1984	120	6	U-3090-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS.	12	0	182	U/3090/1984	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456966	61	CITY OF SIBERIAN MINERS	1984	120	6	U-3091-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	UKRANIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/3091/1984	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456967	61	AROUND THE SOVIET UNION 193	1984	120	6	U-3092-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/3092/1984	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GEN. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456968	61	PEOPLE'S DIPLOMACY	1984	120	6	U-3093-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS(USSR)	12	0	182	U-3093-1984-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR COSULATE GENERAL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456969	105	AROUND THE SOVIET UNION NE 1890 THE SAKHALIN ISLAND 	1984	120	6	U-3094-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS , USSR 	12	0	182	U-3094-1984-MUM	0	0	0	N	CULTURAL DEPT OF USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456970	44	MELER NEWS	1951	120	6	U-3095-MUM	0	0x000049B900000000	1951-09-04 00:00:00	M.G.M	12	0	0	U/3095/1951	0	0	0	N	M.G.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456971	59	VARTA TARANGINI NO. 59	1984	120	6	U-3096-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	ANDHRA PRADESH STATES FILM DEVPT. COROP. LTD. 	12	0	183	U/3096/84	0	0	0	N	ANDHRA PRADESH STATES FILM DEVPT. COROP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456972	59	VARTA TARANGINI NO. 60	1984	120	6	U-3097-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	ANDHRA PRADESH STATE FILM DEVEPT. CORPN. LTD.	12	0	183	U/3097/1984	0	0	0	N	ANDHRA PRADESH STATE FILM DEVEPT. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456973	51	RAJHANS MAZA NIJALA	1984	120	6	U-3098-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	DIRECTORATE GEN. OF IN & P.R. GOVT. OF MAHARASHTRA	12	0	182	U/3098/1984	0	0	0	N	DIRECTORATE GEN. OF IN & P.R. GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456974	44	SHAADI KA PRASTAV 	1984	120	6	U-3099-MUM	0	0x0000787C00000000	1984-06-13 00:00:00	SOOTRADHAR FILM CORPN	12	0	182	U/3099/1984	0	0	0	N	SOOTRADHAR FILM CORPN	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456975	44	SHAADI KA PRASTAV	1984	120	6	U-3099-MUM.	0	0x0000787C00000000	1984-06-13 00:00:00	SOOTRADHAR FILM CORPN., 1019/3, NAVJIVAN RD, LAMINGTON RD, BOMBAY4	12	0	182	U-3099-1984-MUM	0	0	0	N	SOOTRADHAR FILM CORPN., 1019/3, NAVJIVAN RD, LAMINGTON RD, BOMBAY4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456976	61	ANGLES OF THE COSMOS	1983	120	6	U-31-MUM	0	0x0000774900000000	1983-08-11 00:00:00	MAXIM GORKI STUDIOS. (USSR)	12	0	0	U-31-1983-MUM	0	0	0	N	SOVEXPORAFILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456977	61	TRAILER OFTHE BLACK ARROW	1953	120	6	U-310-MUM	0	0x00004C7F00000000	1953-08-14 00:00:00	COLUMBIA PICTURES 	12	0	0	U/310/1953	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456978	61	TRL.OF HOUSE WHERE EVIL DWELLS 	1984	120	6	U-3100-MUM	31.7	0x0000787D00000000	1984-06-14 00:00:00	MARTIN B.COHEN	12	0	0	U/3100/1984	0	0	0	N	UNITED ARTISTS CORPN 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456979	61	THE PICK OF THE INDUSTRY 	1960	120	6	U-31001-MUM	0	0x000056C100000000	1960-10-22 00:00:00	JOHNS ABBOTT (U.K)	12	0	0	U-31001-1960-MUM	0	0	0	N	INDIAN PLYWOOD MFG PRIVATE LTD.(9,WALLACE STREET BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456980	61	PERMALI IN SWITCHGEAR	1960	120	6	U-31002-MUM	0	0x000056C100000000	1960-10-22 00:00:00	BIG SIX FILM UNIT	12	0	0	U-31002-1960-MUM	0	0	0	N	INDIAN PLYWOOD MFG COR PRIVATE LTD. (9, WALLACE STERAT BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456981	61	PERMALI IN ROTATING MACHINES	1960	120	6	U-31003-MUM	0	0x000056A800000000	1960-09-27 00:00:00	BIG SIX FILM UNIT (UK)	12	0	0	U/31003/1960	0	0	0	N	INDIAN PLYWOOD MGF. CO. PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456982	61	INDIAN PLYWOOD MFG.,CO. PRIVATE LTD.	1960	120	6	U-31004-MUM	247	0x000056A800000000	1960-09-27 00:00:00	THE BIG SIX FILM UNIT (U.K.)	12	0	0	U/31004/1961	0	0	0	N	INDAIN PLYWOOD MFG.,CO.,PRIVATE LTD.,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456983	61	SILK SCREEN PRINTING	1960	120	6	U-31005-MUM	0	0x000056B100000000	1960-10-06 00:00:00	STANLERY (USA)	12	0	0	U/31005/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456984	61	THE PLANET EARTH	1960	120	6	U-31006-MUM	0	0x000056B100000000	1960-10-06 00:00:00	DR. DOUGLASS (USA)	12	0	0	U/31006/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456985	61	EVOLUTION OF POWER	1960	120	6	U-31007-MUM	0	0x000056C100000000	1960-10-22 00:00:00	DR DOUGLASS USA	12	0	0	U-31007-1960-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456986	61	ROCKS AND GEMS	1960	120	6	U-31008-MUM	0	0x000056B100000000	1960-10-06 00:00:00	AVED FILMS	12	0	0	U/31008/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456987	51	CHAL MAZYA PAYAT 	1960	120	6	U-31009-MUM	0	0x000056C100000000	1960-10-22 00:00:00	ABHIJIT CHITRA (936, SADASHIV PETH , POONA 2)	12	0	0	U-31009-1960-MUM	0	0	0	N	BAL SARAF (C/O. KULKARNI BROS , 73 GOKHALE RD., DADAR BOMNAY  28 )	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456989	61	FOR THE LOVE OF MIKE	1960	120	6	U-31010-MUM	0	0x000056C100000000	1960-10-22 00:00:00	TWENTIETH CENTURYFOX FILM CORP USA.	12	0	0	U-31010-1960-MUM	0	0	0	N	20th CENTURY FOX CORP (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456990	61	TRAILER OF FOR THE LOVE OF MIKE	1960	120	6	U-31011-MUM	0	0x000056BE00000000	1960-10-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/31011/1960	0	0	0	N	TWENTIETH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456991	44	LAL QILLA	1960	120	6	U-31012-MUM	0	0x000056C100000000	1960-10-22 00:00:00	H L KHANNA, FAMOUS CINE LAB, STUDIOS, MAHALAXMI, BOMBAY	12	0	0	U-31012-1960-MUM	0	0	0	N	G B AGARWAL & CO ARYAN MAHAL, CHURCHGATE, BOMBAY1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456992	44	TRAILER OF DIL BHI TERA HUM BHI TERE 	1960	120	6	U-31013-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	BIHARI MASAND, KANWAR KALA MANDIR	12	0	0	U/31013/1960	0	0	0	N	BIHARI MASAND, KANWAR KALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456993	61	NATURE OF WORK THE CLERK	1960	120	6	U-31014-MUM	0	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA ) (CANAD)	12	0	0	U-31014-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRESHAM ASSURANCE HIOUSE MINT. RD, BOMBAYU1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456994	61	THE MAPLE LEAF 	1960	120	6	U-31015-MUM	0	0x000056B800000000	1960-10-13 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/31015/60	0	0	0	N	CANADIAN GOVERMENT TARDE COMMISSIONER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456995	61	NATURE OF WORK: MAN ON THE ASSEMBLY LINE	1960	120	6	U-31016-MUM	0	0x000056C100000000	1960-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/31016/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456996	61	NATURE OF WORK GENERAL FOREMAN 	1960	120	6	U-31017-MUM	0	0x000056C300000000	1960-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-31017-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456997	152	HIS VOCATION	1960	120	6	U-31018-MUM	0	0x000056C100000000	1960-10-22 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U/31018/1960	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456998	61	PORTRAIT OF A METAL ALUMUNIUM	1960	120	6	U-31019-MUM	0	0x000056C300000000	1960-10-24 00:00:00	GESELLSCHAFT FUER BUILKDE FILME	12	0	0	U-31019-1960-MUM	0	0	0	N	EXPORT0UNION , GERMAN FILM INDUSTRY (91WALLSHWAR RD, 13'BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
456999	61	RENATO GUTTUSO 	1984	120	6	U-3102-MUM	329	0x0000787D00000000	1984-06-14 00:00:00	CEN. POPULAR DOC FILM STUDIONS.	12	0	0	U/3102/1984	0	0	0	N	CUL. DEPTT. OFF THE U. S. . R CON. GE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457000	44	SINGAPORE	1960	120	6	U-31020-MUM	0	0x000056C500000000	1960-10-26 00:00:00	F.C. MEHRA	12	0	0	U-31020-1960-MUM	0	0	0	N	F.C. MEHRA, EAGLE FILMS (220, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457001	44	QATIL 	1960	120	6	U-31021-MUM	0	0x000056C500000000	1960-10-26 00:00:00	PRITHVI PICTURES (136, GIRGAUM RD,. B4)	12	0	0	U-31021-1960-MUM	0	0	0	N	PRITHVI PICTURES (136, GIRGAUM RD,. B4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457002	61	METRO NEWS VOL:004	1960	120	6	U-31022-MUM	0	0x000056BF00000000	1960-10-20 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/31022/1960	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457003	61	INDIAN NEWS REVIEW NO. 629	1960	120	6	U-31023-MUM	0	0x000056C500000000	1960-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/31023/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457004	61	A MILE HIGH  A WORLD WIDE	1960	120	6	U-31024-MUM	0	0x000056B800000000	1960-10-13 00:00:00	UNITED STATES INFORMATION SERVICE THE INFORMATIONAL 16 QUEENS ROAD ESTATE BOMBAY1	12	0	0	U-31024-60-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INFORMATIONAL 16 QUEENS ROAD ESTATE BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457005	82	OUR REGULATED MARKET	1960	120	6	U-31025-MUM	0	0x000056C500000000	1960-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDOR ROAD BOMBAY26	12	0	0	U-31025-60-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDOR ROAD BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457006	61	TRAILER OF 'BECAUSE THEY'RE YOUNG'	1960	120	6	U-31026-MUM	0	0x0000568000000000	1960-08-18 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/31026/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457007	61	FROM STRENTH TO TSTENGTH	1960	120	6	U-31027-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	EDWARD COOK	12	0	0	U/31027/60	0	0	0	N	INDIA PLAYWOOD MFG ,CO. PRAVITE LTD. EALLACE STREET BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457008	61	CLEAR ROAD AHEAD	1960	120	6	U-31028-MUM	1071	0x000056AC00000000	1960-10-01 00:00:00	EDWARD COOK	12	0	0	U/31099/1961	0	0	0	N	INDIAN PLYWOOD MFG,,CO, PRIVATE LTD.,(9,WALLACE STREET, BOMBAY)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457009	44	MITTI MEN SONA	1960	120	6	U-31029-MUM	0	0x000056C700000000	1960-10-28 00:00:00	P.K. FILMS, (217 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY11)	12	0	0	U-31029-1960-MUM	0	0	0	N	PRADIPKUMAR (63/B, WEST AVENUE , SANTACRUZEM BOMBAY)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457010	61	THE WATER OF LIFE OF LITHUAPIA	1984	120	6	U-3103-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	THE LITHUANIA FILM STUDIOS.	12	0	182	U/3103/1984	0	0	0	N	CUL. DEPTT. USSR. CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457011	61	PROGRESSIVE TRAINING IN BALL HANDING GAMES	1960	120	6	U-31030-MUM	0	0x000056C700000000	1960-10-28 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-31030-1960-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. (CANADA BLDG, HORNY ROAD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457012	61	''PERMALI IN TRANSFORMERS''	1960	120	6	U-31031-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	BIG SIX UNIT (U.K.)	12	0	0	U/31031	0	0	0	N	INDIAN PLYWOOD MFG., CO., PVT LTD. (9, WALLACE STREET B'BAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457013	61	THE GIANT OF MARATHON 	1960	120	6	U-31032-MUM	0	0x000056C800000000	1960-10-29 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	U-31032-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457014	44	SNAAM SUNDAR	1960	120	6	U-31033-MUM	50	0x000056C600000000	1960-10-27 00:00:00	HUNNAR PUBLICITY	12	0	183	U/31099/1960	0	0	0	N	HUNNAR PUBLICITY (NANABHAY MANSION, SIR P.M.RD, BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457015	61	'' MR TIMES OF INDIA ''	1960	120	6	U-31034-MUM	0	0x000056C600000000	1960-10-27 00:00:00	AMA PRIVATE LTD. (CANADA BLDG., HORNBY RD., B'BAY1)	12	0	0	U/31034/1960	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG., HORNBY RD., B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457016	61	RINSO	1960	120	6	U-31035-MUM	0	0x000056C600000000	1960-10-27 00:00:00	AKAR	12	0	0	U/31035/1960	0	0	0	N	AKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457017	44	QUEUE	1960	120	6	U-31036-MUM	0	0x000056C600000000	1960-10-27 00:00:00	AMA PRIVATE LTD	12	0	0	U/31036/1960	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457018	44	BACHHON KA KHEL	1960	120	6	U-31037-MUM	0	0x000056C600000000	1960-10-27 00:00:00	ARTS FILMS OF ASIA PVT LTD FILMS CENTRE TORDEO ROAD BOMBAY	12	0	0	U-31037-60-MUM	0	0	0	N	ARTS FILMS OF ASIA PVT LTD FILMS CENTRE TORDEO ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457019	61	RED STAR POINEER 	1960	120	6	U-31038-MUM	0	0x000056C800000000	1960-10-29 00:00:00	VIETNAMESE NATIONAL FILM STUDIO HANVI (VIET NAM)	12	0	0	U-31038-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457020	258	THE VIETNAMESECIRCUS	1960	120	6	U-31039-MUM	0	0x000056C700000000	1960-10-28 00:00:00	VIETNAM NATIONAL FILM STUDIO HANVI VIETNAM 	12	0	0	U/31039/60	0	0	0	N	CONSULATE GENRAL OF THE D. R. VIETNAM 62 GILF LINK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457021	61	TAAZA MANGO, MAAZA MANGO	1984	120	6	U-3104-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	TANVIR AHMED. AHMED20 B SILLINGTON S.V. RD., SANTACRUZ (W), B54	15	0	185	U-3104-1984-MUM	0	0	0	N	TANVIR AHMED. AHMED20 B SILLINGTON S.V. RD., SANTACRUZ (W), B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457022	258	UNDER THE ROOF OF THE NEW SCHOOLS	1960	120	6	U-31040-MUM	0	0x000056C700000000	1960-10-28 00:00:00	VIETNAMESE NATIONAL FILM STUDIO, HANVI	12	0	0	U/31040/1960	0	0	0	N	CONSULATE GENERAL OF THE  DR. VIETNAM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457023	61	BOUCA A H  HYDRO ELECTRIC POWER STATION IN PORTUGAL	1960	120	6	U-31041-MUM	0	0x000056C800000000	1960-10-29 00:00:00	SIEMENS SCHUCKERTWERKE AG	12	0	0	U-31041-1960-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY (DUGAL HOUSE BACKBOY RECLAMATION ,B'BAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457024	44	GHUDSAVAAR	1960	120	6	U-31042-MUM	0	0x000056C600000000	1960-10-27 00:00:00	ART FILM OF ASIA PRIVATE LTD. (FILM CENTER TARDEO RD, BOMBAY7)	12	0	0	U-31042-1960-MUM	0	0	0	N	ART FILM OF ASIA PRIVATE LTD. (FILM CENTER TARDEO RD, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457025	51	MANGAL KALASH	1960	120	6	U-31043-MUM	0	0x000056C800000000	1960-10-29 00:00:00	NOT READABLE	12	0	0	U-31043-1960-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457026	61	FIRST AS A CHILD	1960	120	6	U-31044-MUM	0	0x000056C800000000	1960-10-29 00:00:00	A WORLD TODAY INC (U.S.A.)	12	0	0	U-31044-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUALS EDUCATION ,MINISTRY OF EDUCATION ,NEW DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457027	44	DELHI JUNCTION	1960	120	6	U-31045-MUM	0	0x000056C800000000	1960-10-29 00:00:00	R L SHARMA , MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY	12	0	0	U-31045-1960-MUM	0	0	0	N	NIGARISTAN INDIA FILM, MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457028	44	TRAILER OF LAMBE HAATH' 	1960	120	6	U-31046-MUM	0	0x000056C800000000	1960-10-29 00:00:00	DALJIT KRISHAN , D. M. MOVIES (146, FAMOUS CINE LOTUS STUDIOS , HAINES RD., B11)	12	0	0	U-31046-1960-MUM	0	0	0	N	DALJIT KRISHAN , D. M. MOVIES (146, FAMOUS CINE LOTUS STUDIOS , HAINES RD., B11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457029	44	DO DOST	1960	120	6	U-31047-MUM	0	0x000056C800000000	1960-10-29 00:00:00	K. BAXI (JYOTI STUDIOS, KENNDY BRIDGE, BOMBAY7), INDIA	12	0	0	U-31047-1960-MUM	0	0	0	N	M. BILAL (C/O K. BAXI JYOTI STUDIOS, KENNDY BRIDGE, BOMBAY7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457030	61	EL HAKIM	1960	120	6	U-31048-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	LUGGI WALDLEINTNER ROXY FILM GMBH, WEST GERMANY	12	0	0	U-31048-1960-MUM	0	0	0	N	EXPORT UNION GERMAN FILMS INDUSTRY, BOMBAY6	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457031	44	UTTAR PRADESH ME PUL NIRMAN	1960	120	6	U-31049-MUM	0	0x000056C800000000	1960-10-29 00:00:00	CINE UNIT OF INDIA PRIVATE LTD	12	0	0	U/31049/1960	0	0	0	N	CINE UNIT OF INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457032	61	' HOW BIRTH CONTROL WORKS '	1984	120	6	U-3105-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	POPULATION DYNAMICS (USA)	12	0	182	U/3105/1984	0	0	0	N	PDR. COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457033	97	THE GENERATION OF SWIMMERS	1960	120	6	U-31050-MUM	0	0x000056C800000000	1960-10-29 00:00:00	PEKING FILM STUDIO (CHINA)	12	0	0	U-31050-1960-MUM	0	0	0	N	CHEN LUCHIN , 2ND SECRETARY CHINESE EMBASSSY (NEW DELHI)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457034	61	TRL OF BULLWHIP	1960	120	6	U-31051-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	ALLIED ART USA	12	0	0	U-31051-60-MUM	0	0	0	N	RABK FILM DIS OF INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457035	61	NATURE OF WORK THE SKILLED WORKER	1960	120	6	U-31052-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-31052-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSION ( GRESHAM ASSURANCE HOUSE, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457036	61	RELIABILITY 	1960	120	6	U-31053-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	NATIONAL SCREEN SERVICE LTD 	12	0	0	U-31053-1960-MUM	0	0	0	N	THE HON. SECRETARY ,THE INSTITUTION OF ENGINEERS(i) BOMBAY CENTER LLACO HOUSE SIR P.M.RD B'LAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457037	61	WATER ,WHEELS ,WINGS NETHERLANDS TRANSPORT SERVICES 	1960	120	6	U-31054-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	VISIFILM ,AMSTERDOM (THE NETHERLAND)	12	0	0	U-31054-1960-MUM	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS (298,BA ZARGATE STREET ,BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457038	61	NATURE OF WORK THE VICE PRESIDENT	1960	120	6	U-31055-MUM	0	0x000056C700000000	1960-10-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/31055/1960	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457039	61	NATURE OF WORK: THE DEPARTMENT MANAGER	1960	120	6	U-31056-MUM	0	0x000056C700000000	1960-10-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/31056/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRESHAM ASSURANCE HOUSE BOMBAYI)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457040	105	REPUBLIC DAY IN MANIPUR	1960	120	6	U-31057-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-31057-1960-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457041	129	CHILDREN'S DAY MANIPUR	1960	120	6	U-31058-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/31058/1960	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457042	61	WORLD ASSEMBLY OF YOUTH	1960	120	6	U-31059-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/31059/1960	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457043	44	'APNA HAATH JAGANNATH'(EK SANSTHA KI KAHANI)	1994	120	6	U-3106-MUM	0	0x000086C000000000	1994-06-13 00:00:00	UNICEF	12	0	182	U/3106	0	0	0	N	CHANDITA MUKHERJEE. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457044	44	DIL BHI TERA HUM BHI TERE 	1960	120	6	U-31060-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	BIHARI MASAND (1/A NAAZ BLDG., B4)	12	0	0	U-31060-1960-MUM	0	0	0	N	T. M. BIHARI'S KANWAR KALA MANDIR PRODUCTION (1/A NAAZ BLDG., B4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457045	61	VIETNAM MY COUNTRY LAND	1960	120	6	U-31061-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	A VIETNAM STUDIO AND UZBEKFILM PRODUCTIONS, 1960, VIETNAM	12	0	0	U-31061-1960-MUM	0	0	0	N	CONSULATE GENERAL OF THE D R VIETNAM, GOLF LINES, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457046	44	BOMBAY GENERAL	1960	120	6	U-31062-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	NOT READABLE 	12	0	0	U-31062-1960-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457047	61	STEELWORKERS UNIVERSITY INSTITUTE 	1960	120	6	U-31063-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	MOTION PICTURE & RECORDING STUDIO ,PENNSYVANIA STATES UNIVERSITY (U.S.A)	12	0	0	U-31063-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL ,16 'QUEEN'S RD ESTATE ,13'BAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457048	61	BUILDING A NEW WORLD	1960	120	6	U-31064-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	US.I.S (USA)	12	0	0	U-31064-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457049	61	THE UNITED STATES WELCOMES THEIR MAJESTIES	1960	120	6	U-31065-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	CRAVEN FILM CORPORATION (USA)	12	0	0	U/31065/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457050	44	'' BOMBAY STATE NEWS MAGAZINE NO. 95''	1960	120	6	U-31066-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA, B'BAY)	12	0	183	U/31066	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA, B'BAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457051	44	BOMBAY STATE NEWS MAGAZINE NO 94	1960	120	6	U-31067-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICXITY GOVT OF MAHARASHTRA  SACHIVALAYA BOMBAY	12	0	0	U-31067-1960-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICXITY GOVT OF MAHARASHTRA  SACHIVALAYA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457052	44	BOMBAY STATE NEWS MAGAZINE NO. 93	1960	120	6	U-31068-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/31068/1960	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457053	61	THE UNFORGIVEN 	1960	120	6	U-31069-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	JAMES HILL. (USA)	12	0	0	U-31069-1960-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457054	44	' APNA HATH JAGANNATH ' (EK GAON I KAHANI)	1984	120	6	U-3107-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	UNICEF	12	0	182	U/3107	0	0	0	N	CHANDITA MUKHERJEE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457055	61	TRAILER OF  THE UNFORGIVEN 	1960	120	6	U-31070-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	JAMES HILL (USA)	12	0	0	U-31070-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457056	82	INDIAN NEWS REVIEW NO.630	1960	120	6	U-31071-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	FILM DIVISION ,GOVT. OF INDIA 	12	0	183	U-31071-1960-MUM	0	0	0	N	FILM DIVISION ,GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457057	61	SAMAJ GHAAR COMMUNITY CENTER	1960	120	6	U-31072-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/31072/60	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457058	54	PAGRI SAMBHAL JATTA 	1960	120	6	U-31073-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	EAST  WEST MOVIES (226, FAMOUS CINE BLDG., MAHALAXMI B 11)	12	0	0	U-31073-1960-MUM	0	0	0	N	EAST  WEST MOVIES (226, FAMOUS CINE BLDG., MAHALAXMI B 11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457059	44	SHARIF DAKU	1960	120	6	U-31074-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	J R PATHARE & SADAR JOSHI,LADY JAMSHED RD, BOMBAY28 	15	0	0	U-31074-1960-MUM	0	0	0	N	SADAR JOSHI, LADY JAMSHED RD, BOMBAY28	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457060	44	KOHINOOR 	1960	120	6	U-31075-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	DR. V. N. SINHA (EDNA QUEEN RD BOMBAY )	12	0	0	U-31075-1960-MUM	0	0	0	N	REPUBLIC FILMS CORPORATION (257, FAMOUS CINE BLDG.,HAINES RD.,  MAHALAXMI B 11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457061	61	POLITICAL DEVELOPMENT IN PAPUA AND NEW GUINEA	1960	120	6	U-31076-MUM	0	0x0000569600000000	1960-09-09 00:00:00	THE AUSTALIAN COMMONWEALTH FILM UNIT	12	0	0	U/310776/1960	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW GUINEA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457062	61	SOCIAL DEVELOPMENT IN PAPUA & NEW GUINEA	1960	120	6	U-31077-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	THE AUSTRALIAN COMMENWEALTH FILM UNIT . (AUSTRALIA) 	12	0	0	U-31077-1960-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457063	61	NEW GUINEA PATROL 	1960	120	6	U-31078-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-31078-1960-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457064	61	METRO NEWS VOL. 045	1960	120	6	U-31079-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	METRO GOLDWYN MAYE USA	12	0	0	U/31079/1960	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457065	61	ACCIDENT INVESTIGATION 	1985	120	6	U-3108-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	M. I. T. TELENROGRAMS IND USA	12	0	182	U-3108	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457066	44	HARDHIK NIMANTRAN	1960	120	6	U-31080-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	AMA PRIVATE LTD ( CANADA BLDG, HORNBY RD BOMBAY1)	12	0	0	U-31080-1960-MUM	0	0	0	N	`AMA PRIVATE LTD ( CANADA BLDG, HORNBY RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457067	61	TRAILER OF DESIRE UNDER THE ELMS	1960	120	6	U-31081-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	PARAMOUNT PICTURES CORPORATION USA.	12	0	0	U-31081-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD ( SPROTT RD. BALLAND ESTATE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457068	44	PATH PRADARSHAN	1960	120	6	U-31082-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS. GOVT OF BIHAR 	12	0	0	U-31082-1960-MUM	0	0	0	N	FILM PRODUCTION OFFICER. PUBLIC RELATIONS DEPT GOVT OF BIHAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457069	44	PRAGATI KI ORE PART IV 	1960	120	6	U-31083-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	DIRECTER OF PUBLIC RELATION,GOVT. OF BIHAR	12	0	175	U-31083-1960-MUM	0	0	0	N	FILM PRODUCTION OFFICER PUBLIC RELATION DEPT.GOVT. OF BIHAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457070	44	PRAGATI KI ORE PART V	1960	120	6	U-31084-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT OF BUHAR	12	0	0	U-31084-60-MUM	0	0	0	N	FILM PRODUCTION OFFICER PUBLIC RELATIONS DEPT GOVT OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457071	44	PRAGATI KI ORE PART VI	1960	120	6	U-31085-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	0	0	U-31085-1960-MUM	0	0	0	N	FILMS PRODUCTION OFFICER PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457072	44	PRAGATI KI ORE PART VII	1960	120	6	U-31086-MUM	284	0x000056CC00000000	1960-11-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS,GOVT.OF BIHAR	12	0	0	U/31086/1960	0	0	0	N	FILM PRODUCITON OFFICER, PUBLIC RELATIONS DEPT.GOVT.OF BIHAR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457073	44	'' CHHAIL CHHABILA ''	1960	120	6	U-31087-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, TULLOCH RD, APOLLO BUNDER, BOMBAY  1)	12	0	0	U/31087/1960	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, TULLOCH RD, APOLLO BUNDER, BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457074	61	''STATE FAIR''	1960	120	6	U-31088-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	U.S.I.S	12	0	0	U/31088/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE 9''THE INTERNATIONAL '' 16 AUEEN'S RD. ESTATE, B'BAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457075	61	TEMPLE OF PEACE 	1960	120	6	U-31089-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	US I S USA	12	0	0	U-31089-1960-MUM	0	0	0	N	UNITED STATES INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457076	61	DIVING OPTIONAL DIVES PARTI	1984	120	6	U-3109-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	THE ATHLETIC INSTITUTE. (USA)	12	0	182	U-3109-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457077	61	WINTERTHUR ADVENTURE IN THE PAST	1960	120	6	U-31090-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	SIDNEY J. STIBER PRODUCTIONS INC. USA.	12	0	0	U-31090-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457078	61	DRATMOUTH VISITED 	1960	120	6	U-31091-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	ROBERT L. ALLEN USA 	12	0	0	U/31091/60	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457079	61	LINCON CENTRE THE LEGEND IS BORN	1960	120	6	U-31092-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	GILBERT COMTE	12	0	0	U/31092/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457080	61	THE AMERICAN NATIONALMASCOW SUMMER 1959	1960	120	6	U-31093-MUM	0	0x000055BA00000000	1960-02-02 00:00:00	HEARST METROTONE FOX MOVIETONE(USA)	12	0	175	U-31093-1960-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457081	44	TU NAHIN AUR SAHI	1960	120	6	U-31094-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	SM SAGAR RADHIKA CHITRA 314 FAMOUS 	12	0	0	U-31094-60-MUM	0	0	0	N	SM SAGAR RADHIKA CHITRA 314 FAMOUS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457082	44	LAMBE HAATH	1960	120	6	U-31095-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	DALJIT KRISHAN	12	0	0	U-31095-1960-MUM	0	0	0	N	D.M. MOVIES (146, FAMOUS CINE LABS & STUDIOPS, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457083	61	THE HYDULIGNUM STORY	1960	120	6	U-31096-MUM	0	0x000056AC00000000	1960-10-01 00:00:00	EDWARD COOK (UK)	12	0	0	U/31096/1960	0	0	0	N	INDIAN PLYWOOD MFG. CO., PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457084	44	TRAILER OF DIL DEKE DEKHO	1960	120	6	U-31097-MUM	0	0x000056CC00000000	1960-11-02 00:00:00	FILMALAYA PVT. LTD. 	12	0	0	U/31097/1960	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457085	181	PARVARISHE NAVEEN KAUDAK(KINDERGARTEN EDUCATION IN IRAN)	1960	120	6	U-31098-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	MINISTRY OF EDUCATION	12	0	0	U/31098/1960	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457086	61	EMPLOYMENT SECURITY	1960	120	6	U-31099-MUM	850	0x000056D100000000	1960-11-07 00:00:00	DAVID W.EVANS  &ASSOCIATES	12	0	0	U/31099/1961	0	0	0	N	MINISTRY OF LABOUR & EMPLOYMENT ,NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457087	61	NOT READABLE 	1951	120	6	U-311-MUM	0	0x000048E800000000	1951-02-07 00:00:00	U. S. I. S.	12	0	0	U-311-1951-MUM	0	0	0	N	U. S. I. S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457088	61	HOMICIDE INVERSTIGATION  FIRST OFFICER ON THE SCENE	1984	120	6	U-3110-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	MIT. TELEPROGRAMS INC USA	12	0	182	U/3110	0	0	0	N	N.E. & I. FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457089	104	SHIHARAI KIKIN (SOCIAL INSURANCE MEDICAL FEE PAYMENT FUND)	1960	120	6	U-31100-MUM	0	0x000056D200000000	1960-11-08 00:00:00	NIPPON CINEMA COMPANY JAPAN	12	0	0	U-31100-1960-MUM	0	0	0	N	MINISTRY OF LABOUR AND EMPLOYMENT ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457090	61	THE CAPTAIN FROM KOEPENICK	1960	120	6	U-31101-MUM	0	0x000056D200000000	1960-11-08 00:00:00	REALFILM HBG (WEST GERMANY)	12	0	0	U-31101-1960-MUM	0	0	0	N	EXPORT UNION GERMAN FILM INDUSTRY ( WHITE HOUSE, 4TH FLOOR, WALKESHWAR ROAD, BOMBAY6)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457091	44	'' PARIWAR KA PYARA ''	1960	120	6	U-31102-MUM	0	0x000056D100000000	1960-11-07 00:00:00	INDIAN NATIONAL PICTURES LTD., (NATIONAL HOUSE, APOLLO BUNDERY B'BAY)	12	0	0	U/31102/1960	0	0	0	N	INDIAN NATIONAL PICTURES LTD., (NATIONAL HOUSE, APOLLO BUNDERY B'BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457092	44	 SWADH KI LAPTEN	1960	120	6	U-31103-MUM	0	0x000056D300000000	1960-11-09 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	0	0	U-31103-1960-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457093	61	TRAILER OF  HAPPY ANNIVERSARY	1960	120	6	U-31104-MUM	0	0x000056D300000000	1960-11-09 00:00:00	PALPH FIELDS USA.	12	0	0	U-31104-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP ( INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457094	129	MEET THE CHAMPION	1990	120	6	U-31105-MUM	100	0x000081A000000000	1990-11-09 00:00:00	HUNNAR PUBLICITY,NANABHAY MENSION, SIR.P.M.RD.,BOMBAY1	12	0	0	U/31105/1960	0	0	0	N	HUNNAR PUBLICITY,NANABHAY MENSION, SIR.P.M.RD.,BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457095	44	NUAJEEBANA 	1960	120	6	U-31106-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	THE UTTKAL TALGUD SAMITI BIHAIDAG UTTAVK 2	12	0	0	U/31106/60	0	0	0	N	FACT FILM STADIAM HOUSE CHARCHGATE BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457096	61	THE BETATRON	1960	120	6	U-31107-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC FILMS (CZECHOSLOVAKIA)	12	0	0	U/31107/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457097	61	MOVEMENT AND TIME 	1960	120	6	U-31108-MUM	0	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILM , PRAHA , (CZECHOSLOVAKIA)	12	0	0	U-31108-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457098	61	SEMI CONDUCTORS 	1960	120	6	U-31109-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	THE STUDIO OF POPULAR SCINTIC & EDUCATION FILMS CZECHASLOVAKIA	12	0	0	U/31109/60	0	0	0	N	NATIONAL EDUCATION & INDFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457099	61	' ANIMALS THAT BUILD '	1984	120	6	U-3111-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIEY. (USA)	12	0	182	U/3111	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457129	61	MY CITY	1960	120	6	U-31137-MUM	0	0x000056D900000000	1960-11-15 00:00:00	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY NEW DELHI	12	0	0	U-31137-1960-MUM	0	0	0	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457100	61	HOW CHILDREN PAINT 	1960	120	6	U-31110-MUM	0	0x000056D300000000	1960-11-09 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INSTRUCTIVE FILMS, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-31110-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457101	61	INVISIBLE CARE	1960	120	6	U-31111-MUM	0	0x000056D300000000	1960-11-09 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILM CZECHOSLOVAKIA	12	0	0	U-31111-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457102	61	RADIATION AND LIFE 	1960	120	6	U-31112-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC AND EDUCATIONAL FILMS, PRAHA	12	0	0	U/31112/1960	0	0	0	N	NATIONAL EDUCATION AND INFORMATIO FILMS LTD. ( NATIONAL HOUSE, APOLLO BYBDER, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457103	61	INDIAN NEWS REVIEW NO.631	1960	120	6	U-31113-MUM	0	0x000056D300000000	1960-11-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-31113-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457104	61	METRO NEWS VOL : 046 	1960	120	6	U-31114-MUM	0	0x000056D300000000	1960-11-09 00:00:00	METRO  GOLDWYN  MAYER (USA)	12	0	0	U-31114-1960-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457105	61	AGMARK 	1960	120	6	U-31115-MUM	0	0x000056D300000000	1960-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/31115/1960	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457106	43	MAHITI FILM NO. 3	1960	120	6	U-31116-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	HUNNAR PUBLICITY FOR DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD.	12	0	0	U/31116/1960	0	0	0	N	HUNNAR PULICITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457107	58	GANGA KI LAHAREN	1960	120	6	U-31117-MUM	0	0x000056D500000000	1960-11-11 00:00:00	CHILDREN'S FILM SOCIETY (SAPRU HOUSE ,NEW DELHI1)	12	0	0	U-31117-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (SAPRU HOUSE ,NEW DELHI1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457108	82	THE ANGELS COAT	1960	120	6	U-31118-MUM	0	0x000056AF00000000	1960-10-04 00:00:00	CZECHOSLOVAK STATE FILMS	12	0	0	U/31118/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM SLTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457109	61	WILD AND WOOLY HARE	1960	120	6	U-31119-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	0	U/31119/1960	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457110	61	GLASS	1984	120	6	U-3112-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	RADIO SWEDEN INT.	12	0	182	U/3112/1984	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457111	145	RED INK	1960	120	6	U-31120-MUM	0	0x000056D500000000	1960-11-11 00:00:00	JOZSEF GOLDA HUNGARARY	12	0	0	U/31120/1960	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC NEW DELHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457112	44	TRAILER OF LAL KILLA 	1960	120	6	U-31121-MUM	0	0x000056D500000000	1960-11-11 00:00:00	H. L. K. PRODUCTION	12	0	0	U-31121-1960-MUM	0	0	0	N	H. L. K. PRODUCTION (142 FAMOUS CINE LAB. & STUDIO MAHALAXMI B'BAY  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457113	61	BILLION DOLLAR BONER	1960	120	6	U-31122-MUM	592	0x000056CB00000000	1960-11-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/31122/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457114	61	THE BROTHERS KARRYMAZOFF	1960	120	6	U-31123-MUM	0	0x000056D400000000	1960-11-10 00:00:00	AMA PVT LTD	12	0	0	U/31123/1960	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457115	44	UJLI BAHAR	1960	120	6	U-31124-MUM	0	0x000056D800000000	1960-11-14 00:00:00	AMA PRIVATE LTD CANADA BLGD HORNBY ROAD BOMBAY 1	12	0	0	U-31124-1960-MUM	0	0	0	N	AMA PRIVATE LTD CANADA BLGD HORNBY ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457116	61	UNIVERSITY FILM SOCIETY 	1960	120	6	U-31125-MUM	0	0x000056D800000000	1960-11-14 00:00:00	CHILDREN'S FILM SOCIETY, (1.SAPRU HOUSE,NEW DELHI1. 2.HINGORANI HOUSE,DR.ANNIE BESANT RD., WORLI, BOMBAY18)	12	0	0	U-31125-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, (1.SAPRU HOUSE,NEW DELHI1. 2.HINGORANI HOUSE,DR.ANNIE BESANT RD., WORLI, BOMBAY18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457117	61	SHITAL SUNDERTA	1960	120	6	U-31126-MUM	50	0x000056D400000000	1960-11-10 00:00:00	AMA PRIVATE LTD.,(CANEELA BLDG.HORNBY RD.,B;BAY1)	12	0	0	U/31126/1961	0	0	0	N	AMA PRIVATE LTD.,(CANEELA BLDG.HORNBY RD.,B;BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457118	61	LET'S TAKE A TRIP	1960	120	6	U-31127-MUM	0	0x000056C500000000	1960-10-26 00:00:00	JAMES COLLIGAN	12	0	0	U/31127/1960	0	0	0	N	DUMEX PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457119	61	ALCOHOLISM 	1960	120	6	U-31128-MUM	0	0x000056D800000000	1960-11-14 00:00:00	DR NORMAN P SCHENKER ELGKAND	12	0	0	U-31128-1960-MUM	0	0	0	N	DUMLEX PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457120	61	THE LAST WHEAT CROP	1960	120	6	U-31129-MUM	0	0x000056D900000000	1960-11-15 00:00:00	WENDELL L HOFFMAN USA	12	0	0	U-31129-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457121	61	' LIFE CYCLE OF THE SILK MOTH'	1984	120	6	U-3113-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIEY. (USA)	12	0	182	U/3113	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457122	61	'' BREAD FOR BREAKFAST ''	1960	120	6	U-31130-MUM	0	0x000056D400000000	1960-11-10 00:00:00	ALFRED WALL PIVTURES (U.S.A)	12	0	0	U/31130/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457123	61	'' HARVEST OF CONVENIENCE ''	1960	120	6	U-31131-MUM	0	0x000056D200000000	1960-11-08 00:00:00	PAUL HOME PRODUCTION (U.S.A)	12	0	0	U/31131/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457124	61	INDUSTRY ON PARADE PART I	1960	120	6	U-31132-MUM	0	0x000056D200000000	1960-11-08 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURES (USA)	12	0	0	U/31132/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457125	61	INDUSTRY ON PARADE PART II	1960	120	6	U-31133-MUM	0	0x000056D200000000	1960-11-08 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURES USA	12	0	0	U/31133/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457126	61	DESIGN FOR DINING 	1960	120	6	U-31134-MUM	0	0x000056D900000000	1960-11-15 00:00:00	BRNADT ENOS ASSOCIATES USA	12	0	0	U-31134-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457127	44	NAYA BASERA 	1960	120	6	U-31135-MUM	0	0x000056D300000000	1960-11-09 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICCITY GOVT. OF MAHARASTRA BOM1	12	0	0	U/31135/60	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICCITY GOVT. OF MAHARASTRA BOM1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457128	61	A TERV ES AZ EMBEREK (PLAN AND PEOPLE)	1960	120	6	U-31136-MUM	0	0x000056D400000000	1960-11-10 00:00:00	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY, NEW DELHI	12	0	0	U/31136/1960	0	0	0	N	EMBASSY OF THE PEOPLE'S REPUBLIC OF HUNGARY, NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457130	61	FIRE FIGHTING	1960	120	6	U-31138-MUM	0	0x000056D900000000	1960-11-15 00:00:00	FILMS  DIVISION GOVT OF INDIA	12	0	0	U/31138/1960	0	0	0	N	FILMS  DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457131	44	BILASPOOR KI KAHANI 	1960	120	6	U-31139-MUM	0	0x000056D900000000	1960-11-15 00:00:00	FILMS DIVISION GOVT. OF INDIA (24  PEDDER RD., B'BAY  26)	12	0	0	U-31139-1960-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA (24  PEDDER RD., B'BAY  26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457132	61	DOLPHINS	1984	120	6	U-3114-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPGHIC SOCIETY (USA)	12	0	182	U/3114/1984	0	0	0	N	N.E. & I.FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457133	61	IN YOUR OWN INTEREST	1960	120	6	U-31140-MUM	0	0x000056D300000000	1960-11-09 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/31140/1960	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457134	51	VANKESARI	1960	120	6	U-31141-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	MEENA CHITRA, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-31141-1960-MUM	0	0	0	N	MEENA CHITRA, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457135	61	WIRING OLD BUILDINGS WITH ARMORED CABLE	1960	120	6	U-31142-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	U.S. OFFICE OF EDUCATION USA.	12	0	0	U-31142-1960-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PRIVATE LTD ( NATIONAL HOUSE. APOLLO BUNDAR. BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457136	61	INDIAN NEWS REVIEW NO. 632	1960	120	6	U-31143-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31143/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457137	61	DRAINAGE  PART 2 	1960	120	6	U-31144-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	U. S. WAR OFFICE (USA)	12	0	0	U-31144-1960-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED (CANADA BLDG , HORNBY RD., B'BAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457138	44	QUEST FOR PEACE	1959	120	6	U-31145-MUM	0	0x0000559400000000	1959-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31145/1959	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457139	61	SUBURBAN ELECTRIC STOCK	1960	120	6	U-31146-MUM	0	0x000056D800000000	1960-11-14 00:00:00	LEWSLIE SANGAM	12	0	0	U-31146-1960-MUM	0	0	0	N	VICKERS INDIA PROVATE LTD. (136, SUNDER NAGAR, NEW DELHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457140	61	GEEP AND JANTA	1960	120	6	U-31147-MUM	0	0x000056D800000000	1960-11-14 00:00:00	G A THAKUR	12	0	0	U/31147/1960	0	0	0	N	FILM MEDIA ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457141	61	BANK OF ENGLAND	1960	120	6	U-31148-MUM	0	0x000056D800000000	1960-11-14 00:00:00	IAN DALRYMPLE (UK)	12	0	0	U/31148/1960	0	0	0	N	RESERVE BANK OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457142	61	TRAILER OF VISIT TO A SMALL PLANET	1960	120	6	U-31149-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	PARAMOUT PICTURES CORPORATION, USA	12	0	184	U-31149-1960-MUM	0	0	0	N	 PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457143	61	SAVE THE PANDA	1984	120	6	U-3115-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U-3115-1984-MUM	0	0	0	N	N E AND I F LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457144	61	SETTING OUT THE WORK (BASIC WOODWORK)	1960	120	6	U-31150-MUM	0	0x000056D400000000	1960-11-10 00:00:00	TOPICAL FILMS (BRENT LABORATORIES LTD.) (UK)	12	0	0	U/311150/1960	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457145	61	METRO NEWS VOL: 047	1960	120	6	U-31151-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	0	U/31151/1960	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457146	44	WILD CAT  (BAMBAI KI BILLI)	1960	120	6	U-31152-MUM	0	0x000056DA00000000	1960-11-16 00:00:00	SUPER PICTURES M 399 A . LAMIGTION RD, BOMBAY4	12	0	0	U-31152-1960-MUM	0	0	0	N	SUPER PICTURES M 399 A . LAMIGTION RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457147	61	ECONOMY IN FUEL CONSUMPTION	1960	120	6	U-31153-MUM	3872	0x000056D300000000	1960-11-09 00:00:00	FILM DIVISION GOVT.OF INDIA	12	0	0	U/31153/1961	0	0	0	N	ECONOMY IN FUEL CONSUMPTION Q	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457148	61	THE THOMAS SPLINT	1960	120	6	U-31154-MUM	0	0x000056CF00000000	1960-11-05 00:00:00	SMITH & NEPHEW LTD.	12	0	0	U/31154/1960	0	0	0	N	J.S PENSON ESQ.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457149	61	BANDAGING THE LEG	1960	120	6	U-31155-MUM	579	0x000056CF00000000	1960-11-05 00:00:00	SMITH & NEPHEW LTD.(U.K)	12	0	0	U/31155/1960	0	0	0	N	J..S PENSON (C/O. J.L. MORISON , SON & JONES (INDIA) PRIVATE LTD.,CONTRACTOR BLDG.NICOL RD,BALLARD ESTATE,BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457150	61	HUNGER STRIFE (CARTOON)	1960	120	6	U-31156-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-31156-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457151	44	 SAMAJDARKI PASAND	1960	120	6	U-31157-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	CINE PROCESS  (C/B.T. STUDIOS. MALAD)	12	0	0	U-31157-1960-MUM	0	0	0	N	SURESH GUPTE (C/B.T. STUDIOS. MALAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457152	61	TANK TRUCK FIRES 	1960	120	6	U-31158-MUM	0	0x000056D900000000	1960-11-15 00:00:00	TEXAS FILMS CORPORATION USA	12	0	0	U/31158/60	0	0	0	N	CALTEX INDIA LIMITED CATEX HOUSE NO. 8 BALLARD RD/ B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457153	61	NUCLEAR SHIP SAVANNAH	1960	120	6	U-31159-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	SAMORLEANS & ASSOCIATES INC USA	12	0	0	U-31159-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE ( THE INTERNATIONAL 16 QUEEN'S RD ESTATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457154	61	' DO ANIMALS REASON '	1984	120	6	U-3116-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY	12	0	182	U/3116	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457155	61	MANN WITH A FLUTE	1960	120	6	U-31160-MUM	0	0x000056D900000000	1960-11-15 00:00:00	U.S. INFORMATION AGENCY (U.S.A)	12	0	0	U-31160-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457156	61	'' PROJECT MERCURY ''	1960	120	6	U-31161-MUM	0	0x000056D900000000	1960-11-15 00:00:00	NATIONAL AERONAUTICS SPACE ADMINISTRATION (U.S.A)	12	0	0	U/31161/1960	0	0	0	N	UINITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457157	61	PYE 	1960	120	6	U-31162-MUM	90	0x000056D900000000	1960-11-15 00:00:00	PYE LTD.,LONDON,(U.K)	12	0	0	U/31162/1961	0	0	0	N	L.J.BIJLANI , UNITED FILM MAKERS (31112,HIMAYALA HOUSE ,PALTON RD, B,BAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457158	61	VISIT TO A SMALL PLANET	1960	120	6	U-31163-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-31163-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPROTT RD, BALLARD ESTATE BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457159	44	CHEMIC PROGRAMM IN AKTION	1960	120	6	U-31164-MUM	0	0x000056D100000000	1960-11-07 00:00:00	DEFA	12	0	0	U/31164/1960	0	0	0	N	TRADE REPRESENLATION OF THE GERMAN DEMOCRATIC REPUBLIC  IN INDIA BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457160	44	GENTLEMAN DAKOO	1960	120	6	U-31165-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	H. M. RAVAL (4H, NAAZ BLDG, BOMBAY4), INDIA	12	0	0	U-31165-1960-MUM	0	0	0	N	H. M. RAVAL (4H, NAAZ BLDG, BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457161	61	TRAILER OF 'BATTLE IN OUTER SPACE'	1960	120	6	U-31166-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	COLUMBIA PICTURES CORPORATIONS (USA)	12	0	0	U-31166-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457162	61	battle in outer space	1961	120	6	U-31167-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-31167-1961-MUM	0	0	0	N	COLUMBIA  FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457163	61	FERTILITY BY FERTILIZING	1960	120	6	U-31168-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	BADISCHE ANILINE & SODA FABRIKE	12	0	0	U/31168/1960	0	0	0	N	AMA PVT LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457164	61	FIRST IN THE HEARTS OF FARMERS 	1960	120	6	U-31169-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	AUDIO PRODUCTIONS INC N Y USA	12	0	0	U-31169-1960-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457165	61	KONARD LORENZ: SCIENCE OF ANIMAL BEHAVIOUR	1984	120	6	U-3117-MUM	0	0x0000787D00000000	1984-06-14 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-3117-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457166	61	THE GRASSLANDS MIRACLE	1960	120	6	U-31170-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	NATIONAL PLANT FOOD INSTITUTE NY	12	0	0	U/31170/1960	0	0	0	N	AMA PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457167	44	KALAKAR	1960	120	6	U-31171-MUM	0	0x000056DD00000000	1960-11-19 00:00:00	ASIAN FILMS ,NEW DELHI(72 JANPATH,NEW DELHI)	12	0	0	U-31171-1960-MUM	0	0	0	N	ASIAN FILMS ,NEW DELHI(72 JANPATH,NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457168	61	SUTHERLANDS	1960	120	6	U-31172-MUM	0	0x000056DD00000000	1960-11-19 00:00:00	RAJ PRAKASH ( C/129 RAJPATH NAGAR, NEW DELHI)	12	0	0	U-31172-1960-MUM	0	0	0	N	ASIAN FILMS, NEW DELHI( 72 JANPATH, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457169	61	SURFACE SILOS 	1960	120	6	U-31173-MUM	0	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-31173-1960-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER MINT ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457170	61	SERENAL	1960	120	6	U-31174-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/31174/1660	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457171	61	JOURNYEY FROM ESTA	1960	120	6	U-31175-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT.OF CANADA) CANADA.	12	0	0	#NAME?	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457172	61	SONGS OF NOVASCOTIA 	1960	120	6	U-31176-MUM	0	0x000056DF00000000	1960-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF. CANADA ) ( CANADA ) 	12	0	0	U-31176/1960-MUM	0	0	0	N	CANADA GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457173	61	LE PONT DE TANCARVILLE	1960	120	6	U-31177-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U/31177/1960	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457174	61	LA GUEPE MACONNE	1960	120	6	U-31178-MUM	0	0x000056DF00000000	1960-11-21 00:00:00	LES FILMS DU CADUCEE  JACQUES SCHILTZ (FRANCE)	12	0	0	U-31178-1960-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH NEW DELHI (2 AURANGZEB , N. DELHI) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457175	61	saclay 1960	1960	120	6	U-31179-MUM	0	0x000056DF00000000	1960-11-21 00:00:00	LE COMMISSARIAT A' LE'NERG'E ATOMIQUE ROGER LEENHARDT	12	0	0	U-31179-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASY , NEW DELHI (2 AURANGZEB ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457176	61	'WORKERS ON THE MARCH'	1994	120	6	U-3118-MUM	0	0x000086C000000000	1994-06-13 00:00:00	CINEMART	12	0	182	U/3118	0	0	0	N	CINEMART	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457177	58	MANNAN MAGAL	1960	120	6	U-31180-MUM	0	0x000056D200000000	1960-11-08 00:00:00	SRI PORNIMA PICTURES	12	0	0	U/31180/1960	0	0	0	N	BHAGYAWAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457178	44	JAALI NOTE	1960	120	6	U-31181-MUM	0	0x000056E000000000	1960-11-22 00:00:00	S P PICTURES, FAMOUS CINE BLDG, BOMBAY	12	0	0	U-31181-1960-MUM	0	0	0	N	S P PICTURES, FAMOUS CINE BLDG, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457179	44	BASANT 	1960	120	6	U-31182-MUM	0	0x000055D500000000	1960-02-29 00:00:00	MITRA PRODUCTIONS ( P 228, D.M., ESTATE , BOMBAY 19)	12	0	0	U-31182-1960-MUM	0	0	0	N	MITRA PRODUCTIONS ( P 228, D.M., ESTATE , BOMBAY 19)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457180	61	LES TRES RICHES HEURES DEL'AFRIQUE ROMAINE	1960	120	6	U-31183-MUM	0	0x000056E100000000	1960-11-23 00:00:00	JEAN LEHERISSEY LES FILMS J.K. RAYMOND MILLET (FRANCE)	12	0	0	U-31183-1960-MUM	0	0	0	N	THE CUTTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI (2 AURANGZEB RD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457181	61	LE PEINTRE ET LE POETE	1961	120	6	U-31184-MUM	0	0x0000584900000000	1961-11-18 00:00:00	FRED ORAIN FOR ARMOR	12	0	183	U/31184/1960	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457182	44	TRAILER OF ''SINGAPORE''	1960	120	6	U-31185-MUM	0	0x000056DD00000000	1960-11-19 00:00:00	F . C . MEHRA (220, FAMOUS CINE BLDG., BOMBAY  II)	12	0	184	U/3118/1960	0	0	0	N	F . C . MEHRA (220, FAMOUS CINE BLDG., BOMBAY  II)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457183	61	THE AUTONOMOUS MOVEMENTS OF PLANTS 	1960	120	6	U-31186-MUM	0	0x000056CE00000000	1960-11-04 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILM (ZECHOSLOVAKIA)	12	0	0	U/31186/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457184	61	INDIAN NEWS REVIEW NO. 633	1960	120	6	U-31187-MUM	0	0x000056E100000000	1960-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31187/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457185	61	'' METRO NEWS VOL : 048 ''	1960	120	6	U-31188-MUM	0	0x000056E100000000	1960-11-23 00:00:00	METRO  GOLDWYN  MAYER (U.S.A)	12	0	183	U/31188/1960	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457186	61	FLAG DAY	1960	120	6	U-31189-MUM	0	0x000056E100000000	1960-11-23 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/31189/60	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457187	44	ANAND AUR ANAND KA TRAILER	1994	120	6	U-3119-MUM	90.53	0x000086C300000000	1994-06-16 00:00:00	MR.DEV ANAND NAVKETAN.	12	0	184	U/3119	0	0	0	N	NAVKETAN ,KHIRA KUTIR, S.V.R.SANTAKURZ (W), B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457188	61	MAGIC BOY	1961	120	6	U-31190-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/31190/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457189	61	A GREAT PROBLEM 	1961	120	6	U-31191-MUM	0	0x0000584E00000000	1961-11-23 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/ 31191/61	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457190	61	A BALLAD FOR A SOLDIER	1960	120	6	U-31192-MUM	0	0x000056E300000000	1960-11-25 00:00:00	MOSFILM STUDIOS (U.S.S.R)	12	0	0	U-31192-1960-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA RD B'BAY 5)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457191	61	SEVEN WAYS FROM SUNDAY	1960	120	6	U-31193-MUM	0	0x000056E300000000	1960-11-25 00:00:00	UNIVERSAL PIC INDIA PVT LTD 	12	0	0	U-31193-60-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457192	107	KINDDOM AND THE BEAUTY	1960	120	6	U-31194-MUM	8970	0x0000569E00000000	1960-09-17 00:00:00	SHOW RENTERS (SINGAPORE) LTD.(HONGKONG)	12	0	0	U/31194/1961	0	0	0	N	WARNER BROS. INC. (EROS CINEMA BLDG. 42 QUEENS RD. B.BOY 1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457193	219	TRL OF KANAL	1960	120	6	U-31195-MUM	0	0x000056D300000000	1960-11-09 00:00:00	FILM POLSHI	12	0	0	U/31195/1960	0	0	0	N	CONTINENTAL MOVIES & TV CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457194	61	THE ELECTION OF JOHN F KENNEDY PRESIDENT OF THE UNITED STATES	1960	120	6	U-31196-MUM	0	0x000056E400000000	1960-11-26 00:00:00	HEARST METROTONE NEWS USA	12	0	0	U-31196-1960-MUM	0	0	0	N	UNITED STATES INFPRMATION SERVICES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457195	44	GIRL FRIEND	1960	120	6	U-31197-MUM	0	0x000056E400000000	1960-11-26 00:00:00	BASU CHITRA MANDIR PRIVATE LTD. (RAMAN STUDIO, DADA SAHEB PHAKE RD, DADAR, BOMBAY14), INDIA	12	0	0	U-31197-1960-MUM	0	0	0	N	BASU CHITRA MANDIR PRIVATE LTD. (RAMAN STUDIO, DADA SAHEB PHAKE RD, DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457196	44	TRAILER OF WILD CAT	1960	120	6	U-31198-MUM	0	0x000056E600000000	1960-11-28 00:00:00	SUPER PIC 399 LAMINGTON RD B'BAY	12	0	0	U-31198-1960-MUM	0	0	0	N	SUPER PIC 399 LAMINGTON RD B'BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457197	58	SCIENCE OF ROLLER FLOUR MILLING	1960	120	6	U-31199-MUM	0	0x000056E600000000	1960-11-28 00:00:00	INFORMATION FILMS	12	0	0	U/31199/1960	0	0	0	N	INFORMATION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457198	44	THE GUIDING LIGHT	1983	120	6	U-312-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	MR. GUL ANAND.	12	0	0	U/312/1983	0	0	0	N	PLA PRODUCTIONS.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457199	43	BHAGWAN SWAMINARAVAN BICENTENARY CELEHRATIONS	1984	120	6	U-3120-MUM	0	0x0000787F00000000	1984-06-16 00:00:00	B.A.P. S. PRODUCTION	12	0	182	U/3120	0	0	0	N	B.A.P. S. PRODUCTION	14	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457200	51	UMAJ PADEL TAR	1960	120	6	U-31200-MUM	0	0x000056E600000000	1960-11-28 00:00:00	 CHITRA SADHANA, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-31200-1960-MUM	0	0	0	N	 CHITRA SADHANA, NAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457201	61	PLANKTON	2017	120	6	U-3121-MUM	0	0x0000A7B200000000	2017-07-16 00:00:00	NATIONAL IEOJRANHI SOCIETY (USA)	12	0	182	U-3121-1994-MUM	0	0	0	N	N. E. & I.F. LRD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457202	61	THRESHOLD OF LIFE	1984	120	6	U-3122-MUM	0	0x0000787F00000000	1984-06-16 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-3122-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457203	61	THE TOOL USERS	1984	120	6	U-3123-MUM	0	0x0000787F00000000	1984-06-16 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/3123/1984	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457204	61	URENGOVCENTRE 203 KILOMETERS	1984	120	6	U-3124-MUM	0	0x0000787F00000000	1984-06-16 00:00:00	THE SEVERDLOVSK FILMSTUDIONS USSR	12	0	182	U/3124	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457205	61	UNBREAKABEL UNION	1984	120	6	U-3125-MUM	616	0x0000787F00000000	1984-06-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U/3125/1998	0	0	0	N	USSR CONSULATE GENERAL.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457206	44	DILAVER KA TRAILER HINTDUSTANI	1984	120	6	U-3126-MUM	0	0x0000787F00000000	1984-06-16 00:00:00	AVED PEER	12	0	184	U-3126	0	0	0	N	S. R. ADDS B14 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457207	61	''A SWAMN ECOSYSTEM''	1984	120	6	U-3127-MUM	0	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIEY. (USA)	12	0	182	U/3127	0	0	0	N	N . E . & . I . FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457208	61	''RICHES ROM THE EARTH''	1984	120	6	U-3128-MUM	0	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIEY. (USA)	12	0	182	U/3128	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457209	61	''FOSSILS : CLUES TO THE PAST''	1984	120	6	U-3129-MUM	0	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/3129/1984	0	0	0	N	N . E . & . I . FILMS LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457210	61	NOT READABLE	1953	120	6	U-313-MUM	0	0x00004C7F00000000	1953-08-14 00:00:00	NOT READABLE	12	0	0	U-313-MUM	0	0	0	N	NOT READABLE	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457211	61	''PRESERVING EGYPT'S PAST''	1984	120	6	U-3130-MUM	0	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIEY. (USA)	12	0	182	U/3130	0	0	0	N	N . E . & . I . FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457212	61	WEATHER : COME RAIN, COME SHINE	1984	120	6	U-3131-MUM	0	0x0000788100000000	1984-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/3131/1984	0	0	0	N	B.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457213	61	APRIL ETUDES 	1984	120	6	U-3132-MUM	0	0x0000788200000000	1984-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-3132-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457214	61	REALM OF BIRDS 	1984	120	6	U-3133-MUM	0	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-3133-1984-MUM	0	0	0	N	N. E. & I. E. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457215	61	THE WORLD OF DARKNESS	1984	120	6	U-3134-MUM	0	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3134-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457216	61	INFANT DEVELOPMENT 	1984	120	6	U-3135-MUM	253	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/3135/19984	0	0	0	N	N.E. AND I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457217	61	TRACKING THE NORTH AMERICAN LION 	1984	120	6	U-3136-MUM	0	0x0000788200000000	1984-06-19 00:00:00	NATIONAL GEOGARAPHIC SOCIETY USA	12	0	182	U/3136	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457218	44	PRAGATI KI ORE	1984	120	6	U-3137-MUM	0	0x0000788200000000	1984-06-19 00:00:00	GRANTH SHEKHAR	12	0	182	U/3137/1984	0	0	0	N	SHASHI SHEKHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457219	44	HARNIK 	1984	120	6	U-3138-MUM	30.48	0x0000788300000000	1984-06-20 00:00:00	RAGHAVA PRODUCTIONS. 4/18. I10 DARSHAN GILBERT HILL RD.ANDHERI ,B58	12	0	185	U/3138	0	0	0	N	RAGHAVA PRODUCTIONS. 4/18. I10 DARSHAN GILBERT HILL RD.ANDHERI ,B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457220	44	PICNIC BREAD	1994	120	6	U-3139-MUM	0	0x000086C600000000	1994-06-19 00:00:00	PANORAMA INDIA SITABALDI,NASPUR.	12	0	185	U/3139	0	0	0	N	PANORAMA INDIA SITABALDI,NASPUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457221	44	RANG BHOOMI 	1953	120	6	U-314-MUM	0	0x00004C7F00000000	1953-08-14 00:00:00	BHAVMANI PRODUCTIONS 	12	0	0	U-314-1953-MUM	0	0	0	N	BHAVMANI PRODUCTIONS 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457222	61	PERSENTING HOT SHOT	1984	120	6	U-3140-MUM	0	0x0000788300000000	1984-06-20 00:00:00	M/S PHOENIX FILM PRODUCTIONS. E/20 EVEREST TARDEO B34	12	0	185	U-3140-1984-MUM	0	0	0	N	M/S PHOENIX FILM PRODUCTIONS. E/20 EVEREST TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457223	44	TRAILER OF SARANGA	1960	120	6	U-31401-MUM	0	0x000056E300000000	1960-11-25 00:00:00	SHARAD PRODUCTIONS	12	0	0	U/31401/1960	0	0	0	N	SHARAD PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457224	44	INTERVIEW WITH BERLIN	1960	120	6	U-31402-MUM	0	0x000056C700000000	1960-10-28 00:00:00	GERHAR ABRAHAM	12	0	0	U/31402/1960	0	0	0	N	TRADE REPRESENTATION OF GDR IN INDIA 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457225	61	WESTERN WHEAT 	1960	120	6	U-31403-MUM	0	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-31403-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER ( GRESHAM ASSURANCE HOUSE , MINT RD. B'BAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457226	61	CANADA'S AIR DEFENCE  	1960	120	6	U-31404-MUM	0	0x000056E600000000	1960-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA 	12	0	0	U-31404-1960-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457227	70	SHORT AND SUIT	1960	120	6	U-31405-MUM	0	0x000056E300000000	1960-11-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/31405/1960	0	0	0	N	CANADIAN GOVERNMENT TRAD COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457228	61	'' LET'S DISCUSS IT ''	1960	120	6	U-31406-MUM	0	0x000056E300000000	1960-11-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/31406/1960	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457229	61	WHEAT COUNTRY 	1960	120	6	U-31407-MUM	0	0x000056E300000000	1960-11-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA )	12	0	0	U/31407/1960	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457230	44	CRIME AGAINST HEALTH	1960	120	6	U-31408-MUM	1	0x000056E400000000	1960-11-26 00:00:00	AMA PRIVATE LTD. (CANADA BLDG,HORNBY RD,B.BAY1)	12	0	0	U/31408/1961	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG,HORNBY RD,B.BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457231	61	WISE PARENTS	1960	120	6	U-31409-MUM	0	0x000056E600000000	1960-11-28 00:00:00	HUNNAR PUBLICITY (NANABHAY MAASICH SIR P  RD B'BAY 1 	12	0	0	U-31409-1960-MUM	0	0	0	N	AIYARS ADVERTISING CONSULTANTS (9 KHETAN BHUVAN J TOTAL RD B'DAY 1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457232	43	MAHITICHITRA 415	1984	120	6	U-3141-MUM	0	0x0000788400000000	1984-06-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U-3141-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATON (F) GOVT. OF GUJARAT. ,SACHIVALYA BLOCK, 7, GANDHINAGAR38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457233	61	DANCING HANDS (TANZENDE HANDE)	1961	120	6	U-31410-MUM	0	0x0000585100000000	1961-11-26 00:00:00	ROTO FILM, G.M.B.H. HAMBURG (WEST GERMANY)	12	0	0	U/31410/1961	0	0	0	N	EXPORTUNION, GERMAN FILM INDUSTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457234	70	THE GLASS CLOUD 	1960	120	6	U-31411-MUM	0	0x000056E100000000	1960-11-23 00:00:00	CZEECHOSLOVAK STATES FILM CZEECHOSLOVAK  	12	0	0	U/31411/60	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457235	61	COURIERS OF TOP NEWS	1961	120	6	U-31412-MUM	0	0x0000585100000000	1961-11-26 00:00:00	AAR DEE PUBLICITIES 	12	0	0	U/31412/1960	0	0	0	N	AAR DEE PUBLICITIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457236	44	SOFAL UPAKRAM	1960	120	6	U-31413-MUM	0	0x000056E700000000	1960-11-29 00:00:00	FILM OFFICER DIRECTION OF PUBLICITY GOV MAHARASHTRA BOMBAY 1	12	0	0	U-31413-60-MUM	0	0	0	N	FILM OFFICER DIRECTION OF PUBLICITY GOV MAHARASHTRA BOMBAY 1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457237	61	HI KI TI 	1960	120	6	U-31414-MUM	0	0x000056E400000000	1960-11-26 00:00:00	AMA PRIVET LTD. CANEDA BIDG BOMBAY1	12	0	0	U/31414/60	0	0	0	N	AMA PRIVET LTD. CANEDA BIDG BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457238	61	TRL OF THE LOST WORLD 	1960	120	6	U-31415-MUM	0	0x000056E700000000	1960-11-29 00:00:00	20TH CENTURY FOX CORP INDIA PVT LTD 	12	0	0	U-31415-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457239	61	TRAILER OF SEVEN WAYS FROM SUNDOWN	1960	120	6	U-31416-MUM	0	0x000056E700000000	1960-11-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-31416-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457240	54	DO LACHHIAN	1960	120	6	U-31417-MUM	0	0x000056E800000000	1960-11-30 00:00:00	GOLDEN MOVIES (MOHAN STUDIOS, KURLA RD., ANDHERI BOMBAY11)	12	0	0	U-31417-1960-MUM	0	0	0	N	GOLDEN MOVIES (MOHAN STUDIOS, KURLA RD., ANDHERI BOMBAY11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457241	61	METRO NEWS VOL : 049	1960	120	6	U-31418-MUM	0	0x000056E800000000	1960-11-30 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/31418/1960	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457242	61	INDIAN NEWS REVIEW NO. 634	1960	120	6	U-31419-MUM	0	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/314719/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457243	51	MAHARASHTRA NEWS NO. 398	1984	120	6	U-3142-MUM	0	0x0000788400000000	1984-06-21 00:00:00	DIR GEN. OF INF . P. R. GOVT OF MAHARASHTRA B34	12	0	183	U-3142	0	0	0	N	DIR GEN. OF INF . P. R. GOVT OF MAHARASHTRA B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457244	82	HOLIDAY IN THE HILLS	1960	120	6	U-31420-MUM	0	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	175	U-31420-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457245	82	KANGRA AND KULU	1960	120	6	U-31421-MUM	0	0x000056E800000000	1960-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-31421-1960-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457246	61	PROSPEROUS FUTURE	1960	120	6	U-31422-MUM	0	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT (U.A.R.)	12	0	0	U-31422-1960-MUM	0	0	0	N	U.A.R. EMBASSY (NEW DELHI)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457247	61	A BETTER LIFE	1960	120	6	U-31423-MUM	0	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT,CAIRO	12	0	0	U/31423/1960	0	0	0	N	U A R EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457248	61	THE LAND DIGGERS 	1960	120	6	U-31424-MUM	0	0x000056E800000000	1960-11-30 00:00:00	INFORMATION DEPARTMENT, CARO (U. A. R)	12	0	0	U-31424-1960-MUM	0	0	0	N	U. A. R. EMBASSY NEW DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457249	61	OUR NATIONAL RESOURCES	1960	120	6	U-31425-MUM	0	0x000056E700000000	1960-11-29 00:00:00	INFORMATION DEPARTMENT CAINO (U.A.R.)	12	0	0	U/31425/1960	0	0	0	N	U.A.R. EMBASSY (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457250	61	AT SCHOOL IN SWEDEN 	1960	120	6	U-31426-MUM	0	0x000056E400000000	1960-11-26 00:00:00	OLLE NORDEMAR ARTFILM	12	0	0	U/31426/1960	0	0	0	N	EMBASSY OF SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457251	44	AANCHAL	1960	120	6	U-31427-MUM	0	0x000056E900000000	1960-12-01 00:00:00	PANCHDEEP CHITRA (97, WORLI SEA FACE, BOMBAY28)	12	0	0	U-31427-1960-MUM	0	0	0	N	PANCHDEEP CHITRA (97, WORLI SEA FACE, BOMBAY28)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457252	51	MAHARASHTRA RAJYA SANSTHAPANA MAHOTSAV	1960	120	6	U-31428-MUM	0	0x000056E900000000	1960-12-01 00:00:00	FILMS OFFICER, DIRECTRATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/31428/1960	0	0	0	N	FILMS OFFICER, DIRECTRATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457253	61	LEILI AND MEJNUN	1960	120	6	U-31429-MUM	0	0x000056E900000000	1960-12-01 00:00:00	TAJIKFILM STUDIOS (U.S.S.R.)	12	0	0	U-31429-1960-MUM	0	0	0	N	SOVEXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457254	44	GOLD 99 BIDI 	1984	120	6	U-3143-MUM	0	0x0000788400000000	1984-06-21 00:00:00	PANORAMA INDEA. NAGOUR 	12	0	185	U-3143-1984-MUM	0	0	0	N	PANORAMA INDEA. NAGOUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457255	61	TRAILER OF THE GALLANT HOURS 	1960	120	6	U-31430-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	A GRAGHEY  MONTGOMERY PRODUCTION (U.S.A.)	12	0	0	U-31430-1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457256	61	ROZA E TAJ	1960	120	6	U-31431-MUM	0	0x000056B000000000	1960-10-05 00:00:00	HIND EDUCATION FILMS 	12	0	0	U/31431/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457257	44	KASHI KE DARSHAN	1960	120	6	U-31432-MUM	0	0x000056B000000000	1960-10-05 00:00:00	HIND EDUCATIONAL FILM	12	0	0	U/31432/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457258	44	 JANA GANA MANA ( NATIONAL ANTHEM ) 	1960	120	6	U-31433-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	HIND EDUCATIONAL FILMS 	12	0	0	U-31433/1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457259	112	THE GREAT HOME LAND	1960	120	6	U-31434-MUM	0	0x000056E900000000	1960-12-01 00:00:00	INFORMATION DEPARTMENT CAIRO UAR	12	0	0	U/31434/60	0	0	0	N	PRESS BUREAU UAR EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457260	61	THE FUTURE AND THE ARROW (JUNGAL SAGA)	1960	120	6	U-31435-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	ARNE SUCKSDORFF (INDIA)	12	0	0	U-31435-1960-MUM	0	0	0	N	EMBASSY OF SWEDEN (NAYYA MARG. CHANAKYAPURI NDELHI)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457261	61	TRAILER OF G.I. BLUES	1960	120	6	U-31436-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-31436-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG. SPROTT ROAD, BALLARD ESTATE, B38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457262	44	SARANGA	1960	120	6	U-31437-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	(NOT READABLE)	12	0	0	U-31437-1960-MUM	0	0	0	N	SHARAD PRODUCTIONS  (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457263	61	INVASION OF THE BODY SNATCHE (SUPERSCOPE)	1960	120	6	U-31438-MUM.	0	0x000056EB00000000	1960-12-03 00:00:00	ALLIED ARTISTS	12	0	184	U-31438-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457264	61	TRAILER OF TRESASUM OF SAN TARESA	1960	120	6	U-31439-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	BEACONSFIELD FILMS LTD. 	12	0	0	U-31439-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457265	44	CHETAK BIDI 	1984	120	6	U-3144-MUM	0	0x0000788400000000	1984-06-21 00:00:00	PANORAMA INDIA.	12	0	185	U/3144	0	0	0	N	PANORAMA INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457266	60	EK PHOOL CHAR KANTE	1960	120	6	U-31440-MUM	17	0x000056D400000000	1960-11-10 00:00:00	HARDEEP SINGH ,PARHAT FILMS ,271B, FAMOUS CINE BLDG.,MAHALAKSHMI ,B,BAY11)	12	0	0	U/31440/1960	0	0	0	N	PARHAT FILMS (217 B ,FAMOUS CINE BLDG.MAHALAKSHMI ,BOMBAY 11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457267	61	COTTON	1960	120	6	U-31441-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/31441/60	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457268	61	'' FIVE YEAR PLAN IN EASTERN REGION''	1960	120	6	U-31442-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31442/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457269	61	'' PRIME MINISTER OF INDIA VISITS IRAN''	1960	120	6	U-31443-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31443/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457270	129	'' POND CULTURE ''	1960	120	6	U-31444-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31444/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457271	61	GROUND NUTS	1960	120	6	U-31445-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U/31445/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457272	44	MANMOHINI 	1960	120	6	U-31446-MUM	0	0x000056E900000000	1960-12-01 00:00:00	NARESH PRODUCTIONS	12	0	0	U/31446/1960	0	0	0	N	B.M. NARESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457273	61	ROBERT FROST	1960	120	6	U-31447-MUM	0	0x000056ED00000000	1960-12-05 00:00:00	SIDNEY J STEIBER PRODUCTION INC (USA)	12	0	0	U-31447-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457274	61	GHANA MAGAZINE NO 1	1960	120	6	U-31448-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT 	12	0	0	U-31448-1960-MUM	0	0	0	N	GHANA HIGHCOMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457275	61	GHANA MAGAZINE NO.2	1960	120	6	U-31449-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U-31449-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457276	61	A MATTER OF STATE IMPORTANCE	1984	120	6	U-3145-MUM	0	0x0000788400000000	1984-06-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/3145/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457277	61	GHANA MAGAZINE NO. 3	1960	120	6	U-31450-MUM	0	0x000056ED00000000	1960-12-05 00:00:00	GHANA FILM UNIT GHANA	12	0	0	U/31450/60	0	0	0	N	GHANA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457278	61	GHANA MAGAZINE NO.4	1960	120	6	U-31451-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	GHANA FILM UNIT	12	0	0	U/31451/1960	0	0	0	N	GHANA HIGH COMMISSION C2 GOLF LINKS,N DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457279	61	GHANA MAGAZINE NO. 5	1960	120	6	U-31452-MUM	0	0x000056ED00000000	1960-12-05 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U/31452/1960	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457280	61	GHANA MAGAZINE NO.6	1960	120	6	U-31453-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U-31453-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457281	61	GHANA MAGAZINE NO 7	1960	120	6	U-31454-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT GHANA	12	0	0	U-31454-60-MUM	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457282	61	GHAVA MAGAZINE NO.8	1960	120	6	U-31455-MUM	0	0x000056ED00000000	1960-12-05 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U/31455/1960	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457283	61	'' GHANA MAGAZINE NO. 9 ''	1960	120	6	U-31456-MUM	0	0x000056ED00000000	1960-12-05 00:00:00	GHANA FILM UNIT GHANA	12	0	0	U/31456/1960	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457284	61	GHANA MAGAZINE NO. 10	1960	120	6	U-31457-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U/31457/1960	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457285	61	FREEDOM FOR AFRICA 	1960	120	6	U-31458-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT 	12	0	0	U-31458-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION (2 GOLF LINKS, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457286	61	KWAME NKRUMAH'S INDIAN JOURNEY	1960	120	6	U-31459-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	GHANA FILM UNIT	12	0	0	U/31459/1960	0	0	0	N	GHANA HIGH COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457287	129	BEARERS  OF THE ORDER OF FRIENDSHIP OF THE PEOPLES	1994	120	6	U-3146-MUM	191	0x000086C900000000	1994-06-22 00:00:00	LENINAGRAD DOCUMENTARY FILM STUDIONS (USSR)	12	0	182	U/3146	0	0	0	N	USSR CONSULATE GENERAL. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457288	61	OPERATION CONGO	1960	120	6	U-31460-MUM	0	0x000056EB00000000	1960-12-03 00:00:00	GHANA FILM UNIT GHANA	12	0	0	U/31460/60	0	0	0	N	CHANA HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457289	61	ABLODE 	1960	120	6	U-31461-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U-31461-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457290	61	TRAILER OF 4 D MAN 	1960	120	6	U-31462-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	NOT READABLE	12	0	0	U-31462-1960-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC., (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457291	82	WHEAT	1960	120	6	U-31463-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-31463-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457292	44	TRAILER OF BLACK TIGER	1960	120	6	U-31464-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	M H DOCTOR (HIGHWAY PICTURES ,RANJIT STUDIOS ,DADAR ,B'BAY14)	12	0	0	U-31464-1960-MUM	0	0	0	N	OM PARKASH (HIGHWAY PICTURES ,RANJIT STUDIOS DADAR B'BAY 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457293	61	TRAILER OF SERGEANT RUTLEDGE	1960	120	6	U-31465-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	JOHN FORD (U.S.A)	12	0	0	U-31465-1960-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457294	61	INDIAN NEWS REVIEW NO.635	1960	120	6	U-31466-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/31466/1960	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457295	61	METRO NEWS VOL : 050	1960	120	6	U-31467-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	METRO GOLDWYN  MAYER (U . S . A )	12	0	0	U/31467/1960	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457296	61	ALL SMILES	1960	120	6	U-31468-MUM	0	0x000056F000000000	1960-12-08 00:00:00	UDAY KUMAR (PRODIRECTOR) THE PUBLICITY FILMS (SOHAG PALACE 29,REBSCH ST ,BYCULLA ,BOMBAY8)	12	0	0	U-31468-1960-MUM	0	0	0	N	UDAY KUMAR (PRODIRECTOR) THE PUBLICITY FILMS (SOHAG PALACE 29,REBSCH ST ,BYCULLA ,BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457297	61	JAGUAR 	1960	120	6	U-31469-MUM	0	0x000056F000000000	1960-12-08 00:00:00	GHANA FILMS UNIT (GHANA)	12	0	0	U-31469-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION ( 2 GOLF LINKS , N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457298	61	SOVIET ARCHITECTURE 	1994	120	6	U-3147-MUM	748	0x000086CA00000000	1994-06-23 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	0	U/3147/1984	0	0	0	N	USSR CONSULATE GENERAL. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457299	61	THE GALLANT HOURS	1960	120	6	U-31470-MUM	0	0x000056F000000000	1960-12-08 00:00:00	A CAGNEY MONTGOMERY PRODUCTION (USA)	12	0	0	U-31470-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457300	61	TRAILER OF ICE PALACE	1960	120	6	U-31471-MUM	1	0x000055B600000000	1960-01-29 00:00:00	WARNER BROS,PICTURES INC. (USA)	12	0	0	U/31471/1960	0	0	0	N	WARNER BROS, FIRST NATIONAL PICTRUES INC. (EROS CINEMA BLDG.42 ,QUEENS RD. B,BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457301	61	A SUMMERDAY IN SWEDEN	1960	120	6	U-31472-MUM	0	0x000056F000000000	1960-12-08 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM SWEDEN	12	0	0	U/31472/1960	0	0	0	N	EMBASSY OF SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457302	61	SWEDISH PEASNT PAINTINGS 	1960	120	6	U-31473-MUM	0	0x000056F100000000	1960-12-09 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM ,SWEDAN	12	0	0	U-31473-1960-MUM	0	0	0	N	EMBASSY OF SWEDEN (DIPOMATIC ENCLAVE NEW DELHI ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457303	61	SWEDISH CINEMA CLASSICS	1960	120	6	U-31474-MUM	0	0x000056F000000000	1960-12-08 00:00:00	THE SEWDISH INSTITUTE STOCKHOLM (SWEDEN)	12	0	0	U/31474/1960	0	0	0	N	EMBASSY OF SWETEN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457304	44	SWACHHATA AUR SWASTHYA	1960	120	6	U-31475-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	B.M.  NARESH  PRODUCTIONS	12	0	0	U/31475/1960	0	0	0	N	B.M.  NARESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457305	61	TRAILER OF ''AL THE FIVE YOUNG CANNIBALS''	1960	120	6	U-31476-MUM	0	0x000056DC00000000	1960-11-18 00:00:00	METROGOLDWYNMAYER (U.S.A)	12	0	175	U-31476-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457306	44	MUD MUD KE NA DEKH	1960	120	6	U-31477-MUM	0	0x000056F100000000	1960-12-09 00:00:00	GULSHANLAL BAHL, N.C. FILMS (191, KURLA RD, ANDHERI, BOMBAY58)	12	0	0	U-31477-1960-MUM	0	0	0	N	GULSHANLAL BAHL, N.C. FILMS (191, KURLA RD, ANDHERI, BOMBAY58)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457307	61	''UZEL''	1960	120	6	U-31478-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	CZECHOSLORAH STATE FILMS (CZECHOSLOVAKIA)	12	0	175	U-31478-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457308	44	''MERA GHAR MERE BACHCHAY''	1960	120	6	U-31479-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	SOHRAB MODI (MINERA MOVITONE, BUNDER RD., SEWRI, BOMBAY15)	12	0	175	U-31479-1960-MUM	0	0	0	N	MINERVA MOVIETONE (BUNDER RD., SEWRI, BOMBAY15)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457309	61	RHVTHMS OF TADIIKISTAN	1984	120	6	U-3148-MUM	0	0x0000788500000000	1984-06-22 00:00:00	TADIIKISTAN STUDIOS USSR	12	0	182	U/3148	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457310	61	''ONE JUMP AHEAD''	1960	120	6	U-31480-MUM	0	0x000056E100000000	1960-11-23 00:00:00	JACK P. SHEPPARD (U.K.)	12	0	175	U-31480-1960-MUM	0	0	0	N	RALLIS INDIA LTD. (21, RAVELIN STREET, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457311	145	'' IN PRIVATE'S UNIFORM''	1960	120	6	U-31481-MUM	0	0x000056E900000000	1960-12-01 00:00:00	LAJOS OVARI (HUNGARY)	12	0	175	U-31481-1960-MUM	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC ,NEW DELHI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457312	61	''PRESTRESSED CONCRETE''	1959	120	6	U-31482-MUM	0	0x0000556100000000	1959-11-05 00:00:00	CONCRETE LIMITED (U.K.)	12	0	175	U-31482-1959-MUM	0	0	0	N	ASSTT. DIRECTOR, NATIONAL BUILDINGS ORGANISATION, MINISTRY OF W.H.45(11A JANPATH, NEW DELHI) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457313	61	A TWO MINUTE STORY	1960	120	6	U-31483-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/31483/60	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457314	82	METRO NEWS VOL:051	1960	120	6	U-31484-MUM	0	0x000056F600000000	1960-12-14 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-31484-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457315	61	'' INDIAN NEWS REVIEW NO. 636''	1960	120	6	U-31485-MUM	0	0x000056F600000000	1960-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31485/1960	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457316	61	TRAILER OF  KINGDOM AND THE BEAUTY 	1960	120	6	U-31486-MUM	0	0x000056F700000000	1960-12-15 00:00:00	SHAW RENTERS (SINGAPORE) LTD, |(HONG KONG )	12	0	0	U-31486-1960-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC (EROS CINEMA BLDG, 42 QUEEN RD., B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457317	61	WHAT IS HIMA  	1960	120	6	U-31487-MUM	0	0x000056F500000000	1960-12-13 00:00:00	HUNNAR PUBLICITY	12	0	0	U/31487/1960	0	0	0	N	HUNNAR PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457318	61	TEH LEAKY FAUCET 	1960	120	6	U-31488-MUM	0	0x000056F500000000	1960-12-13 00:00:00	TERRYTOONS INC (USA)	12	0	0	U/31488/1960	0	0	0	N	20TH CENTURY  FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457319	61	DIMWIT IN HOW TO RELAX 	1960	120	6	U-31489-MUM	0	0x000056F700000000	1960-12-15 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U-31489-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. ( INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457320	44	PROMISE TOOTHNASTO /TOOTH POWDER 	1994	120	6	U-3149-MUM	0	0x000086CA00000000	1994-06-23 00:00:00	NANDU THAKUR DINS FILMS 	12	0	185	U-3149-	0	0	0	N	NANDU THAKUR DONS FILMS B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457321	61	THOUSAND SMILE CHECK UP	1960	120	6	U-31490-MUM	0	0x000056F500000000	1960-12-13 00:00:00	TERRYTOONS INC	12	0	0	U/31490/1960	0	0	0	N	20TH CENTURYFOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457322	61	FOOFLE'S TRAIN RIDE (CARTOON)	1960	120	6	U-31491-MUM	0	0x000056F700000000	1960-12-15 00:00:00	TERRY TOONS INC (USA)	12	0	188	U-31491-1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457323	61	THE MISUNDERSTOOD GIANT 	1960	120	6	U-31492-MUM	0	0x000056F500000000	1960-12-13 00:00:00	TERRYTOONS INC. USA 	12	0	0	U/31492/60	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457324	61	GASTON'S MAMA LISA 	1960	120	6	U-31493-MUM	1	0x000056F500000000	1960-12-13 00:00:00	TERRTOONS INC. (U.S.A.)	12	0	0	U/31493/1960	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457325	61	VISTAVISION VISITS JAPAN	1960	120	6	U-31494-MUM	0	0x000056F100000000	1960-12-09 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/31494/1960	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457326	61	PATHWAYS TO PROSPERITY 	1960	120	6	U-31495-MUM	0	0x000056F100000000	1960-12-09 00:00:00	SURENDRA FILM PRODUCTION A ROCKSIDE 	12	0	0	U/31495/1960	0	0	0	N	SURENDRA FILM PRODUCTION A ROCKSIDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457327	82	A HEALTHY HABIT	1960	120	6	U-31496-MUM	0	0x000056F700000000	1960-12-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-31496-1960-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457328	44	'' RAZ ''	1960	120	6	U-31497-MUM	0	0x000056F500000000	1960-12-13 00:00:00	MODEL PICTURES PRIVATE LTD	12	0	0	U/31497/1960	0	0	0	N	MODEL PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457329	43	MAHITI FILM NO. 4	1960	120	6	U-31498-MUM	0	0x000056F600000000	1960-12-14 00:00:00	HUNNAR PUBLICITY	12	0	0	U/31498/1960	0	0	0	N	HUNNAR PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457330	61	ALIGHT IN NATURE	1960	120	6	U-31499-MUM	0	0x000056F700000000	1960-12-15 00:00:00	STUART LEGG (U.K.)	12	0	0	U-31499-1960-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. (P.O. BOX 688, BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457331	82	GROWING GIRLS 16 M/M (P R)	1951	120	6	U-315-MUM	0	0x000048E800000000	1951-02-07 00:00:00	NOT REDABEL	12	0	0	U-315-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457332	44	CIRCLE OF CONFUSION	1994	120	6	U-3150-MUM	0	0x000086CB00000000	1994-06-24 00:00:00	CINEMA.PUNDLIK NIWAS,TRIMBY BOMBAY 88	12	0	182	U/3150	0	0	0	N	BABA MAIGAVKAR.PANDLIK NIWAS TRIMBY BOMBAY 88	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457333	44	TRAILER OF JANA GANA MANA	1960	120	6	U-31500-MUM	0	0x000056F800000000	1960-12-16 00:00:00	HIND EDUCATIONAL FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE, APOLLO BINDER BOMBAY)	12	0	0	U-31500-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457334	61	THE AIMS OF IRRIGATION	1960	120	6	U-31501-MUM	0	0x000056F800000000	1960-12-16 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEAR ORGANIZATION 	12	0	0	U-31501-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIN FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457335	61	SOILS AND FOUNDATION	1960	120	6	U-31502-MUM	0	0x000056F100000000	1960-12-09 00:00:00	COMMON WEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION 	12	0	0	U/31502/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457336	61	THE CONSTRUCTION OF FARM DAMS	1960	120	6	U-31503-MUM	0	0x000056F100000000	1960-12-09 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION (ASUTRALIA)	12	0	0	U/31503/1960	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457338	61	THE REVEALING EYE	1960	120	6	U-31505-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	THE SJHELL FILM UNIT LONDOKN UK	12	0	0	U/31505/60	0	0	0	N	BURMAHSHELL OIL STOREGE & DOTRIBUTING CO. OF INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457339	61	TRAILER OF '' MAGIC BOY ''	1960	120	6	U-31506-MUM	0	0x000056F700000000	1960-12-15 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/31506/1960	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457340	61	TRAILER OF  TRAPPE IN TANGIERS  ( SUPERCINESCOPE )	1960	120	6	U-31507-MUM	0	0x000056F900000000	1960-12-17 00:00:00	TWENTIETH CENTURY  FOX FILM CORP ( U. S . A. ) `	12	0	0	U-31507/1960-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457341	61	EVAPORATION CONTROL	1960	120	6	U-31508-MUM	0	0x000056F900000000	1960-12-17 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION (AUSTRALIA)	12	0	175	U-31508-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457342	61	OZARK LARK	1960	120	6	U-31509-MUM	0	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	188	U-31509-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA, PRIVATE LTD (METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457343	44	FISH POND 	1984	120	6	U-3151-MUM	0	0x0000788800000000	1984-06-25 00:00:00	CINEMA PUNDILK BOMBAY28	12	0	182	U-3151	0	0	0	N	BABA MAGAVKAR. B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457344	61	 TREASURES OF ISTANBUL  	1960	120	6	U-31510-MUM	0	0x000056F900000000	1960-12-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS , INC ( U. S. A. ) 	12	0	0	U-31510/1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457345	61	DOWN JAMAICA WAY 	1960	120	6	U-31511-MUM	0	0x000056F500000000	1960-12-13 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. USA 	12	0	0	U/31511/60	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAET LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457346	61	CHILLY WILLYFISH HOOKED 	1960	120	6	U-31512-MUM	0	0x000056F500000000	1960-12-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/31512/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457347	61	BATS IN BELFRY 	1960	120	6	U-31513-MUM	0	0x000056F500000000	1960-12-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/31513/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PVRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457348	61	TRAILER OF HIGH TIME	1960	120	6	U-31514-MUM	0	0x000056F900000000	1960-12-17 00:00:00	TWENTIETH CENTURYFOX FILM CORP. (U.S.A.)	12	0	0	U-31514-1960-MUM	0	0	0	N	20TH CENTUARY  FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457349	61	TOWARDS THE ATAMIC AGE	2017	120	6	U-31515-MUM	1	0x0000A7C200000000	2017-08-01 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH	12	0	0	U/31515/1960	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY, NEW DELHI, 2 AURANGZEB RD.,NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457350	61	'' FRANCE AND THE ATOM ''	1960	120	6	U-31516-MUM	0	0x000056F600000000	1960-12-14 00:00:00	TANGENT FILMS INC (FRANCE)	12	0	0	U/31516/1960	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457351	61	AUSTRALIAN DIARY NO. 109	1960	120	6	U-31517-MUM	0	0x000056F100000000	1960-12-09 00:00:00	DPARTMENT OF INTERIO AUSTRALIA	12	0	0	U/31517/1960	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457352	61	AUSTRALIAN DIARY NO .110	1960	120	6	U-31518-MUM	0	0x000056F900000000	1960-12-17 00:00:00	DEPARTMENT OF INTERIOR AUSTRALIA 	12	0	0	U-31518-1960-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIIN NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457353	61	TRAILER OF FATIMA	1960	120	6	U-31519-MUM	0	0x000056F900000000	1960-12-17 00:00:00	GRUZIAFILM STUDIOS (U.S.S.R.)	12	0	0	U-31519-1960-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTARAR 163 LOWER COLBA ROAD B BAY 5)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457354	44	HARIYALI AUR KHUNALI	1984	120	6	U-3152-MUM	0	0x0000788800000000	1984-06-25 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	0	182	U/3152	0	0	0	N	AMAR KAKKAD, AUDIO VISUAL AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457355	61	REPUBLIC 	1960	120	6	U-31520-MUM	0	0x000056F900000000	1960-12-17 00:00:00	GHANA FILM UNIT (GHANA)	12	0	0	U-31520-1960-MUM	0	0	0	N	GHANA HIGH COMMISSION ( 2, GULF LINKS, N. DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457356	70	LEARNING BY LOOKING 	1960	120	6	U-31521-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	UNITED NATIONS EDUCATIONAL SCIENTIFIC & CULTURAL ORGANISATION  (PARIS) 	12	0	0	U-31521-1960-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18BORA BAZAR , FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457357	61	FISH IS FOOD	1960	120	6	U-31522-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	EMERSON YORK STUDIO (U.S.A.)	12	0	0	U-31522-1960-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457358	61	LIFE IN AN AQUARIUM	1960	120	6	U-31523-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	PECK WARRIN PRODUCTION (U.S.A.)	12	0	0	U-31523-1960-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457359	43	MENDI RANG LAGYO	1960	120	6	U-31524-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	BIPIN GAJJAR VARSHA CHITRA 	12	0	0	U-31524-60-MUM	0	0	0	N	BIPIN GAJJAR VARSHA CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457360	61	GLAMADAR	1960	120	6	U-31525-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	GENERAL PRODUCTIONS (FRANCE)	12	0	0	U-31525-1960-MUM	0	0	0	N	CHILDREU'S FILM SOCIETY, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457361	61	THE PRIZE	1960	120	6	U-31526-MUM	0	0x000056F000000000	1960-12-08 00:00:00	ELTHAN FILMS AUSTRALIA	12	0	0	U/31526/60	0	0	0	N	CHILDREN FILMS SOCITY BOMBAY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457362	82	ADVENTURE NELL ARCIPELAGO 	1960	120	6	U-31527-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	UNA PRODUZIONE (ITALY)	12	0	0	U-31527-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457363	61	LISKA AVLK	1960	120	6	U-31528-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	CZECHOSLOVAK STATE  FILMS (CZECHO SLOVAKIA)	12	0	0	U/31528/1960	0	0	0	N	CHILDERN'S FILM SOCIETY, BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457364	61	TWO LITTLE FROSTS	1960	120	6	U-31529-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	CZECHOSLOVAK STATE FILMS	12	0	0	U/31529/1960	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457365	44	SANJEEV BIDI	1984	120	6	U-3153-MUM	51.82	0x0000787000000000	1984-06-01 00:00:00	PANORMAA INDIA	12	0	0	U/3153/1984	0	0	0	N	PANORMAA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457366	88	UN JEUDI COMME LES AUTRES	1960	120	6	U-31530-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	LE FILM D'ART (FRANCE)	12	0	175	U-31530-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457367	61	DOWN IN THE FOREST 	1960	120	6	U-31531-MUM	1	0x000056EF00000000	1960-12-07 00:00:00	COMMONWEALTH OF AUSTRALIA (AUSTRALIA)	12	0	0	U/31531/1960	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457368	120	ONNENRAHAA ESTIMASSA	1960	120	6	U-31532-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	ALLOTRIYA FIMILAY	12	0	0	U/31532/1960	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457369	90	'' CYKLISTEN ''	1960	120	6	U-31533-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	A/S NORDISK FILM JUNIOR (DENMARK)	12	0	0	U/31533/1960	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457370	61	 A TRIP TO THE MOON 	1960	120	6	U-31534-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	CENTR OPA FILM ( AUSTRIA )	12	0	0	U-31534/1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457371	88	ST. VINCENT DE PAUL 158116601960	1960	120	6	U-31535-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	JEANMARIE MARCELLES FILMS ETIENNE LALLIER FRANCE	12	0	0	U-31535-1961-MUM	0	0	0	N	THE CULTURAL COUNCELLOR FRENCH EMBASS, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457372	61	A DAY TO REMEMBER 	1960	120	6	U-31536-MUM	0	0x000056F900000000	1960-12-17 00:00:00	CINE GRAPHIC ARTS 4445 NEMANI  BBAY 64	12	0	0	U/31536/60	0	0	0	N	CINE GRAPHIC ARTS 4445 NEMANI  BBAY 64	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457373	61	'' X  15 ''	1960	120	6	U-31537-MUM	0	0x000056F900000000	1960-12-17 00:00:00	NORTH AMERICA AVIATION INC. (U.S.A)	12	0	0	U/31537/1960	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457374	61	THE SCOUT TRAIL 	1960	120	6	U-31538-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	THE BOY SCOT OF AMERICA USA	12	0	0	U-31538-60-MUM	0	0	0	N	UNITED STATES  INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457375	61	TRAILER OF 'THE 3 WORDS OF GULLIVER '	1960	120	6	U-31539-MUM	0	0x000056F500000000	1960-12-13 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/31539/1960	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457376	51	WHEN YOU HATE	1984	120	6	U-3154-MUM	0	0x0000788800000000	1984-06-25 00:00:00	FAR PRODUCTION CO. 	12	0	182	U/3154/1984	0	0	0	N	FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457377	61	INDIAN NEWS REVIEW NO.637	1960	120	6	U-31540-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/31540/1960	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457378	105	METRO NEWS VOL:052	1960	120	6	U-31541-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	METROGOLDWYNMAYER USA.	12	0	0	U-31541-1960-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457379	44	CHILDREN'S RALLY BACHOON KE RALLY	1960	120	6	U-31542-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-31542-60-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457380	44	RICKSHAWALA 	1960	120	6	U-31543-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	KALADARPAN (249, FAMOUS CINE BLDG, HAINES RD., MAHALAXMI , B 11) 	12	0	0	U-31543-1960-MUM	0	0	0	N	KALADARPAN (249, FAMOUS CINE BLDG, HAINES RD., MAHALAXMI , B 11) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457381	61	ICE PALACE 	1960	120	6	U-31544-MUM	15.11055	0x000056E700000000	1960-11-29 00:00:00	WARNER BROS.PICTURS INC. (USA)	12	0	0	U/31544/1960	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC (EROS CINEMA BLDG. 42 ,QUEEN RD. B,BAY2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457382	175	''A TIME STUDY RATING FILM''	1960	120	6	U-31545-MUM	0	0x000056F900000000	1960-12-17 00:00:00	PILKINGTON BROS. (U.S.)	12	0	175	U-31545-1960-MUM	0	0	0	N	R H. AMIN & CO. (46, VIR NARIMAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457383	44	TRAILER OF '' MITTI MEN SONA ''	1961	120	6	U-31546-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	P . K . FILMS	12	0	0	U/31546/1960	0	0	0	N	RAJ TALWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457384	44	RANG TARANG	1960	120	6	U-31547-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/31547/1960	0	0	0	N	INDIAN NATIONAL PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457385	44	TITLI KA NAACH 	1960	120	6	U-31548-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	HUNNAR PUBLICTY	12	0	0	U/31548/60	0	0	0	N	HUNNAR PUBLICTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457386	82	''SURF WHITNESS'	1960	120	6	U-31549-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	HUNNAR PUBLICITY, (NARABHYA MANSION, FIRST FLOOR, SIR P.M. RD., BOMBAY1)	12	0	175	U-31549-1960-MUM	0	0	0	N	HUNNAR PUBLICITY, (NARABHYA MANSION, FIRST FLOOR, SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457387	61	KHANZANA	1984	120	6	U-3155-MUM	0	0x0000788800000000	1984-06-25 00:00:00	SHUNYATA 5 PALM  COURT  MAHARSHI KANE ROAD, BOMBAY 20	12	0	185	U-3155-1984-MUM	0	0	0	N	SHUNYATA 5 PALM  COURT  MAHARSHI KANE ROAD, BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457388	61	''THE VERY SMALL''	1960	120	6	U-31550-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	UNIVERSITY FILMS (U.S.A.)	12	0	175	U-31550-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457389	61	''VACUUM & TECHNOLOGY''	1960	120	6	U-31551-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS (ZECHOSLOVAKIA)	12	0	175	U-31551-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457390	61	''MONKEY TALE''	1960	120	6	U-31552-MUM	0	0x000056F900000000	1960-12-17 00:00:00	NATIONAL FILM UNIT.(NEWZELAND)	12	0	175	U-31552-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457391	61	''HIGH LEVEL PROFITS''	1960	120	6	U-31553-MUM	0	0x000056F700000000	1960-12-15 00:00:00	FORDEL FILMS INC., NEW YORK (U.S.A)	12	0	175	U-31553-1960-MUM	0	0	0	N	LEDERLE LABORATORIES (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457392	61	INTESTINAL DISEASES IN POULTRY 	1960	120	6	U-31554-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC NEW YORK (USA)	12	0	0	U-31554-1960MUM	0	0	0	N	LEDERLE LABORATORIES (INDIA ) PROVATE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457393	61	CHICKEN ON THE TABLE	1960	120	6	U-31555-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	FORDEL FILMS INC. NEWYORK (USA)	12	0	175	U-31555-1960-MUM	0	0	0	N	LEDEFLE LABORATORIES (INDIA) PRIVATE LTD. (16 QUEENS RD, P.O.BOX BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457394	44	DO ADMI 	1960	120	6	U-31556-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	VIKAS PRODUCTIONS (603 JAME JAMSHEAD RD., MATUNGA B 19)	12	0	0	U-31556-1960-MUM	0	0	0	N	VIKAS PRODUCTIONS (603 JAME JAMSHEAD RD., MATUNGA B 19)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457395	248	THE LOST PENCIL	1960	120	6	U-31557-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	ZARA FILM 	12	0	0	U-31557-1960-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY BOMBAY 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457396	145	BE GOOD UNTIL DEATH	1960	120	6	U-31558-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	HUNGAROFILM 	12	0	0	U/31558/1960	0	0	0	N	CHILDRENS FILM SOCIETY BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457397	44	JIVAN NADIYA	1960	120	6	U-31559-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	UNITED STATES  INFORMATION SERVICE	12	0	0	U/31559/1960	0	0	0	N	UNITED STATES  INFORMATION SERVICE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457398	44	MILAN 	1994	120	6	U-3156-MUM	22.86	0x000086CC00000000	1994-06-25 00:00:00	RADIA ADVERTISING SERVICE, CECIL COURT, LANSDOWN ROAD, BOMBAY 1 	12	0	185	U/3156	0	0	0	N	RADIA ADVERTISING SERVICE, CECIL COURT, LANSDOWN ROAD, BOMBAY 1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457399	44	UNKA AB BOJH NAHI	1960	120	6	U-31560-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT OF MAHARASTRA, SACHIVAK BOMBAY	12	0	0	U/31560/1960	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT OF MAHARASTRA, SACHIVAK BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457400	61	THE GERM THEORY OF DISEASE	1960	120	6	U-31561-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	UNIVERSITY FILMS (USA)	12	0	0	U-31561-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457401	90	PAW	1960	120	6	U-31562-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	LATERNA FILMS (DENMARK)	12	0	0	U-31562-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457402	248	PIKO	1960	120	6	U-31563-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	ZORA FILM (YUGOSLAVIA)	12	0	0	U/31563/1960	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457403	269	SCRUTA ISTORIE (SHORT HISTORY)	1960	120	6	U-31564-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	THE BUCURESTI FILM STUDIO (RUMANIA)	12	0	0	U-31564-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457404	82	SAPTE ARTE 	1960	120	6	U-31565-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	THE BUCURESTI FILM STUDIO (RUMANIA)	12	0	0	U-31565-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457405	61	SPRING ADVENTURE OF THE GNOME	1960	120	6	U-31566-MUM	0	0x000056F400000000	1960-12-12 00:00:00	FILM POLSKI	12	0	0	U/31566/1960	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457406	269	HOMO SAPIENS	1960	120	6	U-31567-MUM	0	0x000056F400000000	1960-12-12 00:00:00	THE BUCURESTI FILM STUDIO	12	0	0	U/31567/1960	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457407	104	POLON GITAAR (POLON GUITAR)	1960	120	6	U-31568-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	MASARU FURUOKAMSJI ITARA (JAPAN)	12	0	0	U-31568-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457408	61	LUNA PARK	1960	120	6	U-31569-MUM	2	0x000056F400000000	1960-12-12 00:00:00	FILM POLISKI	12	0	0	U/31569/1960	0	0	0	N	CHILDRENS FILM SOCIETY, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457409	61	SOVEREIGN SUITING & SHIRTING	1984	120	6	U-3157-MUM	0	0x0000788800000000	1984-06-25 00:00:00	M/S CRYSTAL CLEAR	12	0	185	U/3157/1984	0	0	0	N	M/S CRYSTAL CLEAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457410	61	HIGH TIME 	1960	120	6	U-31570-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-31570-1960-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457411	61	NAUKA I TEKHNIKA JURNAL 3/1959 (SCIENCE & ENGINEERING NO.3/1959)	1960	120	6	U-31571-MUM	0	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	175	U-31571-1960-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTARA 163 A LOWER COLABA RD, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457412	61	NAUKA I TEKHNIKA JURNAL 2/1959 (SCIENCE & ENGINERRING NO. 2/1959)	1960	120	6	U-31572-MUM	0	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-31572-1960-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457413	61	NAUKA I TEKHNIKA JURNAL NO. 4/1959 (SCIENCE & ENGINEERING NO. 4/1959)	1960	120	6	U-31573-MUM	0	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-31573-1960-MUM	0	0	0	N	SOVEXPORTFILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457414	61	NAUKA I TELKNIKA JURNAL NO 10/1959 (SCIENCE AND ENGINEERING NO 10/1959)	1960	120	6	U-31574-MUM	0	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-31574-1960-MUM	0	0	0	N	SOVEXPORT FILM (163A LOWER COLABA ROAD BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457415	61	NAUKA I TEKHNIKA JURNAL NO 12/1959 (SCIENCE AND ENGINEERING NO 12/1959	1960	120	6	U-31575-MUM	0	0x0000570200000000	1960-12-26 00:00:00	THE MOSCOW POPULAR SCIENCAFILM STUDIO	12	0	0	U-31575-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457416	61	ISRAEL NEWS MAGZIE NO. 41	1960	120	6	U-31576-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	ISRAEL FILMS ISRAEL	12	0	0	U/31576/60	0	0	0	N	CONSULATE OF ISRAEL 50 PODDAR RD. BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457417	61	TRAILER OF  HOLD BACK THE NIGHT 	1960	120	6	U-31577-MUM	0	0x0000570200000000	1960-12-26 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-31577-1960-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (P) LTD. (DHAN NUR BLDG., SIR P.M. RD, B 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457418	44	TRL OF MASOOM 	1960	120	6	U-31578-MUM	0	0x0000570200000000	1960-12-26 00:00:00	BANI RUPA FILM SHREE SOUND BOMBAY 14	12	0	0	U-31578-60-MUM	0	0	0	N	INTERNATIONAL FILM DISTRIBUTION (12 CHAMPA GALLY BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457419	61	TRAILER OF TOMANGO ' 	1960	120	6	U-31579-MUM	0	0x0000570200000000	1960-12-26 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31579-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. *(METRO HOUSE, MAHATMA GANDHI RD,. B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457420	61	OH 3 WHAR A FEELING 	1984	120	6	U-3158-MUM	30.48	0x0000788800000000	1984-06-25 00:00:00	THE FAR PRODUCTION CO	12	0	185	U/3158/1984	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457421	51	LAGNALA JAATO ME	1960	120	6	U-31580-MUM	0	0x0000570300000000	1960-12-27 00:00:00	NOT READABLE 	12	0	0	U-31580-1960-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457422	61	FAIR CHANCE	1960	120	6	U-31581-MUM	0	0x0000570300000000	1960-12-27 00:00:00	WORDBURY CONKLING ROGER CLARK (U.S.A.)	12	0	0	U-31581-1960-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457423	43	LOKMATA	1960	120	6	U-31582-MUM	0	0x0000570300000000	1960-12-27 00:00:00	SUDHA PICTURES 	12	0	0	U/31582/1960	0	0	0	N	SUDHA PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457424	44	GOKUL KA CHOR	1960	120	6	U-31583-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	RUPVANI FILM BOMBAY1	12	0	0	U/315893/60	0	0	0	N	RUPVANI FILM BOMBAY1	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457425	61	PAPER	1960	120	6	U-31584-MUM	0	0x0000563800000000	1960-06-07 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC USA	12	0	0	U/31584/60	0	0	0	N	NATIOONAL INSTITUTE OF AUDIO VISUUAL EDUCATION MINISTRY OF EDUCATIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457426	61	THE SCHOOL  THE CHILD'S COMMUNITY 	1960	120	6	U-31585-MUM	0	0x0000570400000000	1960-12-28 00:00:00	AUDIO  VISUAL MATERIALS CONSTRUCTION BUREAU (USA) 	12	0	0	U-31585-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF OF BASIC EDUCATION, MINISTRY OF EDUCATION, NEW DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457427	61	THE CHILDREN MUST LEARN	1961	120	6	U-31586-MUM	0	0x0000587100000000	1961-12-28 00:00:00	NEW YORK UNIVERSITY FILMS LIBRARY NEW YORK (U.S.A)	12	0	0	U-31586-1961-MUM	0	0	0	N	NATIONAL INSTITUTE OF BASIC EDUCATION MINISTRY OF EDUCTION N. DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457428	265	SRCE SNIJEGU	1960	120	6	U-31587-MUM	0	0x000056F900000000	1960-12-17 00:00:00	ZORA FILM	12	0	0	U/31587/1960	0	0	0	N	CHILDREN'S FILM SOCIETY,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457429	61	THE 3 WORLDS OF GULLIVER 	1960	120	6	U-31588-MUM	0	0x0000570400000000	1960-12-28 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31588-1960-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457430	61	TRAILER OF  HELLER IN PINK TIGHT '	1960	120	6	U-31589-MUM	0	0x0000570400000000	1960-12-28 00:00:00	PARAMOUNT PICTURES CORP (USA)	12	0	0	U-31589-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG, SPROTT RD., BALLARD ESTATE B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457431	61	DO IN IT RIGHT	1984	120	6	U-3159-MUM	0	0x0000788800000000	1984-06-25 00:00:00	NATIONAL ARCHIVES & RECORDS SERVICE.USA	12	0	182	U/3159	0	0	0	N	CENTRAL LABOUR INDTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457432	61	INDIAN NEWS REVIEW NO.638	1960	120	6	U-31590-MUM	1	0x000055D400000000	1960-02-28 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U/31590/1960	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457433	82	METRO NEWS VOL: 053	1960	120	6	U-31591-MUM	0	0x0000570400000000	1960-12-28 00:00:00	METRO GOLDWYAN MAYER	12	0	0	U-31591-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457434	155	 BROKEN JUG  	1960	120	6	U-31592-MUM	0	0x0000570500000000	1960-12-29 00:00:00	FRIT SEHE TOPIS MAGNA FILM WORK ( GERMANY ) 	12	0	0	U-31592/1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION MINISTRY OF EDUCATION, N. DELHI 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457435	61	'' EXPLORING WITH X  RAYS ''	1960	120	6	U-31593-MUM	0	0x0000562C00000000	1960-05-26 00:00:00	HAIG AND FRANCISCO (USA)	12	0	0	U/31593/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION N. DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457436	61	IN GLASS TOWN USA	1960	120	6	U-31594-MUM	0	0x0000562D00000000	1960-05-27 00:00:00	OWENS ILLIONIS GLASS COMPANY (USA)	12	0	0	U/321594/1960	0	0	0	N	NATIOANL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457437	61	THE STORY OF OHIO LEATHER	1960	120	6	U-31595-MUM	0	0x0000563F00000000	1960-06-14 00:00:00	MCLARTY PICTURES PRODUCTION	12	0	0	U/31595/1960	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION, MINISTRY OF EDUCATION N DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457438	61	SAND AND STEEL 	1960	120	6	U-31596-MUM	0	0x0000570500000000	1960-12-29 00:00:00	ALLEGHENY LUDLUM STEEL CORPOTATION (USA)	12	0	0	U-31596-1960-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISAAL EDUCATION MINISTRY OF EDUCATION N DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457439	44	JALIM JADUGAR 	1960	120	6	U-31597-MUM	0	0x0000570500000000	1960-12-29 00:00:00	FIRDAUS FILMS (137, FAMOUS CINE BLDG., MAHALAXMI , BOMBAY  11)	12	0	0	U-31597-1960-MUM	0	0	0	N	FIRDAUS FILMS (137, FAMOUS CINE BLDG., MAHALAXMI , BOMBAY  11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457440	44	PHOOL AUR KALIYAN	1960	120	6	U-31598-MUM	0	0x0000570600000000	1960-12-30 00:00:00	RAJKAMAL KALAMANDIR PVT LTD GOV GATE RED PAREL 13 BOY 12	12	0	0	U-31598-61-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD GOV GATE RED PAREL 13 BOY 12	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457441	44	USNE KAHA THA 	1960	120	6	U-31599-MUM	0	0x0000570400000000	1960-12-28 00:00:00	BIMAL ROY PRODUCTION MOHAN STUDIO BOMBAY 58	12	0	0	U/31599/60	0	0	0	N	BIMAL ROY PRODUCTION MOHAN STUDIO BOMBAY 58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457442	82	CRICKET BATTING STROKES 	1951	120	6	U-316-MUM	0	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL INFORMATION FOR VISUAL AIDS	12	0	0	U-316-1951-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457443	61	MANAGING ENERGY  STEAM	1984	120	6	U-3160-MUM	0	0x0000788900000000	1984-06-26 00:00:00	C.O.I (UK)	12	0	182	U/3160/1984	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457444	61	MOTORWAY	1960	120	6	U-31600-MUM	0	0x0000570500000000	1960-12-29 00:00:00	JOHN LAING & SON LTD. (U.K.)	12	0	0	U/31600/1960	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA  BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457445	70	GREAT EXPECTATION 	1960	120	6	U-31601-MUM	0	0x0000570700000000	1960-12-31 00:00:00	NOT READABLE 	12	0	0	U-31601-1960-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457446	60	KANOON	1960	120	6	U-31602-MUM	0	0x0000570700000000	1960-12-31 00:00:00	B.R. FILMS, KEDAR STUDIOS, PAREL, BOMBAY12	12	0	175	U-31602-1960-MUM	0	0	0	N	B.R. FILMS, KEDAR STUDIOS, PAREL, BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457447	44	CHETAK	1960	120	6	U-31603-MUM	0	0x0000570700000000	1960-12-31 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	0	175	U-31603-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457448	61	THE HERO	1960	120	6	U-31604-MUM	0	0x0000570700000000	1960-12-31 00:00:00	CHILDREN'S FILM SOCIETY (SUPRU  HOUSE, NEW DELHI1, HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY18)	12	0	175	U-31604-1960-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (SUPRU  HOUSE, NEW DELHI1, HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457449	44	JAWAHAR 	1960	120	6	U-31605-MUM	0	0x0000570700000000	1960-12-31 00:00:00	KULDEEP PRODUCTIONS 	12	0	0	U-31605-1960-MUM	0	0	0	N	KULDEEP PRODUCTIONS (RANJIT STUDIO, MAIN RD., BOMBAY )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457450	44	DELHI KI KAHANI	1960	120	6	U-31606-MUM	0	0x0000570600000000	1960-12-30 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/31606/1960	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457451	44	HUM HINDUSTANI 	1960	120	6	U-31607-MUM	0	0x0000570700000000	1960-12-31 00:00:00	S MUKHERJI (FILMALAYA PVT LTD (CAUSAR RD, AMBOLI ANDHERI , B  58))	12	0	0	U-31607-1960-MUM	0	0	0	N	FILMALAYA PVT LTD (CAUSAR RD, AMBOLI ANDHERI , B  58)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457452	44	JIS DESH MEN GANGA BEHTI HAI 	1960	120	6	U-31609-MUM	0	0x0000570700000000	1960-12-31 00:00:00	RANBIR RAJ KAPOOR ( R. K. FILMS ( CHEMBUR , B 71)	12	0	0	U-31609-1960-MUM	0	0	0	N	R. K. FILMS ( CHEMBUR , B 71)	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457453	61	MANAGING ENERGY METERING 	1984	120	6	U-3161-MUM	0	0x0000788900000000	1984-06-26 00:00:00	C.O I UK	12	0	182	U-3161-1984-MUM	0	0	0	N	N.E & I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457454	61	TRAILER OF WEB OF EVIDENCE	1961	120	6	U-31610-MUM	0	0x0000570900000000	1961-01-02 00:00:00	MAXWELL SETTON AND JOHN R SLOAN	12	0	0	U-31610-MUM	0	0	0	N	NORONHA PVT LTD (LIBRARY BLGD 4142 MARINE LINES BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457455	61	WEB OF EVIDENCE	1961	120	6	U-31611-MUM	0	0x0000570900000000	1961-01-02 00:00:00	MAXWELL SETTON AND JOHN R. SLOAN (U.K.)	12	0	0	U-31611-1961-MUM	0	0	0	N	NORONHA PRIVATE LIMITED (LIBERTY BLDG., 4142, MARINE LINES BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457456	61	FIRE & EXPLOSION HAZARDS FROM FLAMMABLE ANESTHETICS 	1961	120	6	U-31612-MUM	0	0x0000570900000000	1961-01-02 00:00:00	MERVIN W. LARUE INC. (U.S.A.)	12	0	0	U-31612-1961-MUM	0	0	0	N	ABBOTT LABORATORIES (INDIA) PRIVATE LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457457	61	MEN OF BRAZIL 	1961	120	6	U-31613-MUM	10	0x0000570900000000	1961-01-02 00:00:00	MORAL RE PARAMOUNT (BRAZIL)	12	0	0	U/31613/1961	0	0	0	N	MORAL REARMAMENT P.O.BOX, 1870B1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457458	61	TRAILER OF MIDNIGHT LACE	1960	120	6	U-31614-MUM	0	0x000056F800000000	1960-12-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC(USA)	12	0	0	U/31614/1960	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457459	61	TEASER TRAILER B OF G. I. 	1960	120	6	U-31615-MUM	0	0x0000570700000000	1960-12-31 00:00:00	PARMANT PICTURES CORPORATION USA	12	0	0	U/31615/1960	0	0	0	N	PARAMEUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457460	250	SLEDEETE OSTAVAT (THE TRACES REMAIN)	1960	120	6	U-31616-MUM	0	0x000056F900000000	1960-12-17 00:00:00	BULGARIAN CINEMATOGRAPH (BULGARIA)	12	0	0	U/31616/1960	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457461	61	METRO NEWS VOL: 101	1961	120	6	U-31617-MUM	0	0x0000570B00000000	1961-01-04 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/31617/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457462	61	INDIAN NEWS REVIEW NO.639	1961	120	6	U-31618-MUM	0	0x0000570B00000000	1961-01-04 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/31618/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457463	44	GEHOON MEN TONDOO AUR KANDWA KI ROKT	1961	120	6	U-31619-MUM	0	0x0000570C00000000	1961-01-05 00:00:00	U.S TECHNICAL COCPERATION MISSIOI N. DELHI	12	0	0	U-31619-61-MUM	0	0	0	N	ADMINISTRATIVE OFFICER DIRECTORATE OF EXTENSIVE KRISHNA BHAVAN N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457464	61	MANAGING ENERGYCOMPRESSED AIR SERVICE	1984	120	6	U-3162-MUM	0	0x0000788900000000	1984-06-26 00:00:00	C.O.I. (UK)	12	0	182	U-3162-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD., NATIONAL HOUSE, TULLOCH RD., BOMBAY39	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457465	82	CANADA INDIA REACTOR	1961	120	6	U-31620-MUM	0	0x0000570C00000000	1961-01-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-31620-61-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457466	61	YOUR BRAIN CONTROL YOUR COUGH	1961	120	6	U-31621-MUM	0	0x0000570900000000	1961-01-02 00:00:00	G.A THAKUR AND KAILASH C. JAIN (INDIA)	12	0	0	U/31621/1961	0	0	0	N	NATONAL ADVERTISING SERVICE (PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457467	61	TAKE A TALKIE BREAK	1960	120	6	U-31622-MUM	0	0x0000570300000000	1960-12-27 00:00:00	CAL DUNN STUDIOS	12	0	0	U/31622/1960	0	0	0	N	FIRESTONE TYRE & RUBBER CO OF INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457468	61	LET EVERYBODY HELP 	1961	120	6	U-31623-MUM	0	0x0000570C00000000	1961-01-05 00:00:00	CAL DUNN STUDIOS 	12	0	0	U-31623-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457469	61	''SETTING EM STRAIGHT''	1960	120	6	U-31624-MUM	0	0x0000570300000000	1960-12-27 00:00:00	CAL DUNN STUDIOS (U.S.A)	12	0	175	U-31624-1960-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD. (HAY BUNDER RD., SEWRI, BOMBAY15)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457470	61	''LET'S TAK ABOUT SAFETY''	1960	120	6	U-31625-MUM	0	0x0000570300000000	1960-12-27 00:00:00	CAL DUNN STUDIOS (U.S.A.)	12	0	175	U-31625-1960-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PVT. LTD. (HAY BUDER RD., SEWRI, BOMBAY15)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457471	61	''ROUNDED BRISTLES''	1961	120	6	U-31626-MUM	0	0x0000570900000000	1961-01-02 00:00:00	AMA PRIVATE LIMITED (CANADA BLDG., HONBY RD. BOMBAY1)	12	0	175	U-31626-1961-MUM	0	0	0	N	AMA PRIVATE LIMITED (CANADA BLDG., HONBY RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457472	82	OPEN SESAME	2017	120	6	U-31627-MUM	0	0x0000A6F200000000	2017-01-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	198	U-31627-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457473	60	''SPRING FESTIVAL IN KASHMIR''	1961	120	6	U-31628-MUM	0	0x0000570B00000000	1961-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-31628-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457474	61	TEASER TRAILER A OF G. I. BLUES 	1961	120	6	U-31629-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	PARAMOUNT PICTURES CORP (USA)	12	0	0	U-31629-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457475	61	MANAGING ENERGY  BURNERS FOR LOW TEMPERATURE PROCESS 	1984	120	6	U-3163-MUM	0	0x0000788900000000	1984-06-26 00:00:00	LONDON TELEVISION SERVICES (U.K.)	12	0	182	U-3163-1984-MUM	0	0	0	N	N. E. & I. F. LTD., NATIONAL HOUSE, TULLOCH ROAD, BOMBAY 39	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457476	61	''THE LOST WORLD''	1960	120	6	U-31630-MUM	0	0x000056C300000000	1960-10-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	175	U-31630-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457477	61	''SPIDER ENGINEERS''	1960	120	6	U-31631-MUM	0	0x000056F400000000	1960-12-12 00:00:00	MOODY INSTITUTE OF (U.S.A)	12	0	175	U-31631-196-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457478	61	THE HUMAN MACHINE 	1960	120	6	U-31632-MUM	0	0x000056F400000000	1960-12-12 00:00:00	MOODY INSTITUTE OF SCIENCE USA 	12	0	0	U/31623/61	0	0	0	N	NATION EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457479	61	  HOW MANY STARS  	1961	120	6	U-31633-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE ( U. S. A. ) 	12	0	0	U-31633/1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457480	61	FOOD GETTING AMONG ANIMALS	1961	120	6	U-31634-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	175	U-31634-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457481	61	A FISH FAMILY	1961	120	6	U-31635-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U-31635-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457482	61	CARNIVOROUS PLANTS	1961	120	6	U-31636-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	0	U-31636-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457483	61	BLIND AS A BAT	1961	120	6	U-31637-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U-31637-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457484	61	THE BIRD COMMUNITY	1961	120	6	U-31638-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U-31638-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457485	61	THE WONDER OF WATER	1961	120	6	U-31639-MUM.	0	0x0000570D00000000	1961-01-06 00:00:00	MOODY INSTITUTE OF SCIENCE(USA)	12	0	0	U-31639-1961-MUM.filepart	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS lTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457486	61	MANAGING ENERGYFACTORY HEATING & VENTILATION 	1984	120	6	U-3164-MUM	0	0x0000788900000000	1984-06-26 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U/3164	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457487	58	SEED TO THE CUP	1960	120	6	U-31640-MUM	0	0x0000560F00000000	1960-04-27 00:00:00	ARTS FILMS OF ASIA PRIVATE LTD.	12	0	0	U/31640/1960	0	0	0	N	ARTS FILMS OF ASIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457488	44	BHAVISHYA KA KARTAVYA	1961	120	6	U-31641-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	UNESCO	12	0	0	U-31641-61-MUM	0	0	0	N	UNIVERSAL EDUCATION FILM 18 BOREA BAZAR 4TH FLOOR FORT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457489	61	TRL.OF THE ANGEY RED PLANET 	1961	120	6	U-31642-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	LION INTERNATIONAL FILM UK	12	0	0	U/31642/61	0	0	0	N	RANK FILM DISTRIBUTERS OF INDIA PRIVET LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457490	61	THE ANGRY RED PLANET	1961	120	6	U-31643-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	LION INTERNATIONAL FILMS (U.K.)	12	0	0	U-31643-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457491	61	SOARING HIGH	1960	120	6	U-31644-MUM	0	0x0000570400000000	1960-12-28 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/31644/61	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457492	43	GUJRAT DARSHAN	1961	120	6	U-31645-MUM	0	0x0000570D00000000	1961-01-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (AHMEDABAD)	12	0	0	U-31645-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457493	61	CONE OF SILENCE	1961	120	6	U-31646-MUM	10	0x0000570C00000000	1961-01-05 00:00:00	LION INTERNATONAL FILMS (U.K.)	12	0	0	U/31646/1961	0	0	0	N	RANK FILM DISTRUBUTORS OF INDIA (PRIVATE ) LTD.(DHANNUR BLDD.SIR.P.M RD.,B,BAY 1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457494	61	TRL OF CONE OF SILENCE	1961	120	6	U-31647-MUM	0	0x0000570C00000000	1961-01-05 00:00:00	LION INTERNATIONAL FILM UK	12	0	0	U/31647/1961	0	0	0	N	RANK FILM DISTRIBUTORE OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457495	61	AMSTERDAM CITY OF CANALS	1961	120	6	U-31648-MUM	0	0x0000570900000000	1961-01-02 00:00:00	MAX DELTAAS (NETHERLANDS)	12	0	0	U/31648/1961	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457496	61	QUEEN JULIANA IN HER KINGDOM	1961	120	6	U-31649-MUM	0	0x0000570900000000	1961-01-02 00:00:00	PLYGOON PROFILITI PRODUCTION (NETHERLANDS)	12	0	0	U/31649/1961	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457497	61	HANDLE WITH CARE	1984	120	6	U-3165-MUM	157	0x0000788900000000	1984-06-26 00:00:00	MEL RICHMAM INC. (USA)	12	0	182	U/3165	0	0	0	N	N.E.& I .F. LTD.,NATIONAL HOUSE, TULLOCH ROAD, BOMBAY39	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457498	102	MARIA THE WONDERFUL WEAVER 	1960	120	6	U-31650-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	GORKY FILM PRODUCTION USSR	12	0	0	U/31650/1960	0	0	0	N	CHILDREN'S  FILM SOCIETY BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457499	82	RANG BAHAR	1961	120	6	U-31651-MUM	0	0x0000571000000000	1961-01-09 00:00:00	HUNNAR PUBLICITY (NANABHAY MANSION, SIR P.M. RD B'DAY	12	0	0	U-31651-1961-MUM	0	0	0	N	HUNNAR PUBLICITY (NANABHAY MANSION, SIR P.M. RD B'DAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457500	60	KHEL AUR KHELADI 	1961	120	6	U-31652-MUM	0	0x0000571000000000	1961-01-09 00:00:00	FACT FILMS (STADIUM HOUSE, VIR NARIMAN RD., CHURCHGATE, BOMBAY)	12	0	0	U-31652-1961-MUM	0	0	0	N	MARKETING ADVERTISING ASSOCIATES (STADIUM HOUSE, VIR NARMAN RD., CHURCHGATE, BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457501	61	SUMMONS AT MIDNIGHT	1961	120	6	U-31653-MUM	0	0x0000570900000000	1961-01-02 00:00:00	CHARTER OAK FILM PRODUCTIONS 	12	0	0	U/31653/1961	0	0	0	N	B J WILLIAMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457502	61	DEVELOPMENT AND CHARACTERISTIC OF ATMOSPHERIC WAVES	1961	120	6	U-31654-MUM	0	0x000057C700000000	1961-07-11 00:00:00	U.S. WAR DEPARTMENT USA	12	0	0	U/31654/1961	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSEVVATIORIE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457503	61	FIRE WEATHER	1960	120	6	U-31655-MUM	0	0x0000565600000000	1960-07-07 00:00:00	THE UNITED STATES WEATHER BUREAU (USA)	12	0	0	U/31655/1960	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457504	61	AEROPLANE CHANGE OUR WORLD MAP	1960	120	6	U-31656-MUM	0	0x0000565600000000	1960-07-07 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. UK	12	0	0	U/31656/60	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENREL OF OBSERVATION POONA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457505	61	THE WEATHER	1960	120	6	U-31657-MUM	1	0x0000565600000000	1960-07-07 00:00:00	ERPI CLASSROOM FILMS INC (U.K)	12	0	0	U/31657/1960	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVETOREIS (FORECASTING ) POONA5	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457506	44	TRAILER OF  ZAMANA BADAL GAYA 	1961	120	6	U-31658-MUM	0	0x0000571100000000	1961-01-10 00:00:00	HEMLATA PICTURES (CENTRAL STUDIOS, TARDEO, B 7)	12	0	0	U-31658-1961-MUM	0	0	0	N	HEMLATA PICTURES (CENTRAL STUDIOS, TARDEO, B 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457507	61	'' INDIAN NEWS REVIEW NO. 640''	1961	120	6	U-31659-MUM	0	0x0000571200000000	1961-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31659/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457508	61	TRL. OF LOVE AND BULLETS	1984	120	6	U-3166-MUM	0	0x0000788A00000000	1984-06-27 00:00:00	PANCHE KOHNER (UK)	12	0	184	U-3166-1984-MUM	0	0	0	N	NATIONAL FILM DEVELONMANT CORPA. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457509	82	METRO NEWS VOL : 102 	1961	120	6	U-31660-MUM	0	0x0000571200000000	1961-01-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-31660-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457510	61	'' DUEL IN THE FOREST ''	1961	120	6	U-31661-MUM	0	0x0000584A00000000	1961-11-19 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/31661/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457511	61	'' THE HAPPY ISLAND ''	1961	120	6	U-31662-MUM	0	0x0000571200000000	1961-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31662/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457512	44	U P NEWS MAGAZINE NO.2	1961	120	6	U-31663-MUM	0	0x0000571100000000	1961-01-10 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF U P LUCKNOW	12	0	0	U/31663/1961	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOV.OF U P, LUCKHNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457513	61	PLYWOOD & BUILTUP BOARDS	1961	120	6	U-31664-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION (U.K)	12	0	0	U/31664/1961	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457514	61	JOINT WIPING	1961	120	6	U-31665-MUM	0	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTIONS (U.K.)	12	0	175	U-31665-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE APOLLO BUNDER, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457515	61	VENEERING BY THE CAUL METHOD	1961	120	6	U-31666-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION (U.K.)	12	0	0	U/31666/1961	0	0	0	N	NAITONAL EDUCATION &  INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457516	61	SOLDERING SPIGOT JOINT 	1961	120	6	U-31667-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION UK	12	0	0	U/31667/61	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457517	61	CARCASE CONSTRUCTION	1961	120	6	U-31668-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION UK	12	0	0	U/31668/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457518	61	BOSSING PART I	1961	120	6	U-31669-MUM	0	0x0000571300000000	1961-01-12 00:00:00	BRENT PRODUCTION (U.K.)	12	0	0	U-31669-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457519	61	MANAGING ENERGY HEAT RECOVERY 	1984	120	6	U-3167-MUM	0	0x0000788A00000000	1984-06-27 00:00:00	C. O. I. (UK)	12	0	182	U/3167/1984	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457520	61	'' BOSSING  PART II ''	1961	120	6	U-31670-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION (U.K.)	12	0	0	U/31670/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457521	61	PREPATION OF PLANE SURFACE	1961	120	6	U-31671-MUM	0	0x0000571000000000	1961-01-09 00:00:00	BRENT PRODUCTION (U.K)	12	0	0	U/31671/1961	0	0	0	N	NATIONAL EDUCATION AND IFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457522	44	EK DIN KI BAAT	1961	120	6	U-31672-MUM	2	0x0000571100000000	1961-01-10 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF U.P. LUKNOW	12	0	0	U/31672/1961	0	0	0	N	RAMESH TRIPATHI , C/O SHRI.V.PRABHAKAR ,FILM EDITOR, 20 MEHTA ESTATES NO.4 ,DADAR (W.R.) B.BAY28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457523	44	KEDARNATH	1961	120	6	U-31673-MUM	0	0x0000571400000000	1961-01-13 00:00:00	DIRECTOR OF INFORMATION (GOVT. OF U.P. LUCKNOW)	12	0	175	U-31673-1961-MUM	0	0	0	N	RAMESH TRIPATHI  (C/O SHRI V. PRABHAKAR, FILM EDITOR, 20, MEHTA ESTATES NO.4, DADAR (W) BOMBAY22)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457524	44	PINE ROSIN INDUSTRIES IN U P 	1961	120	6	U-31674-MUM	0	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION U P GOVT OF LUCKNOW 	12	0	0	U-31674-1961-MUM	0	0	0	N	OFFICE IN CHARGE PHOTOGRAPHY AND FILMS INFORMATION DEPTT U P GOVT OF LUCKNOW 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457525	44	TUM AKELE KYON	1961	120	6	U-31675-MUM	0	0x0000571400000000	1961-01-13 00:00:00	THE DIRECTOR OF INFORMATION UP GOVT OF LUCKNOW 	12	0	0	U-31675-1961-MUM	0	0	0	N	OFFICE IN CHARGE PHOTOGRAPHY AND FILMS INFORMATION DEPTT UP GOVT OF LUCKNOW 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457526	44	U.P. NEWS MAGAZINE NO.3	1961	120	6	U-31676-MUM	0	0x0000571400000000	1961-01-13 00:00:00	DIRECTOR OF INFORMATION (GOVT. OF U.P. LUCKNOW)	12	0	175	U-31676-1961-MUM	0	0	0	N	RAMESH TRIPATHI  (C/O SHRI V. PRABHAKAR, FILM EDITOR, 20, MEHTA ESTATES NO.4, DADAR (W) BOMBAY22)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457527	44	HAMARE SEEMANTWASI	1961	120	6	U-31677-MUM	0	0x0000571100000000	1961-01-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF U P LUCKNOW	12	0	0	U/31677/1961	0	0	0	N	RAMESH TRIPATHI (C/O SHRI V PRABHAKAR,FILM EDITOR,20 MEHTA ESTATES NO.4 DADAR(W R)) BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457528	44	VANWASI THARU 	1961	120	6	U-31678-MUM	0	0x0000571100000000	1961-01-10 00:00:00	DIRECTIOR OF INFORMATION GOVT. OF U. P. 	12	0	0	U/31678/61	0	0	0	N	RAMESH TRIPATHI BOMBAY28	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457529	70	F.A. O. COURSE IN DAIRYING IN DENMARK	1961	120	6	U-31679-MUM	0	0x0000571200000000	1961-01-11 00:00:00	ADAMS TRANSPORT CO.       (DENMARK)	12	0	0	U/31679/1961	0	0	0	N	DAIRY DEVELOPMENT OFFICER PANJAB 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457530	61	''POLAR BEAR ALERT''	1984	120	6	U-3168-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/3168	0	0	0	N	N . E . & I . F . LTD . 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457531	44	TRAILER OF ''MUD MUD KE NA DEKH''	1961	120	6	U-31680-MUM	0	0x0000571700000000	1961-01-16 00:00:00	GULSHANLAL BAHL (191, KURLA RD, ANDHERI B'BAY  58)	12	0	184	U/31680/1961	0	0	0	N	GULSHANLAL BAHL (191, KURLA RD, ANDHERI B'BAY  58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457532	44	TRAILER OF AANCHA	1961	120	6	U-31681-MUM	0	0x0000571300000000	1961-01-12 00:00:00	PANCHDEEP CHITRA 	12	0	184	U/31681/1961	0	0	0	N	PANCHDEEP CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457533	61	R.I. M.C.(RASHTRIAYA INDIAN MILITARY COLLEGE )	1960	120	6	U-31682-MUM	1	0x000056FD00000000	1960-12-21 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/31682/1960	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457534	82	BLACK DIAMOND	1961	120	6	U-31683-MUM	0	0x0000571700000000	1961-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-31683-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457535	61	LIFE OF A QUEEN	1961	120	6	U-31684-MUM	0	0x0000571300000000	1961-01-12 00:00:00	ASSOCIATED BRITISH PATHE PRODUCTION UK	12	0	0	U/31684/1961	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457536	61	HINKLEY POINT 	1961	120	6	U-31685-MUM	0	0x0000570900000000	1961-01-02 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD LONDON UK	12	0	0	U/31685/61	0	0	0	N	THE ENGLISH ELECTIVIC COMPANY LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457537	61	EXTRADIVIDENDS	1961	120	6	U-31686-MUM	0	0x0000571300000000	1961-01-12 00:00:00	CALVIN & CO. (U.S.A)	12	0	0	U/31686/1961	0	0	0	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU, C.W. & P.C. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457538	61	STORY OF A DAM 	1961	120	6	U-31687-MUM	0	0x0000571300000000	1961-01-12 00:00:00	OHIO STATE UNIVERSITY (USA)	12	0	0	U/31687/1961	0	0	0	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU, C.W. & P.C. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457539	70	CONCRETE PIPE LAYING	1961	120	6	U-31688-MUM	0	0x0000571200000000	1961-01-11 00:00:00	STATE COLLEGE OF WASHINGTON	12	0	0	U-31688-1961-MUM	0	0	0	N	ASSTT DIRECTOR LIBRARY AND INFORMATION BUREAU CW AND DC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457540	61	COLUMBIA FRONTIER	1961	120	6	U-31689-MUM	0	0x0000571200000000	1961-01-11 00:00:00	U S BUREAU OF RECLAMATION	12	0	0	U/31689/1961	0	0	0	N	ASSTT DIRECTOR LIBRARY & INFORMATION BUREAU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457541	61	THE VOLGA	1984	120	6	U-3169-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3169-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457542	61	PENGOS & PINEAPPLE'S 	1961	120	6	U-31690-MUM	0	0x0000571800000000	1961-01-17 00:00:00	P. A. U. (USA)	12	0	0	U-31690-1961-MUM	0	0	0	N	ASST. DIRECTOR, LIBRARY & INFORMATION BUREAU (W. & D. C.) NEW DELHI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457543	61	BIRTH OF AN ERA	1961	120	6	U-31691-MUM	0	0x0000571300000000	1961-01-12 00:00:00	DEPARTMENT OF ARMY USA	12	0	0	U-31691-1961-MUM	0	0	0	N	ASSTT DIRECTOR LIBRARY AND INFORMATION BUREAU C W AND DC NEW DEHLI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457544	61	EATER OF COWEETA 	1961	120	6	U-31692-MUM	0	0x0000571300000000	1961-01-12 00:00:00	`U. S. DEPARTM,ENT AGRICULTURE USA 	12	0	0	U/31692/61	0	0	0	N	ASSTT. DIRECTOR LIBRAY & INFORMATION BUREAU C. W. & P. C. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457545	43	MAHITI FILM NO. 5	1961	120	6	U-31693-MUM	0	0x0000571800000000	1961-01-17 00:00:00	THE DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	12	0	0	U/31693/61	0	0	0	N	HUNNAR PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457546	61	THE COLUMBIA 	1961	120	6	U-31694-MUM	0	0x0000571300000000	1961-01-12 00:00:00	BOMMEVILLE POWER ADMINISTRATION	12	0	0	U-31694-1961-MUM	0	0	0	N	ASSTT. DIRECTOR LIBRARY AND INFORMATION BUREU C W AND DC NEW DEHLI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457547	61	TOE DRAIN APPLICATION TO LEVEE CONSTRUCTION 	1961	120	6	U-31695-MUM	0	0x0000571800000000	1961-01-17 00:00:00	U.S. AVMY CORPS OF ENGIVEERS(USA)	12	0	0	U-31695-1961-MUM	0	0	0	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BAVEAU,(W&P.C. )NEW DELHLI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457548	61	SNOWY WATERS	1961	120	6	U-31696-MUM	0	0x0000571800000000	1961-01-17 00:00:00	AUSTVALION NEWS & INFORMATION BUREAU (AUSTRALIA)	12	0	0	U-31696-1961-MUM	0	0	0	N	ASSTT. DIVECTOR, LIBRARY & INFORMATION BUREAU C.W. & P. C. NEW DELI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457549	61	FLOOD FIGHT	1961	120	6	U-31697-MUM	0	0x0000571800000000	1961-01-17 00:00:00	U.S.CORPS OF ENGINEERS (U.S.A.)	12	0	0	U-31697-1961-MUM	0	0	0	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU C.W.&D.C.NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457550	61	HIGH LINE	1961	120	6	U-31698-MUM	0	0x0000571300000000	1961-01-12 00:00:00	U.S. DEPARTMENT OF THE INTERIOR USA	12	0	0	U/31698/1961	0	0	0	N	ASSTT. DIRECTOR , LIBRARY & INFORMATION BUREAU, C.W. & P.O. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457551	61	HIGH LINE	1961	120	6	U-31698-MUM.	0	0x0000571800000000	1961-01-17 00:00:00	U.S DEPARTMENT OF THE IN TEMIOR (USA)	12	0	0	U-31698-1961-MUM.filepart	0	0	0	N	ASSTT. DIRECTOR LIBRARY & INFORMATION BUREAU, C.W. &P.C. NEW DELHLI 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457552	61	LEO TOLSTOY	1961	120	6	U-31699-MUM	5	0x0000571300000000	1961-01-12 00:00:00	CENTRAL DOCUMENARY FILMS STUDIO (U.S.S.R.)	12	0	0	U/31699/1960	0	0	0	N	SOVEXPORTFILM (163 A ,LOWER COLABA RD, BBAY 5)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457553	70	HOW TO USE BALANCE	1951	120	6	U-317-MUM	0	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VERUAL AIDS	12	0	0	U-317-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457554	61	I TOOK THE HIGH ROAD	1984	120	6	U-3170-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	INTERNATIONAL TEMPERANCE ASSOCIATION. (USA)	12	0	175	U-3170-1984-MUM	0	0	0	N	SHRI W.P.NAIDU.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457555	61	'' INDIAN NEWS REVIEW NO. 641''	1961	120	6	U-31700-MUM	0	0x0000571800000000	1961-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/31753/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457556	44	TRAILER OF '' ZABAK ''	1961	120	6	U-31701-MUM	0	0x0000571400000000	1961-01-13 00:00:00	BASANT PICTURES (ZAVERI BLDG, 136 CHAMBERDURG RD., PAREL BOMBAY  12)	12	0	0	U/31701/1961	0	0	0	N	BASANT PICTURES (ZAVERI BLDG, 136 CHAMBERDURG RD., PAREL BOMBAY  12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457557	88	LE MARIAGE DE FIGARO	1961	120	6	U-31702-MUM	0	0x0000571700000000	1961-01-16 00:00:00	L.P.C.P. GERIN(FRANCE)	12	0	0	U/31702/1961	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY NEW DELHI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457558	44	JAI CHITOD	1961	120	6	U-31703-MUM	0	0x0000571100000000	1961-01-10 00:00:00	S.J. RAJDEO  (RAJANI CHITRA)	12	0	0	U/31703/1961	0	0	0	N	RAJANI CHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457559	44	ZABAK 	1961	120	6	U-31704-MUM	0	0x0000571A00000000	1961-01-19 00:00:00	BASANT PICTURES (ZAVERI BLDG., 136 CHAMAR BAUG RD., PAREL , B12)	12	0	0	U-31704-1961-MUM	0	0	0	N	BASANT PICTURES (ZAVERI BLDG., 136 CHAMAR BAUG RD., PAREL , B12)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457560	61	METRO NEWS VOL. 103	1961	120	6	U-31705-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-31705-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457561	54	TRL OF DO LACHHIAN	1961	120	6	U-31706-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	GOLDEN MOVIES	12	0	0	U/31706/1961	0	0	0	N	GOLDEN MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457562	61	UNHEARD MELODIES	1961	120	6	U-31707-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FOUNDATION FOR INTEGRATED EDUCATION (U.S.A.)	12	0	0	U-31707-1961-MUM	0	0	0	N	DR. F. L. KUNZ  	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457563	44	HOSHIYAR PADOSIN	1961	120	6	U-31708-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	DURGA KHOTE PRODUCTION BOMBAY5	12	0	0	U/31708/61	0	0	0	N	DURGA KHOTE PRODUCTION BOMBAY5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457564	61	TRAILER OF ' ENEMY GENERAL  	1961	120	6	U-31709-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31709-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457565	61	'' I BEHOLD HIS GLORY ''	1984	120	6	U-3171-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	CATHEDRAL FILMS . (USA)	12	0	182	U/3171	0	0	0	N	W . P . NAIDU.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457566	61	TRAILER OF SAMSON AND DELILAH 	1961	120	6	U-31710-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	PARAMOUNT PICTURES CORP (USA)	12	0	184	U-31710-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD (HAGUE BLDG, SPROTT RD BALLARD ESTATE B 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457567	61	TRAILER OF THE CROWED SKY 	1961	120	6	U-31711-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	MICHAEL GARVISON (USA)	12	0	0	U-31711-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457568	61	TRAILER OF  TARZAN THE MAGNIFICENT  	1961	120	6	U-31712-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	SY WEINTRAUB (AFRICA)	12	0	0	U-31712-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF IINDIA LTD. (HAGUE BLDG., SPROTT RD,. BALLARD ESTATE, B1) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457569	61	TRAILER OF DUEL IN THE FOREST 	1961	120	6	U-31713-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-31713-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457570	61	TRAILER OF FROM THE TERRACE	1961	120	6	U-31714-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	TWENTIETH CENTURY FOX FILMS CORP (USA)	12	0	0	U-31714-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457571	61	THE INSATIABLE BEE	1961	120	6	U-31715-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	GYULA MACSKASSY (HUNGARY)	12	0	0	U/31715/1961	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPL'S REPULIC IN INDIA, N DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457572	61	LIVING TRAPS 	1961	120	6	U-31716-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	AGOSTON KOLLANYI HUNGARY	12	0	0	U/31716/1961	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC IN INDIA,NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457573	61	SKILLED HANDS	1961	120	6	U-31717-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-31717-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457574	61	BEAUTY OF OUR WORLD	1961	120	6	U-31718-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	AGFA LTD. (WEST GERMANY)	12	0	0	U/31718/1961	0	0	0	N	AMA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457575	44	GUDIA KA KHEL	1961	120	6	U-31719-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	HARI S DASGUPTA 	12	0	0	U/31719/1961	0	0	0	N	MARKETING ADVERTISING ASSOCIATES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457576	61	THE BIRTH OF NEW WORLD 	1984	120	6	U-3172-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	E. TORAL SENT.	12	0	175	U/3172	0	0	0	N	W.P. NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457577	44	NAYE RAJPATH	1961	120	6	U-31720-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS OFFICER., DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA (SACHIVALYA, BOMBAY 32)	12	0	0	U-31720-1961-MUM	0	0	0	N	FILMS OFFICER., DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA (SACHIVALYA, BOMBAY 32)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457578	44	NAYE RAJPATH	1961	120	6	U-31720-MUM.	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA, BOMBAY 32)	12	0	0	U-31720-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA, BOMBAY 32)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457579	61	THE WOOD WORKER 	1961	120	6	U-31721-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	BURTON HOLMES FILMS INC. (USA)	12	0	0	U-31721-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION (11 A JANPATH NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457580	61	PASSING THE BABY 	1961	120	6	U-31722-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	HUNNAR PUBLIC (NANABHAY MUSICIAN, SIR P. M. ROAD BOMBAY  1)	12	0	185	U-31722-1961-MUM	0	0	0	N	HUNNAR PUBLIC (NANABHAY MUSICIAN, SIR P. M. ROAD BOMBAY  1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457581	82	FAMILY FRIEND	1961	120	6	U-31723-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	AMA PRIVATE LIMITED (CANADA BLDG., HORNBY RD., BOMBAY1)	12	0	185	U-31723-1961-MUM	0	0	0	N	AMA PRIVATE LIMITED (CANADA BLDG., HORNBY RD., BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457582	61	'' HANDLING BRICKS IN PACKAGES ''	1961	120	6	U-31724-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	J . S . WALKER	12	0	0	U/31724/1961	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457583	61	HANDLING BRICKS IN PACKAGES 	1961	120	6	U-31724-MUM.	0	0x0000571F00000000	1961-01-24 00:00:00	J.S. WALKER	12	0	0	U-31724-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457584	61	CHALLENGE OF THE MOUNTAINS 	1961	120	6	U-31725-MUM	0	0x0000571800000000	1961-01-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31725/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457585	61	INDIAN NEWS REVIEW MAGAZINE NO.2	1961	120	6	U-31726-MUM	0	0x0000571800000000	1961-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/31726/61	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457586	82	IMPROVED AGRICULTURAL IMPLEMENTS	1961	120	6	U-31727-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-31727-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457587	70	EMPIRE FO STEEL	1961	120	6	U-31728-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	PATHE PRODUCTION USA	12	0	0	U-31728-1961-MUM	0	0	0	N	DEPUT DIRECTOR NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457588	70	HOCHBAUTEN AUS LEHM II	1961	120	6	U-31729-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	ZENTRALINSTUT FUR FILM UND BILD (EAST GERMANY)	12	0	0	U-31729-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457589	61	THE FEMININE MISTAKE	1984	120	6	U-3173-MUM	292.6	0x0000788B00000000	1984-06-28 00:00:00	NARCOTICS EDUCATIONS INC.(USA)	12	0	187	U/3173	0	0	0	N	W.P.NAIDU	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457590	82	SAFETY IN ELECTRICITY	1961	120	6	U-31730-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U-31730-1961-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457591	61	'' GENERAL EFFECT OF HEAT ON MEN ''	1961	120	6	U-31731-MUM	0	0x0000571400000000	1961-01-13 00:00:00	UNITED STATES ARMY (U.S.A)	12	0	0	U/31731/1961	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457592	61	BRICK AND STONE MASON 	1961	120	6	U-31732-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	BURTON HOLMES FILMS INC ( USA)	12	0	0	U-31732-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDING ORGANISATION (11 A JAN PATH NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457593	82	THE SURPRISE PACKET	1961	120	6	U-31733-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-31733-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457594	61	TRAILER OF DINOSOURUS 	1961	120	6	U-31734-MUM	0	0x0000571400000000	1961-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/31734/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457595	61	PREACAST REINTORCED CONCRET UNITED 	1961	120	6	U-31735-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	MOSCO CINEMA STUDIO POPULER SCITIFIC FILM USSR 	12	0	0	U/31735/61	0	0	0	N	DEPUTY DIRCTOR NATIONAL BULDING ORGNISETION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457596	82	A HAPPY ACHIEVEMENT 	1961	120	6	U-31736-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILM DIVISION OF INDIA	12	0	0	U-31736-61-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457597	82	A HAPPY ACHIEVEMENT 	1961	120	6	U-31736-MUM.	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-31736-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457598	82	INDIAN NEWS REVIEW NO.642	1961	120	6	U-31737-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	0	U-31737-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457599	61	PROCESSING ORLON ACRYLIC TOW 	1961	120	6	U-31738-MUM	0	0x0000572000000000	1961-01-25 00:00:00	DU PONT'S TEXTILE RESEARCH LABORATOVY (USA)	12	0	0	U-31738-1916-MUM	0	0	0	N	INDMAG PRIVATE LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457600	61	DYEING & FINISHING OF SWEATERS OF 'ORLON'	1961	120	6	U-31739-MUM	0	0x0000570900000000	1961-01-02 00:00:00	DU PONT'S TEXTILE RESEARCH LABORATORY (USA)	12	0	0	U/31739/1961	0	0	0	N	INDMAG PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457601	61	FOCUS ON UPPERS	1984	120	6	U-3174-MUM	180.7	0x000078A900000000	1984-07-28 00:00:00	AMERICAN EDUCATION FILMS. (U. S.A)	12	0	187	U/3174/1984	0	0	0	N	AMERICAN EDUCATION FILMS. (U. S.A)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457602	44	KANCH KI GURIYA (REVISED)	1960	120	6	U-31740-MUM	18	0x000056E300000000	1960-11-25 00:00:00	H.S.RAWAIL (ROSHNI FILMS ,309 B ,FAMOUS CINE BLDG,HARIS RD, ,BBAY11)	12	0	0	U/31740/1960	0	0	0	N	ROSHNI FILMS (309 B , FAMOUS CINE BLDG,HARIS RD., B,BAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457603	43	MAHIT FILM NO 6	1961	120	6	U-31741-MUM	0	0x0000572000000000	1961-01-25 00:00:00	DIRECTOR OF INFORMATION GOV OF GUJARAT AHMADABAD  	12	0	0	U-31741-61-MUM	0	0	0	N	HUNNAR PUBLICITY (NANABKAY MANSION SIR P.M RD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457604	61	METRO NEWS VOL : 104	1961	120	6	U-31742-MUM	0	0x0000572000000000	1961-01-25 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/31742/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457605	44	FILM APSARA 	1961	120	6	U-31743-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/31743/61	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457606	82	NAACH RANG	1961	120	6	U-31744-MUM	0	0x0000572200000000	1961-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-31744-1961-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457607	82	BAAZIGAR	1961	120	6	U-31745-MUM	0	0x0000572200000000	1961-01-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-31745-1961-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457608	44	MAA PYARI MAA 	1961	120	6	U-31746-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	INDIAN NATIOINAL PICTURES LTD.	12	0	0	U/31746/1961	0	0	0	N	INDIAN NATIOINAL PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457609	61	TERYLENE FOR U	1961	120	6	U-31747-MUM	0	0x0000572200000000	1961-01-27 00:00:00	RANK SCREEN SERVIE LTD	12	0	0	U-31747-61-MUM	0	0	0	N	L; J BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457610	43	NAVAN METRIC TOLMAP	1961	120	6	U-31748-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	HUNNAV PUBLICITY	12	0	0	U/31748/1961	0	0	0	N	HUNNAV PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457611	61	OH THESE FOUNDATIONS	1961	120	6	U-31749-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	TRANSFILM PRODUCTION USA	12	0	0	U/31749/1961	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BULDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457612	61	I AM JOE'S HEART	1984	120	6	U-3175-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	READER'S DIGEST. (USA)	12	0	187	U/3175/1984	0	0	0	N	W. P. NAIDU.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457613	61	HOUSE OF A LIFE TIME	1961	120	6	U-31750-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	VIRGINIA POLYTECHNIC INSTITUTE (USA)	12	0	0	U/31750/1961	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457614	61	SOILS AND FOUNDATIONS	1961	120	6	U-31751-MUM	0	0x0000572200000000	1961-01-27 00:00:00	C.S.I.R.O. UNIT (AUSTRALIA)	12	0	0	U-31751-1961-MUM	0	0	0	N	DEPUTY DIRECTOR NATIONAL BUILDINGS ORGANISATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457615	61	PAINTING APPLICATION	1961	120	6	U-31752-MUM	0	0x0000572200000000	1961-01-27 00:00:00	NAVY DEPARTMENT, U.S.A.	12	0	0	U-31752-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457616	61	'' TELL TALE HEART ''	1961	120	6	U-31753-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	COLON ASSOCIATES (U.S.A)	12	0	0	U/31753/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457617	61	TOP SIDE PAINTING PREPARATION	1961	120	6	U-31754-MUM	600	0x0000571C00000000	1961-01-21 00:00:00	NAVY DEPARTMENT	12	0	0	U/31754/1961	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDING ORGANISATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457618	61	MAKING BRICKS FOR HOUSES 	1961	120	6	U-31755-MUM	0	0x0000572200000000	1961-01-27 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-31755-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457619	44	SAMAY KI PUKAR 	1961	120	6	U-31756-MUM	0	0x0000571C00000000	1961-01-21 00:00:00	FILMS OFFICER DIRECTOR PUBLICITY GOVT. OF MAHARASTRA BOM32	12	0	0	U/31756/61	0	0	0	N	FILMS OFFICER DIRECTOR PUBLICITY GOVT. OF MAHARASTRA BOM32	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457620	61	SPLIT SECOND	1961	120	6	U-31757-MUM	0	0x0000572000000000	1961-01-25 00:00:00	UNIVERSITY OF NORTH CAROLINA (USA)	12	0	0	U/31751/1961	0	0	0	N	MR. ROBERT JAMES, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457621	61	THE BRAIN IS THE REASON	1961	120	6	U-31758-MUM	0	0x0000572000000000	1961-01-25 00:00:00	CHARLES CAHILL USA	12	0	0	U/31758/1961	0	0	0	N	MR. ROBEV JAMES, POONA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457622	61	'' MYSORE ''	1961	120	6	U-31759-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31759/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457623	61	TOHIAS ON THE EVOLUTION OF MAN 	1984	120	6	U-3176-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	NATIONAL GEOGRANHIC SOCIETY USA 	12	0	182	U-3176	0	0	0	N	N. E. & I. E. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457624	44	GREEN MANURE (HARI KADH)	1961	120	6	U-31760-MUM	0	0x0000572200000000	1961-01-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/31760/1961	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457625	61	GRAM SEVIKA	1961	120	6	U-31761-MUM	0	0x0000572200000000	1961-01-27 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/31761/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457626	61	HILL SOIL CONSERVATION	1961	120	6	U-31762-MUM	0	0x0000572200000000	1961-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/31672/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457627	61	LAMP POSTS OF OCEAN 	1961	120	6	U-31763-MUM	0	0x0000572200000000	1961-01-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/31763/61	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457628	82	SAFETY ON WHEELS 	1961	120	6	U-31764-MUM	0	0x0000572500000000	1961-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-31764-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457629	61	'' SVAM ''	1961	120	6	U-31765-MUM	0	0x0000572000000000	1961-01-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (U.S.S.R)	12	0	0	U/31765/1961	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457630	61	THE MOSCOW PLANETORIUM	1961	120	6	U-31766-MUM	0	0x0000572000000000	1961-01-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	0	0	U/31766/1961	0	0	0	N	SOVEXPORTFILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457631	61	KEEP YOUR HEART HEALTHY	1961	120	6	U-31767-MUM	0	0x0000572500000000	1961-01-30 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	0	U-31767-1961-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457632	61	ROYAL AIR FORCE POLICE DOGS TRAINING 	1961	120	6	U-31768-MUM	0	0x0000572500000000	1961-01-30 00:00:00	WILLIAM WENDON	12	0	0	U-31768-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (OFFICE OF THE COMMISSIONER, MERCANTILE BANK BLDG FLORA FOUNTAIN)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457633	51	SAHIR PARASHRAM	1961	120	6	U-31769-MUM	0	0x0000572500000000	1961-01-30 00:00:00	NOT READABLE 	12	0	0	U-31769-1961-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457634	61	AMAZON	1984	120	6	U-3177-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	NOT READABLE	12	0	182	U-3177-1984-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457635	61	TRIALER OF  LI'L ABNER  	1961	120	6	U-31770-MUM	0	0x0000572600000000	1961-01-31 00:00:00	PARAMOUNT PICTURES CROP (USA)	12	0	0	U-31770-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457636	61	BONDS OF FRIENSHIP	1961	120	6	U-31771-MUM	0	0x0000572200000000	1961-01-27 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/31771/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457637	61	TARZAN THE MAGNIFICIENT 	1961	120	6	U-31772-MUM	0	0x0000572700000000	1961-02-01 00:00:00	SY WEINTRAUB (AFRICA)	12	0	0	U-31772-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457638	82	METRO NEWS VOL: 105	1961	120	6	U-31773-MUM	0	0x0000572700000000	1961-02-01 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-31773-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457639	82	INDIAN NEWS REVIEN NO 643 	1961	120	6	U-31774-MUM	0	0x0000572700000000	1961-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-31774-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457640	61	RADIO  ISOTOPES IN INDUSTRY 	1961	120	6	U-31775-MUM	0	0x0000572700000000	1961-02-01 00:00:00	G. BUCKLAND SMITH (U.K.)	12	0	0	U-31775-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (OFFICE OF THE U.K. HIGH COMMISSIONER IN INDIA P.O. BOX 1211 BOMBAY)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457641	61	INTRODUCING INSECTS	1961	120	6	U-31776-MUM	0	0x0000572600000000	1961-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/317766/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIOINER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457642	61	INTERNATIONAL LABOUR ORGANIZATION	1961	120	6	U-31777-MUM	0	0x0000572800000000	1961-02-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-31777-1961-MUM	0	0	0	N	CANALIAN GOVERNMENT TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457643	61	IRRIGATION TO MAKE THE DESERT BLOCM. 	1961	120	6	U-31778-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	SOUTHWEST FILM INDUSTVIES INC. USA	12	0	0	U/31778/61	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS C18 BORA BAZAR 414 B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457644	61	HOW PLANTS REPRODUCE	1961	120	6	U-31779-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CENTRON PRODUCATION (USA)	12	0	0	U-31779-1961-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457645	61	FRIENDLY MONSTERS OF THE DEEP PART I & II	1984	120	6	U-3178-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	GOLD KEY USA	12	0	182	U/3178	0	0	0	N	N.E.& I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457646	61	SEASONAL CHANGES IN PLANTS	1961	120	6	U-31780-MUM	0	0x0000571E00000000	1961-01-23 00:00:00	MCGRAW HILL BOOK CO	12	0	0	U/31780/1961	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457647	61	YOU AND YOUR PARENTS	1961	120	6	U-31781-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/31781/1961	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457648	61	CITIZENSHIP AND YOU	1961	120	6	U-31782-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/31782/1961	0	0	0	N	NATIOINAL EDUCATION & INFORMATIOIN FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457649	61	THE REFOVMATION 	1961	120	6	U-31783-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31783-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457650	61	ADAPTATIONS OF PLANTS AND ANIMALS	1961	120	6	U-31784-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONA FILMS (USA)	12	0	0	U-31784-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457651	61	AM I TRUST WORTHY	1961	120	6	U-31785-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INTRUCTIONAL FILMS USA	12	0	0	U/31785/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457652	61	WHY WE RESPECT LAW	1961	120	6	U-31786-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-31786-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457653	61	IMPROVING YOUR POSTURE	1961	120	6	U-31787-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORNET INSTRUCTIONAL FILMS	12	0	0	U-31787-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457654	61	BRITISH SPORTING PERSONALITIES  STANLEY MATHEW 	1961	120	6	U-31788-MUM	0	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD. (U.K.)	12	0	0	U-31788-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES ( OFFICE OF THE U.K. DY. HIGH COMMISSIONER IN INDIA, P.O. BOX 1211, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457655	61	THE ENGINEER AND THE ATOM	1917	120	6	U-31789-MUM	0	0x0000185F00000000	1917-01-31 00:00:00	A.GILKISON	12	0	0	U/31789/1961	0	0	0	N	BRITISH IFNFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457656	61	'' AMAZON ''	1984	120	6	U-3179-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/3179/1984	0	0	0	N	N . E . & . I . FILMS LTD .	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457657	61	WEIGHT TRAINNING FOR SPORT	1961	120	6	U-31790-MUM	0	0x0000572600000000	1961-01-31 00:00:00	TOWN & COUNTRY PRODUCTIONS LTD	12	0	0	U/31790/1961	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457658	61	BRITISH SPORTING PERSONALITIESDEREK IBBOTSON	1961	120	6	U-31791-MUM	0	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD	12	0	0	U-31791-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457659	61	CONTROL PF BACTERIA IN FOOD	1961	120	6	U-31792-MUM	0	0x0000572800000000	1961-02-02 00:00:00	GATE FILM PRODUCTION	12	0	0	U-31792-1961-MUM	0	0	0	N	BRITISH INTORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457660	61	ENERGETICALLY YOURS 	1961	120	6	U-31793-MUM	0	0x0000572600000000	1961-01-31 00:00:00	TRANSFILM PRODUCTION U.K 	12	0	0	U/31793/61	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457661	61	FROM GLASGOW GREEN TO BENDIGO	1961	120	6	U-31794-MUM	0	0x0000572600000000	1961-01-31 00:00:00	ANGLOSCOTTISH PICTURES LTD	12	0	0	U/31794/1961	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457662	61	BRITISH SPORTING PERSONALITIESJUDY GRINHANI	1961	120	6	U-31795-MUM	0	0x0000572800000000	1961-02-02 00:00:00	ANVIL FILMS LTD UK	12	0	0	U-31795-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457663	61	'' AIRPLANES : PRINCIPLES OF FLIGHT ''	1961	120	6	U-31796-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U/31796/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457664	61	BALANCE YOUR DIE FOR HEALTH & APPEARANCE	1961	120	6	U-31797-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/31797/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457665	61	SOCIAL COURTESY	1961	120	6	U-31798-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSFRUCTIONAL FILMS (USA)	12	0	0	U-31798-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457666	61	WHAT IS SCIENCE	1961	120	6	U-31799-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31799-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457667	44	MINERES DAY SILENT 	1951	120	6	U-318-MUM	77.72	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FILM OF INDIA	12	0	0	U/318/1951	0	0	0	N	EDUCATIONAL FILM OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457668	61	''SOLAR ENERGY FOR KYTHONS''	1984	120	6	U-3180-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	SIEMENS A. G. (WEST GERMANY)	12	0	182	U/3180	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457669	61	THE CALENDAR: STORY OF ITS DEVELOPMENT	1961	120	6	U-31800-MUM	0	0x0000572800000000	1961-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-31800-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457670	61	ENGINES AND HOW THEY WORK	1961	120	6	U-31801-MUM	0	0x0000572900000000	1961-02-03 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	0	U-31801-61-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457671	61	FUNDAMENTALS OF PUBLIC SPEAKING 	1961	120	6	U-31802-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS  (USA)	12	0	0	U/31802/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457672	61	TRAILER OF  ANNA OF BROOKLYN 	1961	120	6	U-31803-MUM	0	0x0000572900000000	1961-02-03 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31803-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457673	61	TODAY (NO. 38)	1961	120	6	U-31804-MUM	0	0x0000572900000000	1961-02-03 00:00:00	HEARST METROTONE INC.	12	0	0	U-31804-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457674	61	REPORT FROM AMERICA RETAIL BUSINESS	1961	120	6	U-31805-MUM	0	0x0000572900000000	1961-02-03 00:00:00	DON CASH (USA)	12	0	175	U-31805-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457675	61	REPORT FROM AMERICAEDUCATION IN THE UNITED STATES	1961	120	6	U-31806-MUM	0	0x0000572700000000	1961-02-01 00:00:00	DON CASH	12	0	0	U/31806/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457676	61	'' THE COWBOY LEGEND ''	1961	120	6	U-31807-MUM	0	0x0000572700000000	1961-02-01 00:00:00	U . S . I . AGENCY	12	0	0	U/31807/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457677	61	MARK TWAIN BACKGROUND FOR HIS WORKS	1961	120	6	U-31808-MUM	0	0x0000572900000000	1961-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-31808-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457678	61	INVISIBLE WORLD	1961	120	6	U-31809-MUM	0	0x0000572900000000	1961-02-03 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-31809-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457679	61	DEBRISAN FILM 	1984	120	6	U-3181-MUM	0	0x0000788B00000000	1984-06-28 00:00:00	PHARMACIA INTERNATIONAL SWEEDEN 	12	0	182	U-3181	0	0	0	N	ETHNOR LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457680	61	SKYPORT	1961	120	6	U-31810-MUM	2	0x0000572600000000	1961-01-31 00:00:00	WILLIAM MCLEOD	12	0	0	U/31810/1961	0	0	0	N	NORONKA PRIVATE LIMITED ,LIBERTY BLDG., 4142,MARINE LINES ,BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457681	61	TRAILER OF JET OVER THE ATLANTIC	1961	120	6	U-31811-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	BENEDICT BEGEAUS (USA)	12	0	0	U-31811-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457682	61	TRAILER OF  THE DARK AT THE TOP OF THE STAIRS	1961	120	6	U-31812-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	MICHAEL GARRISON, USA	12	0	184	U-31812-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, EROS CINEMA BLDG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457683	82	THE HOUSE OF  TREASURE	1961	120	6	U-31813-MUM	0	0x0000572A00000000	1961-02-04 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	175	U-31813-1961-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457684	61	HERCULES UNCHAINED	1961	120	6	U-31814-MUM	0	0x0000572C00000000	1961-02-06 00:00:00	BRUNO VAILATI, ITALY	12	0	0	U-31814-1961-MUM	0	0	0	N	NORONHA PVT LTD, LIBERTY BLDG, MARINE LINES, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457685	61	ANNA OF BROOKLYN 	1961	120	6	U-31815-MUM	0	0x0000572C00000000	1961-02-06 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-31815-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457686	54	GUDDI 	1961	120	6	U-31816-MUM	0	0x0000572C00000000	1961-02-06 00:00:00	VISHW VIJAY MANDI ( MOHAN STUDIOS , KARLA RD., ANDHERI)	12	0	0	U-31816-1961-MUM	0	0	0	N	VISHW VIJAY MANDI ( MOHAN STUDIOS , KARLA RD., ANDHERI)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457687	61	TRAILER OF LEGIONS OF THE NILE  	1961	120	6	U-31817-MUM	0	0x0000572C00000000	1961-02-06 00:00:00	AN ALEXANDRA PRODUCTIONS (ITALY)	12	0	0	U-31817-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457688	61	HERMAN MELVILLE'S MOBY DICK 	1961	120	6	U-31818-MUM	0	0x0000572C00000000	1961-02-06 00:00:00	JERRY WINTERS (USA)	12	0	0	U-31818-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457689	82	RESHMI PHOOL	1961	120	6	U-31819-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	INDIAN NATIONAL PICTURES LIMITED (NATIONAL HOUSE APOLLO BUNDER B BAY1)	12	0	185	U-31819-1961-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LIMITED (NATIONAL HOUSE APOLLO BUNDER B BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457692	61	CABINET OF JOHN F. KENNEDY	1961	120	6	U-31821-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	U.S. INFORMATION AGENCY (U.S.A.)	12	0	0	U-31821-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457693	70	B.O.A.C. BOEING 707	1961	120	6	U-31822-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	PEARL AND DEAN (U.K.)	12	0	0	U-31822-1961-MUM	0	0	0	N	BLAZE ADVERTISING SERVICE (346 CENTRAL BANK BLD MAHATMA GANDHI RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457694	70	B.O.A.C. CEMENT	1961	120	6	U-31823-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	PEARL AND DEAN (U.K.)	12	0	0	U-31823-1961-MUM	0	0	0	N	BLAZE ADVERTISING SERVICE (346 CENTRAL BANK BLDG MAHATMA GANDHI RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457695	61	FASHION TRAILER OF MIDNIGHT LACE	1961	120	6	U-31824-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-31824-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457696	61	NO BUTTERFLIES LIVE HERE	1961	120	6	U-31825-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	CZECHOSLOVAK STATE FILMS PRAHA (CZECHOSLOVAKIA)	12	0	0	U-31825-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAH SOCIALIST REPUBLIC (5PEDDER RD., BOMBAY2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457697	44	APSARA 	1961	120	6	U-31826-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	J. L. SHARMA , PROTECTOR CHITRALAYA (321 , KUMAD VILLA V. P. RD., B4)	12	0	0	U-31826-1961-MUM	0	0	0	N	J. L. SHARMA , PROTECTOR CHITRALAYA (321 , KUMAD VILLA V. P. RD., B4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457698	61	INDIAN NEWS REVIEW NO.644	1961	120	6	U-31827-MUM	1	0x0000572E00000000	1961-02-08 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U-31827/1961	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457699	61	LOOK LOVELY	1961	120	6	U-31828-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	SANTOS FILMS CORPORATION  	12	0	0	U-31828-1961-MUM	0	0	0	N	THEATRE ADVERTISING SERVICES ( BRABOUME STADIUM VEER NARIMAN ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457700	61	MEN.... A TENET	1961	120	6	U-31829-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	INSTITUTE FRANCAIS DU PETROLEANDRE CANTENYS (FRANCE)	12	0	0	U-31829-1961-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457701	61	WATER FRIEND OR ENEMY	1984	120	6	U-3183-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY USA	12	0	187	U/3183	0	0	0	N	W.P. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457702	61	'' ONCE THERE WAS A MOUNTAIN ''	1961	120	6	U-31830-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	J. K. RAYMOND  MILLET FILMS (FRANCE)	12	0	0	U/31830/1961	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457703	61	LE TRAIN AUTOS BOULOGNE LYON 	1961	120	6	U-31831-MUM	0	0x0000572D00000000	1961-02-07 00:00:00	S. N.  C. F. FRANCE RAILWAYS  FRANCE	12	0	0	U/31831/61	0	0	0	N	THE CULTURAL CONNSELLON FRANCE EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457704	61	BLACK AND LIGHT	1961	120	6	U-31832-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	THE SOCIETY LE CARBONE LORRAINE FRANCE	12	0	0	U-31832-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457705	97	PARALLEL SECTIONAL STREAMLINE OPERATION SYSTEM	1961	120	6	U-31833-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	SCIENTIFIC AND EDUCATIONAL FILM STUDIO (CHINA)	12	0	0	U-31833-1961-MUM	0	0	0	N	DEPUTY DIRECTOR, NATIONAL BUILDINGS ORGANISATION (11A JAN PATH, NEW DELHI)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457706	61	WASHING TON IRVING	1961	120	6	U-31834-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	EMERSON FILM CORPOTION (USA)	12	0	0	U-31834-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457707	61	PRESIDENT JOHN F. KENNEDY'S INAUGURAL ADDRESS	1961	120	6	U-31835-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	175	U-31835-1961-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE (THE INTERNATIONAL 16 QUEENS ROAD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457708	61	PRESIDENT KENNEDY NEWS CONFERENCE PARTI	1961	120	6	U-31836-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	175	U-31836-1961-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457709	61	PRESIDENT KENNEDY NEWS CONFERENCE PART 1	1961	120	6	U-31836-MUM.	0	0x0000572F00000000	1961-02-09 00:00:00	U. S. INFORMATION AGENCY	12	0	0	U-31836-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457710	70	STONE INTO STEEL 	1961	120	6	U-31837-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	WALLACE PRODUCTIONS LTD. (UK)	12	0	0	U-31837-1961-MUM	0	0	0	N	THE UNITED STEEL COS (INDIA) PVT LTD. (HORNBY RD., HIMALAYA HOUSE , B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457711	61	METRO NEWS VOL:106	1961	120	6	U-31838-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	METRO GLODWYN MAYER MAYER (USA)	12	0	0	U/31838/1961	0	0	0	N	METRO GLODWYN MAYER INDIAN LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457712	61	POISONS PETS AND PEOPLE PART I AND II 	1961	120	6	U-31839-MUM	0	0x0000573000000000	1961-02-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA )	12	0	0	U-31839-1961-MUM	0	0	0	N	CANADIAN COMMISSIONER (MINT ROAD B'BAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457713	61	THE HUMAN BODY 	1984	120	6	U-3184-MUM	85.3	0x0000788B00000000	1984-06-28 00:00:00	WALT DISNEY 	12	0	187	U/3184	0	0	0	N	W.P.NAIDU.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457714	61	TRA. OF SUNRISE AT CAMPOBELLOW	1961	120	6	U-31840-MUM	0	0x0000571400000000	1961-01-13 00:00:00	DORE SCHARY USA 	12	0	0	U/31840/61	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457715	61	TRAILER OF  THE DESIRE IN THE DUST  	1961	120	6	U-31841-MUM	0	0x0000573000000000	1961-02-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-31841-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457716	44	HOROSCOPE	1961	120	6	U-31842-MUM	0	0x0000573000000000	1961-02-10 00:00:00	INFORMATION FILMS	12	0	185	U-31842-1961-MUM	0	0	0	N	INFORMATION FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457717	44	THE JEWELS	1961	120	6	U-31843-MUM	0	0x0000573000000000	1961-02-10 00:00:00	INFORMATION FILMS (COL NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	185	U-31843-1961-MUM	0	0	0	N	INFORMATION FILMS (COL NATIONAL EDUCATION & INFORMATION FILM LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457718	44	MEM DIDI 	1961	120	6	U-31844-MUM	0	0x0000573000000000	1961-02-10 00:00:00	L. B. LACHMAN 	12	0	0	U-31844-1961-MUM	0	0	0	N	L. B. FILMS (L. B. FILMS, CENTRAL STUDIES, BOMBAY 1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457719	44	TRAILER OF JADOZ NAGRI (PARTLY IN COLOUR)	1961	120	6	U-31845-MUM	0	0x0000573400000000	1961-02-14 00:00:00	RAM DAYAL (RANJIT STUDIO, DADAR, BOMBAY14)	12	0	184	U-31845-1961-MUM	0	0	0	N	RAM DAYAL (RANJIT STUDIO, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457720	44	TRAILER OF JADOZ NOGRI	1961	120	6	U-31845-MUM.	0	0x0000572D00000000	1961-02-07 00:00:00	RAM DAYAL (RANJIT STUDIO, DADAR, BOMBAY14)	12	0	0	U/31845/1961	0	0	0	N	RAM DAYAL (RANJIT STUDIO, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457721	44	'' VYAYAM ''	1961	120	6	U-31846-MUM	0	0x0000573000000000	1961-02-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/31846/1961	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457722	61	TRAILER OF THE HIGH POWERED RIFLE ' 	1961	120	6	U-31847-MUM	0	0x0000573500000000	1961-02-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-31847-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457723	44	SHAHAR KA TOHFA	1961	120	6	U-31848-MUM	0	0x0000573500000000	1961-02-15 00:00:00	INDIAN NATINAL PICTURES LTD. (NATIONAL HOULE APOLLO BANCAR BOMBAY1	12	0	0	U-31848-1961-MUM	0	0	0	N	INDIAN NATINAL PICTURES LTD. (NATIONAL HOULE APOLLO BANCAR BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457724	44	MUSTAFA KA MAAL 	1961	120	6	U-31849-MUM	0	0x0000573500000000	1961-02-15 00:00:00	JIMMY KAPADIA & NATIONAL VISUAL AIDS CORPORATION 	12	0	0	U-31849-1961-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPN. 46 VEER NARIMAN ROAD BOMBAY  1 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457725	61	''WHAT IS DISEASE''	1984	120	6	U-3185-MUM	0	0x0000788C00000000	1984-06-29 00:00:00	WALT DISNEY . (USA)	12	0	187	U/3185	0	0	0	N	W . P . NAIDU .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457726	61	FIZZIES 	1961	120	6	U-31850-MUM	0	0x0000573500000000	1961-02-15 00:00:00	AMA PRIVATE LTD.	12	0	0	U-31850-1961-MUM	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457727	61	A.B.C.	1961	120	6	U-31851-MUM	0	0x0000573500000000	1961-02-15 00:00:00	JOHN FERNHOUT (THE NETHERLANDS)	12	0	0	U-31851-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZARGA STREAT, FORT, BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457728	61	INDIAN NEWS REVIEW NO. 645	1961	120	6	U-31852-MUM	0	0x0000573500000000	1961-02-15 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/31852/1961	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457729	61	METRO NEWS VOL.107	1961	120	6	U-31853-MUM	0	0x0000573500000000	1961-02-15 00:00:00	METRO GOLDWYN MAYER	12	0	175	U-31853-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457730	44	ZAMANA BADAL GAYA 	1961	120	6	U-31854-MUM	0	0x0000573500000000	1961-02-15 00:00:00	HEMLATA PICTURES ( CENTRAL STUDIO, TARDEO , B 7)	12	0	0	U-31854-1961-MUM	0	0	0	N	HEMLATA PICTURES ( CENTRAL STUDIO, TARDEO , B 7)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457731	61	INDONESIAN DANCES	1961	120	6	U-31855-MUM	0	0x0000573600000000	1961-02-16 00:00:00	DERUSAHAN FILM NEGARA (INDONESIA)	12	0	0	U-31855-1961-MUM	0	0	0	N	CONSUL FOR INDONESIA (LINCOLN ANNEXE 17 ALTAMOSAT RD CUMBALLA HILL BOMBAY  26)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457732	61	TRAILER OF  THE SAVAGE INNOCENTS  	1961	120	6	U-31856-MUM	0	0x0000573700000000	1961-02-17 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-31856-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457733	61	FOOTBALL 	1961	120	6	U-31857-MUM	0	0x0000573700000000	1961-02-17 00:00:00	CZECHOSLOVAK STATE FILM   PRABHA (CZECHOSLOVAKIA)	12	0	0	U-31857-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECKOLOVAK SOCIALIST REPUBLIC (5 PEDDAR RD, BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457734	61	THE ANSWER 	1961	120	6	U-31858-MUM	0	0x0000573700000000	1961-02-17 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER, 68 TARDEO RD. BOMBAY  7)	12	0	0	U-31858-1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER, 68 TARDEO RD. BOMBAY  7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457735	61	PRAGA  MATER URBIUM (PRAGUE  MOTHER OF CITIES)	1961	120	6	U-31859-MUM	0	0x0000573700000000	1961-02-17 00:00:00	ZECHOSLOVAK STATE FILM PRAHA 	12	0	0	U-31859-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE (ZECHOSLOVAK SOCIALIST REPUBLIC)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457736	44	PROMISE LAUNG TEL YUKT 	1984	120	6	U-3186-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	NOT READABLE 	12	0	0	U-3186-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457737	44	TRAILER OF JAI CHITOD 	1961	120	6	U-31860-MUM	0	0x0000573700000000	1961-02-17 00:00:00	NOT READABLE 	12	0	0	U-31860-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457738	61	MOLODOST DREVNEVO GORODA (THE YOUTHFUL ANCIENT CITY)	1961	120	6	U-31861-MUM	0	0x0000573700000000	1961-02-17 00:00:00	LENINGRAD NEWSREEL STUDIO (USSR)	12	0	175	U-31861-1961-MUM	0	0	0	N	SOVEXPORTFILM (163LOWER COLABA RD, BOMBAY5)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457739	61	SOVETSKAYA LITVA (SOVIET LITHUANIA)	1961	120	6	U-31862-MUM	0	0x0000573700000000	1961-02-17 00:00:00	LITHUANIAN FILM STUDIO (U.S.S.R.)	12	0	0	U-31862-1961-MUM	0	0	0	N	SOVEXPORTFILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457740	61	THE BOWATER ORGANISATION 	1961	120	6	U-31863-MUM	0	0x0000573700000000	1961-02-17 00:00:00	WORD WIDE PICTURE LTD U.K	12	0	0	U-31863-61-MUM	0	0	0	N	BRITISH INFORMATION SERVIES 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457741	61	CARAVELLE	1961	120	6	U-31864-MUM	0	0x0000573700000000	1961-02-17 00:00:00	SOCIETE NONVELLE PATHE CINEMA (FRANCE)_	12	0	0	U-31864-1961-MUM	0	0	0	N	AIR FRANCE (INDUSTRIAL ASSURANCE BLDG VEER NARIMAN RD. BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457742	88	TECHNICALLY TOPS	1961	120	6	U-31865-MUM	0	0x0000573700000000	1961-02-17 00:00:00	AIR FRANCE (FRANCE)	12	0	175	U-31865-1961-MUM	0	0	0	N	AIR FRANCE (INDUSTRIAL ASSURANCE BLDG. CHURCHGATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457743	61	PRASE THE SEA	1961	120	6	U-31866-MUM	0	0x0000573700000000	1961-02-17 00:00:00	HERMAN VAN DER HORST THE NETHERLANDS 	12	0	0	U-31866-61-MUM	0	0	0	N	CONSUL GENRAL OF THE NETHERLANDS 298 BAZARGTE STREAT FORT BOMBAY 1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457744	61	PRAISE THE SEA	1961	120	6	U-31866-MUM.	0	0x0000572F00000000	1961-02-09 00:00:00	HERMAN VAN DER HORST THE NETHERLANDS	12	0	0	U/31866/1961	0	0	0	N	CONSUL GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457745	61	NAMASTE	1961	120	6	U-31867-MUM	0	0x0000573700000000	1961-02-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U-31867-1961-MUM	0	0	0	N	SOVESPORTFILM (163A LOWER COLUBA RD., BOMBAY5)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457746	61	CONSTRUCTION OF A 138 KV UNDERGROUND TRANSMISSION LINE	1961	120	6	U-31868-MUM	0	0x0000573700000000	1961-02-17 00:00:00	LOS ANGLES DEPT. OF POWER AND WATER (U.S.A.)	12	0	0	U-31868-1961-MUM	0	0	0	N	ASSTT. DIRECTOR, LIBRARY & INFORMATION BUREAU, C.W. & P.C. NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457747	61	MANNERS IN SCHOOL	1961	120	6	U-31869-MUM	0	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILM INC. (USA)	12	0	0	U-31869-1961-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18 BORA BAZAR, 4TH FLOOR, BOMBAY 1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457748	44	SHARAABI H.M. V. TRL. NO. 2	1984	120	6	U-3187-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	CHAUDHRY ENTERPRISES.	12	0	184	U/3187	0	0	0	N	CHAUDHRY ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457749	61	USING VISUALS IN YOUR SPEECH	1961	120	6	U-31870-MUM	0	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILMS INC. (U.S.A.)	12	0	0	U-31870-1961-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457750	61	MANNERS IN PUBLIC 	1961	120	6	U-31871-MUM	0	0x0000573700000000	1961-02-17 00:00:00	YOUNG AMERICA FILMS INC. (USA)	12	0	0	U-31871-1961-MUM	0	0	0	N	UNIVERSAL EDUCATION FILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457751	61	FUNDAMENTALS OF CARRIER TELEPHONY PART I : PRINCIPLES & APPLICATION 	1961	120	6	U-31872-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U. S. ARMY (USA)	12	0	0	U-31872-1961-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457752	61	ONCE UPON A TIME	1961	120	6	U-31873-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. DEPT OF AGRICULTURE & FOREST SERVICE (U.S.A.)	12	0	0	U-31873-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457753	61	THE CICADA	1961	120	6	U-31874-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. DEPT. OF AGRICULTURE (USA)	12	0	175	U-31874-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457754	61	THE RURAL COOP	1961	120	6	U-31875-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. ARMY (USA)	12	0	0	U-31875-1916-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457755	61	HOW TO CONDUCT A MEETING 	1961	120	6	U-31876-MUM	0	0x0000573700000000	1961-02-17 00:00:00	EDWARD C. SIMMEL (USA)	12	0	175	U-31876-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457756	61	WORK SIMPLIFICATION IN THE SHOP	1961	120	6	U-31877-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. ARMY (USA)	12	0	175	U-31877-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457757	61	TRAINING AIDS	1961	120	6	U-31878-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. ARMY (U.S.A.)	12	0	0	U-31878-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457758	61	FILM TACTICS	1961	120	6	U-31879-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. NAVY (U.S.A)	12	0	0	U-31879-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457759	44	SHARAABI H. M. V. TRL. NO. 1 	1984	120	6	U-3188-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	CHAUDHRY ENTERPRISES	12	0	182	U-3188	0	0	0	N	CHAUDHRY ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457760	61	THE PROBLEM OF HOOKWORM INFECT ON 	1961	120	6	U-31880-MUM	0	0x0000573700000000	1961-02-17 00:00:00	COMMUNICABLE DISEASES CENTER (USA)	12	0	182	U-31880-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457761	61	FOOD AND SOIL 	1961	120	6	U-31881-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-31881-1961-MUM	0	0	0	N	NATIONAL EDUCATIN & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457762	61	PRESERVING FOO 	1961	120	6	U-31882-MUM	0	0x0000573700000000	1961-02-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31882-1961-MUM	0	0	0	N	NATIONAL EDUATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457763	61	PRESERAVING FOOD	1961	120	6	U-31882-MUM.	0	0x0000572500000000	1961-01-30 00:00:00	CIRRNET INSTRUCTIONAL FILMS USA	12	0	0	U/31882/61	0	0	0	N	NATIONAL EDUCATIONAL  INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457764	61	SIMPLE PLANTS BACTERIA	1961	120	6	U-31883-MUM	0	0x0000573700000000	1961-02-17 00:00:00	CORONET INSTRUCTION FILLM	12	0	0	U-31883-61-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457765	61	INSTRUMENT FLIGHT	1961	120	6	U-31884-MUM	0	0x0000573700000000	1961-02-17 00:00:00	U.S AIR FOECE	12	0	0	U-31884-61-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457766	61	ENDOCRINE GLANDS: HOW THEY AFFECT YOU	1961	120	6	U-31885-MUM	0	0x0000573700000000	1961-02-17 00:00:00	MCGRAH HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-31885-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457767	61	TRAILER OF  TOO SOON TO LOVE  	1961	120	6	U-31886-MUM	0	0x0000573700000000	1961-02-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-31886-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457768	61	LEGIONS OF THE NILE 	1961	120	6	U-31887-MUM	0	0x0000573800000000	1961-02-18 00:00:00	AN ALECANDRA PRODUCTIONS (ITALY  DUBBED IN THE USA)	12	0	0	U-31887-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457769	61	SOUTH PACIFIC (TODDAO)	1961	120	6	U-31888-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	BUDDY ADLER (USA)	12	0	0	U-31888-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457770	61	THE MIRACLE OF TODDAO (TODDAO)	1961	120	6	U-31889-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	AMERICAN OPTICAL COMPANY (U.S.A.)	12	0	0	U-31889-1961-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457771	44	TRL. OF DO DILON KI DASTAN 	1984	120	6	U-3189-MUM	101.5	0x0000788D00000000	1984-06-30 00:00:00	MR. M. . MALHOTRA	12	0	184	U/3189/1984	0	0	0	N	MR. M. . MALHOTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457772	61	THE MAGIC LOTUS LANTERN	1961	120	6	U-31890-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	NOT READABLE 	12	0	0	U-31890-1961-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457773	44	SHADIKI RAAT	1961	120	6	U-31891-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	B. SHAH & COMPANY, AHMEDABAD	12	0	0	U-31891-1961-MUM	0	0	0	N	R.C. PANDYA (SHREE SOUND STUDIO, DADAR, BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457774	44	KARAMENT 	1961	120	6	U-31892-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	B SHAH CO AHMADABAD	12	0	0	U-31892-61-MUM	0	0	0	N	R.CPANDAY SHRI SONNAL STUDIO BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457775	44	CHAMAK	1961	120	6	U-31893-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	B. SHAH & COMPANY, AHMEDABAD	12	0	185	U-31893-1961-MUM	0	0	0	N	R.C. PANDYA (SHREE SOUVEL STUDIO, DADAR BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457776	44	AMAR RAHE YE PYAR	1961	120	6	U-31894-MUM	0	0x0000583F00000000	1961-11-08 00:00:00	R . P . FILMS	12	0	0	U/31894/1961	0	0	0	N	R . P . FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457777	61	TRAILER OF INHERIT THE WIND 	1961	120	6	U-31895-MUM	364	0x0000573B00000000	1961-02-21 00:00:00	STANELY KRAMER (USA)	12	0	0	U/31895/1961	0	0	0	N	20TH CENTURY FOX CROP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457778	61	SPAINCASLTEL AND FIESTAS	1961	120	6	U-31896-MUM	0	0x0000573800000000	1961-02-18 00:00:00	SOUND SERVICE LTD LONDON	12	0	0	U/31896/1961	0	0	0	N	CALTEX LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457779	61	VOYAGE OF DISCOVERY	1961	120	6	U-31897-MUM	0	0x0000573800000000	1961-02-18 00:00:00	SOUND SERVICES LTD LONDON	12	0	0	U/31897/1961	0	0	0	N	CALTEX INDIA LTD (CALTEX HOUSE,BALLURD ESTATE,B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457780	61	ART HERITAGE AS SEEN IN THE METROPOLITAN MUSEUM OF ART	1961	120	6	U-31898-MUM	0	0x0000573800000000	1961-02-18 00:00:00	FILMWAYS (USA)	12	0	0	U/31898/1961	0	0	0	N	CALTEX INDIA LIMITED	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457781	61	SUNRISE AT COMPOBELLO 	1961	120	6	U-31899-MUM	12940	0x0000571400000000	1961-01-13 00:00:00	DORE SCHARY (U.S.A.)	12	0	0	U/31899/1961	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457782	61	TRAILER OF KEINS OF THE TEXAS RAMPER	1953	120	6	U-319-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES LTD., INDIA	12	0	0	U-319-MUM	0	0	0	N	ALLIED SERIAL COPN. (NOT READABLE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457783	44	TRL. OF KAYA PALAT	1984	120	6	U-3190-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	CHILDERN FILM SOCIETY OF INDIA	12	0	184	U/3190/1984	0	0	0	N	MOHAN G. SULIBHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457784	61	TRAILER OF ALL THE YOUNG MEN	1961	120	6	U-31900-MUM	0	0x0000573B00000000	1961-02-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-31900-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457785	61	ALL THE YOUNG MEN	1961	120	6	U-31901-MUM	0	0x0000573B00000000	1961-02-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-31901-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457786	61	'' TRAIL BLAZZER IN SPACE ''	1961	120	6	U-31902-MUM	0	0x0000573800000000	1961-02-18 00:00:00	HEARST METROTONE NEWS INC. (U.S.A)	12	0	0	U/31902/1961	0	0	0	N	UNITED STATES INORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457787	82	INDIAN NEWS REVIEW NO 646	1961	120	6	U-31903-MUM	0	0x0000573C00000000	1961-02-22 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-31903-61MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457788	61	HALF OF MANKIND	1961	120	6	U-31904-MUM	0	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-31904-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457789	61	RABINDRANATH TAGORE	1961	120	6	U-31905-MUM	0	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-31905-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457790	129	METRO NEWS VOL: 108 	1961	120	6	U-31906-MUM	0	0x0000573C00000000	1961-02-22 00:00:00	METRO GOLDDWYN MAYER (USA)	12	0	0	U-31906-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457791	44	JADOO NAGRI 	1961	120	6	U-31907-MUM	0	0x0000573D00000000	1961-02-23 00:00:00	RAM DAYAL 	12	0	0	U-31907-1961-MUM	0	0	0	N	RAM DAYAL (RANJIT STUDIOS , DADAR, MAIN RD. , BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457792	61	NOT READABLE 	1961	120	6	U-31909-MUM	0	0x0000573D00000000	1961-02-23 00:00:00	NOT READABLE 	12	0	0	U-31909-1961-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457793	44	PAN PARAG 	1984	120	6	U-3191-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	VANESSA VISIONS WORK PVIAT B18	12	0	185	U-3191-1984-MUM	0	0	0	N	VANESSA VISIONS WORK PVIAT B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457794	51	VAIJAYANTA 	1961	120	6	U-31910-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	GAJANAN JAGIRDAR & BHASKARRAO KULKARNI ( 372 CARDEL RD. , DADAR B 28)	12	0	0	U-31910-1961-MUM	0	0	0	N	REKHA FILMS (372, CARDEL RD. , DADAR B 28)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457795	61	TRAILER OF  NEVER TAKE SWEET FROM A STRANGER  	1961	120	6	U-31911-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-31911-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457796	61	FIFTY MILES FROM POONA	1961	120	6	U-31912-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOV OF CANADA	12	0	0	U-31912-61-MUM	0	0	0	N	CONALION GOV TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457797	97	TWO GENERATIONS OF SWIMMERS 	1961	120	6	U-31913-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	NOT READABLE 	12	0	0	U-31913-1961-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457798	61	NAVY ANGELS 	1961	120	6	U-31914-MUM	0	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC. (U.S.A.)	12	0	0	U-31914-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457799	61	DEW DISTANT EARLY WARNING	1961	120	6	U-31916-MUM	0	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC (USA)	12	0	0	U-31916-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457800	44	QUALITY MARKING SCHEME 	1961	120	6	U-31917-MUM	0	0x0000574100000000	1961-02-27 00:00:00	B.M. NARESH (20, SHIVAJI PARK, B'BAY28)	15	0	0	U-31917-1961-MUM	0	0	0	N	B.M. NARESH (20, SHIVAJI PARK, B'BAY28)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457801	61	RESEARCH FOR TOMORROW	1961	120	6	U-31918-MUM	0	0x0000574100000000	1961-02-27 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION (MISTRY BHAVAN DINSHAW WAEHHA RD BOMBAY1 	12	0	0	U-31918-1961-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIES COMMISSION (MISTRY BHAVAN DINSHAW WAEHHA RD BOMBAY1 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457802	44	RAM LEELA	1961	120	6	U-31919-MUM	0	0x0000574100000000	1961-02-27 00:00:00	MAHALAXMI PICTURES 	12	0	0	U-31919-1961-MUM	0	0	0	N	KAY TEE MIRCHANDANI (102 FAMOAS CINE BLDG MEHA LAXMIN BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457803	61	OH! WHAT A FEELING  THERE IS NOBODY QUITE LIKE YOU	1984	120	6	U-3192-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	FAR PRODUCTION CO.,	12	0	185	U/3192	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457804	61	THE WHITEST WHITE	1961	120	6	U-31920-MUM	0	0x0000573D00000000	1961-02-23 00:00:00	AKAR	12	0	0	U/31920/1961	0	0	0	N	AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457805	82	BIMLA KI PASAND	1961	120	6	U-31921-MUM	0	0x0000574100000000	1961-02-27 00:00:00	DURGA KHOTE PRODUCTIONS (GOOLESTHAN, NEW CUFFE PARDE COLOBA B'BAY)	12	0	185	U-31921-1961-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (GOOLESTHAN, NEW CUFFE PARDE COLOBA B'BAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457806	61	SWISS INDUSTRIES FAIR, BASLE 	1961	120	6	U-31922-MUM	0	0x0000574100000000	1961-02-27 00:00:00	SWISS INDUSTRIES FAIR BASLE (SWITZERLAND)	12	0	0	U-31922-1961-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND (127, MAHATMA GANDHI RD. BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457807	44	SWAD KI SHEHNAI 	1961	120	6	U-31923-MUM	0	0x0000574100000000	1961-02-27 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER, 68, TARDEO RD., BOMBAY7)	12	0	0	U-31923-1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER, 68, TARDEO RD., BOMBAY7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457808	61	DOWNTOWN EUROPE	1961	120	6	U-31924-MUM	0	0x0000574100000000	1961-02-27 00:00:00	SWISSAIR (SWITZERLAND)	12	0	0	U-31924-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (31112 HIMALAYA HOUSE, PALTON ROAD, BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457809	61	TRAILER OF THE MILLIONAIRES 	1961	120	6	U-31925-MUM	0	0x0000574100000000	1961-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP (ENGLAND)	12	0	0	U-31925-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457810	61	THE MILLIONAIRESS 	1961	120	6	U-31926-MUM	0	0x0000574100000000	1961-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (ENGLAND) 	12	0	0	U-31926-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457811	61	ASSIGNMENT JAPAN	1961	120	6	U-31927-MUM	0	0x0000574100000000	1961-02-27 00:00:00	MOVIETONEWS INC (USA)	12	0	175	U-31927-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457812	82	SEARCH INTO SPACE	1961	120	6	U-31928-MUM	0	0x0000574100000000	1961-02-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-31928-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457813	61	TRAILER OF  BELLS ARE RINGING  	1961	120	6	U-31929-MUM	0	0x0000574300000000	1961-03-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-31929-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457814	61	QUICK COVER IT WITH BAND AID	1984	120	6	U-3193-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	VANESSA VISION	12	0	185	U-3193-1984-MUM	0	0	0	N	JALAL AGHA MARIUM LODGE, WORLI, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457815	61	TRAILER OF   I AIM AT THE STAR 	1961	120	6	U-31930-MUM	0	0x0000574300000000	1961-03-01 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31930-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457816	61	I AIM AT THE STARS	1961	120	6	U-31931-MUM	0	0x0000574300000000	1961-03-01 00:00:00	COLUMBIA PICTURES CORPN. USA	12	0	0	U-31931-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457817	82	INDIAN NEWS REVIEW NO 647	1961	120	6	U-31932-MUM	0	0x0000574300000000	1961-03-01 00:00:00	FILM DIVISION	12	0	0	U-31932-61-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457818	82	METRO NEWS VOL.109	1961	120	6	U-31933-MUM	0	0x0000574300000000	1961-03-01 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-31933-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457819	44	TRAILER OF PYAR KI PYAS	1961	120	6	U-31934-MUM	0	0x0000574300000000	1961-03-01 00:00:00	ANUPAM CHITRA RANJIT STUDIO DABAR MARIR BOMBAY 14	12	0	0	U-31934-61-MUM	0	0	0	N	ANUPAM CHITRA RANJIT STUDIO DABAR MARIR BOMBAY 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457820	43	GHAR DIVADI	1961	120	6	U-31935-MUM	0	0x0000574300000000	1961-03-01 00:00:00	P.G.KUKDE FOR P.P.K.A.S MANDAL LTD	15	0	0	U-31935-1961-MUM	0	0	0	N	P.P.K.A.S. MANDAL LTD (PRAKASH STUDIOS, KURLA RD, ANDHERI, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457821	61	FUNDY HOLIDAY	1961	120	6	U-31936-MUM	0	0x0000574400000000	1961-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-31936-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE VOMMISSIONER (MINT RD., BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457822	44	CHUSTH KHILADI	1961	120	6	U-31937-MUM	0	0x0000574400000000	1961-03-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER. 68, TARDEO RD, BOMBAY7)	12	0	175	U-31937-1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER. 68, TARDEO RD, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457823	61	ROAD SENSE	1961	120	6	U-31938-MUM	0	0x0000574400000000	1961-03-02 00:00:00	VERITY FILMS LTD. (UK)	12	0	175	U-31938-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLSG, FLORA FOUNTAIN, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457824	61	'' SCOTLAND FOR SPORT ''	1961	120	6	U-31939-MUM	0	0x0000573F00000000	1961-02-25 00:00:00	IAN FERGUSSON (UK)	12	0	0	U/31939/1961	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457825	44	MEHFIL	1984	120	6	U-3194-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	PAVAN KAUL ARABESQ FILMS (P) LTD.	12	0	185	U-3194-1981-MUM	0	0	0	N	ARABESQ FILMS PVT. LTD., VIJAY BHAVAN, 7 BANGLOW , B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457826	61	TRAILER OF  SAPPHIRE 	1961	120	6	U-31940-MUM	0	0x0000574400000000	1961-03-02 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-31940-1961-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS INDIA (P) LTD. (DHAN  NUR BLDG, SIR P. M. RD., B 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457827	61	SAPPHIRE 	1961	120	6	U-31941-MUM	0	0x0000574400000000	1961-03-02 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-31941-1961-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA (P) LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457828	44	TRAILER OF  SAPAN SUHANE 	1961	120	6	U-31942-MUM	0	0x0000574400000000	1961-03-02 00:00:00	K. R. FILMS (231 FAMOUS CINE BLDG. MAHALAXMI B 11)	12	0	0	U-31942-1961-MUM	0	0	0	N	K. R. FILMS (231 FAMOUS CINE BLDG. MAHALAXMI B 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457829	61	TRAILER OF  HERCULES UNCHAINED  	1961	120	6	U-31943-MUM	0	0x0000574600000000	1961-03-04 00:00:00	BRUNO VAILATI (ITALY)	12	0	0	U-31943-1961-MUM	0	0	0	N	NORONHA PVT LTD (LIBERTY BLDG, 4142 MARINE LINES B 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457830	43	PRAKRITI ANE GURUDEV TAGORE	1961	120	6	U-31944-MUM	0	0x0000574600000000	1961-03-04 00:00:00	ASHIS MUKHERJEE, LOOK PUBLICITY (3 CHITARANJAN AVENUE CALCUTTA13)	12	0	0	U-31944-1961-MUM	0	0	0	N	HUNNAR PUBLICITY (NANABHAY MANSION, SIR P. M. RD., BOMBAY 1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457831	61	'' WELCOME TO HARTFORD ''	1961	120	6	U-31945-MUM	0	0x0000574300000000	1961-03-01 00:00:00	RICHARD SHARRETT (U.S.A)	12	0	0	U/31945/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457832	85	'' VIBRATE ''	1961	120	6	U-31946-MUM	0	0x0000574400000000	1961-03-02 00:00:00	PIET VAN DER HAM	12	0	0	U/31946/1961	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457833	61	A STROLL ROUND PEKING 	1961	120	6	U-31947-MUM	0	0x0000574800000000	1961-03-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-31947-1961-MUM	0	0	0	N	CHEN LUCHIH, 2ND SECRETARY, CHINESE EMBASSY NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457834	61	BY THE JUILI RIVER	1961	120	6	U-31948-MUM	0	0x0000574400000000	1961-03-02 00:00:00	CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO	12	0	0	U/31948/1961	0	0	0	N	CHEN LUCHIH,2ND SECRETARY CHINESE EMBASSY,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457835	61	PRESIDENT KENNEDY NEWS CONFERENCE PART 2	1961	120	6	U-31949-MUM	0	0x0000574200000000	1961-02-28 00:00:00	U.S. INFORMATION AGENCY USA	12	0	0	U/31949/1961	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457836	61	TRL. OF BUDDY BUDDY	1984	120	6	U-3195-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	JAY WESTON (USA)	12	0	184	U/3195/1984	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457837	61	TRAILER OF EXPRESSO BONGO	1961	120	6	U-31950-MUM	0	0x0000574800000000	1961-03-06 00:00:00	A VAL GUEST PRODUCTIONS, UK	12	0	184	U-31950-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457838	61	TRAILER OF SIGN OF THE GLADIATOR	1961	120	6	U-31951-MUM	0	0x0000574800000000	1961-03-06 00:00:00	GLOMER FILM PRODUCTIONS, ITALY	12	0	184	U-31951-1961-MUM	0	0	0	N	MOVIE SALES CORPN. EMPIRE BLDG,  BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457839	61	TRAILER OF  NORTH TO ALASKA 	1961	120	6	U-31952-MUM	0	0x0000574900000000	1961-03-07 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (USA)	12	0	0	U-31952-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457840	61	THE GREAT IMPOSTOR 	1961	120	6	U-31953-MUM	0	0x0000574900000000	1961-03-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-31953-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457841	61	FRONTIER STATE 	1961	120	6	U-31954-MUM	0	0x0000574900000000	1961-03-07 00:00:00	MOVIETONEWS INC ( USA) 	12	0	0	U-31954-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457842	61	STATE 50 	1961	120	6	U-31955-MUM	0	0x0000574900000000	1961-03-07 00:00:00	MOVIETONEWS INC (USA)	12	0	0	U-31955-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457843	61	TRAILER OF  MAN IN THE MOON  	1961	120	6	U-31956-MUM	0	0x0000574900000000	1961-03-07 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-31956-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PVT) LTD. (DHAN  NUR BLDG., SIR P. M. RD. .M 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457844	61	CONSERVING OUR SOIL TODAY	1961	120	6	U-31957-MUM	0	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-31957-61-MUM	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457845	61	BOOTS BUOYANCY STABILITY PROPULSION	1961	120	6	U-31958-MUM	0	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-31958-61-MUM	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457846	61	ACID BASED & SALTS 	1961	120	6	U-31959-MUM	0	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31959-1961MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457847	61	IN THE HEART OF RUSSIA	1984	120	6	U-3196-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	THE VOSTOY NEWS REEL FILM STUDIOS.USSR	12	0	182	U/3196	0	0	0	N	CULTURAL DEPT.OF THE U.S.S.R. CONSULATE GENL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457848	61	COLLOIDAL STATE	1961	120	6	U-31960-MUM	0	0x0000574100000000	1961-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31960-1961-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457849	61	HYDROGEN	1961	120	6	U-31961-MUM	0	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-31961-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457850	61	PANAMA CANAL	1961	120	6	U-31962-MUM	0	0x0000574900000000	1961-03-07 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-31962-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457851	61	FORESTRY	1961	120	6	U-31963-MUM	0	0x0000574900000000	1961-03-07 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U-31963-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFONMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457852	61	TRAILER OF  THE RAT RACE  	1961	120	6	U-31964-MUM	0	0x0000574A00000000	1961-03-08 00:00:00	WILLIAM PERLBERG & GEORGE SEATON (USA)	12	0	0	U-31964-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG., SPROTT RD,. BALLARD ESTATE, B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457853	51	'' SUVASINI ''	1961	120	6	U-31965-MUM	0	0x0000574900000000	1961-03-07 00:00:00	MANEESHA CHITRA PRIVATE LTD.	12	0	0	U/31965/1961	0	0	0	N	MANEESHA CHITRA PRIVATE LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457854	44	RESHMI ROOMAL 	1961	120	6	U-31966-MUM	0	0x0000574A00000000	1961-03-08 00:00:00	ZAR PRODUCTIONS (SHREE SOUND STUDIOS , DADAR B14)	12	0	0	U-31966-1961-MUM	0	0	0	N	ZAR PRODUCTIONS (SHREE SOUND STUDIOS , DADAR B14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457855	61	MODERN SHIPBUILDING 	1961	120	6	U-31967-MUM	0	0x0000574100000000	1961-02-27 00:00:00	ISHIKAWAJIMA HEAVY INDUSTRIES CO. LTD. JAPAN 	12	0	0	U/31967/61	0	0	0	N	C ITON & CO. LTD. UNITED BANK OF INDIA B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457856	61	INDIAN NEWS REVIEW NO. 648	1961	120	6	U-31968-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/31968/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457857	44	AFLAATOON 	1961	120	6	U-31969-MUM	0	0x0000574A00000000	1961-03-08 00:00:00	Z. M. BASU ( 5, HAJI MOHAMMAD COURT CLANE RD., BYCULLA , B 8)	12	0	0	U-31969-1961-MUM	0	0	0	N	Z. M. BASU ( 5, HAJI MOHAMMAD COURT CLANE RD., BYCULLA , B 8)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457858	44	GNAT DETERGENT POWDER	1984	120	6	U-3197-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	DONS FILMS	12	0	185	U/3197/1984	0	0	0	N	DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457859	61	'' METRO NEWS VOL : 110 ''	1961	120	6	U-31970-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	183	U/31970/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457860	44	SALAAM MEM SAHEB 	1961	120	6	U-31971-MUM	0	0x0000574A00000000	1961-03-08 00:00:00	N. H. BARIA AND A. K. KHALIQ ( 6 A , NAAZ CINEMA BLDG., LAMINGTON RD., B4)	12	0	0	U-31971-1961-MUM	0	0	0	N	YOUNG TEXHNIQUES UNIT ( 6 A , NAAZ CINEMA BLDG., LAMINGTON RD., B4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457861	61	JET OVER THE ATLANTIC 	1961	120	6	U-31972-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	BENEDICT BOGEAUS (USA)	12	0	0	U-31972-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC (42 QUEENS RD., B1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457862	44	APOORV SAFAID	1961	120	6	U-31973-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	AKAR	12	0	0	U/31973/1961	0	0	0	N	AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457863	61	LUX 	1961	120	6	U-31974-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	AKAR (6 QUEENS BARRACKS FORESHONE RD. B BAY1)	12	0	185	U-31974-1961-MUM	0	0	0	N	AKAR (6 QUEENS BARRACKS FORESHONE RD. B BAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457864	82	THE ARTS OF WRITING 	1961	120	6	U-31975-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-31975-61-MUM	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457865	61	COLGATE	1961	120	6	U-31976-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	A.C.E. PRIVATE LIMITED (68, TARDEO RD, BOMBAY7)	12	0	185	U-31976-1961-MUM	0	0	0	N	GRANT ADVERTISINGINC. (LOTUS HOUSE, MARINE LINES, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457867	82	CLEAN MILK	1961	120	6	U-31978-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-31978-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457868	82	THE MANGO	1961	120	6	U-31979-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-31979-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457869	61	INTRODUCTION TO CHIMPANZEE BEHAVIOUR	1984	120	6	U-3198-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3198-1984-MUM	0	0	0	N	N E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457870	61	CITRUS CULTIVATION	1961	120	6	U-31980-MUM	0	0x0000574600000000	1961-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/31980/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457871	61	PARTNERS IN PROGRESS	1961	120	6	U-31981-MUM	2	0x0000574600000000	1961-03-04 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/31981/1961	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457872	61	GIRL SEEKS FATHER 	1961	120	6	U-31982-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	BYELORUSSIAN FILM STUDIO (U.S.S.R.)	12	0	0	U-31982-1961-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA RD., BOMBAY5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457873	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.98	1961	120	6	U-31983-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALYA ANNEXE, BOMBAY32)	12	0	0	U-31983-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALYA ANNEXE, BOMBAY32)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457874	97	RICE TRANSPLANTERS 	1961	120	6	U-31984-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	SHANGHAI SCIENTIFIC AND EDUCATIONAL FILM STUDIO (CHINA)	12	0	0	U-31984-1961-MUM	0	0	0	N	CHEN LU CHIN 2ND SECRETARY CHINESE EMBASSY, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457875	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.100	1961	120	6	U-31985-MUM	0	0x0000574800000000	1961-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U/31985/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457876	44	MAHARASHTRA SATEAT FILMS NEWS MAGAZINE NO.99	1961	120	6	U-31986-MUM	0	0x0000574800000000	1961-03-06 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U/31986/61	0	0	0	N	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457877	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 96	1961	120	6	U-31987-MUM	0	0x0000574800000000	1961-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U/31987/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457878	218	MAHARASHTRA STATE FILM NEWS MAGAZINE NO. 97	1961	120	6	U-31988-MUM	0	0x0000574800000000	1961-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/31988/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457879	44	SUHANE BANDHAN	1961	120	6	U-31989-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA ANNEXE, BOMBAY32)	12	0	175	U-31989-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA (SACHIVALAYA ANNEXE, BOMBAY32)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457880	44	SUHANE BANDHAN	1961	120	6	U-31989-MUM.	0	0x0000574800000000	1961-03-06 00:00:00	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT.OF MAHARASHTRA 	12	0	0	U/31989/1961	0	0	0	N	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT.OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457881	61	CARRRY ON CUTTING	1984	120	6	U-3199-MUM	0	0x0000788D00000000	1984-06-30 00:00:00	B. B. C. TELEVISION (USA)	12	0	182	U/3199/1984	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457882	61	TRAILER OF  THE LAST DAYS OF POMPEII 	1961	120	6	U-31990-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	PAOLO MOFFA (TALY, DUBBED IN USA)	12	0	0	U-31990-1961-MUM	0	0	0	N	20 TH CECNTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457883	61	THE VISIT OF QUEEN ELIZABETH II AND DUKE OF EDINBURGH TO INDIA 	1961	120	6	U-31991-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	GOVT, OF INDIA	12	0	0	U-31991-1961-MUM	0	0	0	N	GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457884	61	TRAILER OF  THE SUNDOWNERS 	1960	120	6	U-31992-MUM	0	0x000055DF00000000	1960-03-10 00:00:00	FRED ZINNEMANN (USA)	12	0	0	U-31992-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457885	61	THE SUNDOWNERS 	1961	120	6	U-31993-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	FRED ZINNEMANN (USA)	12	0	0	U-31993-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457886	256	THE HUSSITE WARRIOR	1961	120	6	U-31994-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-31994-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (5PEDDAR RD., BOMBAY26) 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457887	61	GAMES AND DREAMS	1961	120	6	U-31995-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	CZECHOSLOVAK STATE FILM PRAHA (CZECHOSLOVAKIA)	12	0	0	U-31995-1961-MUM	0	0	0	N	COUSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (S. PEDDER RD. B BAY 26 )	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457888	43	SWAGTAM SHAHI DAMPATI GUJRATUE AUGAN 	1917	120	6	U-31996-MUM	0	0x0000188500000000	1917-03-10 00:00:00	THE DIRECTOR OF INFORMATIONAL GOVT. OF GUJRAT 	12	0	0	U/31996/61	0	0	0	N	THE DIRECTOR OF INFORMATIONAL GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457889	61	TRAILER OF  SURPRISE PACKAGE	1961	120	6	U-31997-MUM	0	0x0000574F00000000	1961-03-13 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-31997-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457890	61	TRAILER OF ''DOCTOR IN LOVE''	1961	120	6	U-31998-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	THE RANK ORGANIZATION LTD (UK)	12	0	0	U/31998/1960	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457891	51	BHAV TETHEN DEV	1961	120	6	U-31999-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	HIREDYANATH MANGESKA	12	0	0	U/31999/1961	0	0	0	N	HIREDYANATH MANGESKA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457892	44	JANE BHI DO YAARO	1983	120	6	U-32-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	M/S. N F D C LTD	12	0	0	U-32-1983-MUM	0	0	0	N	M/S. N F D C LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457893	61	REPAIRING A LEAKY TAP 	1951	120	6	U-320-MUM	121.92	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL INSTRUCTION IN VESUAL AIDS	12	0	0	U/320/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457894	61	DEENER IN THE MIRE	1984	120	6	U-3200-MUM	275	0x0000788D00000000	1984-06-30 00:00:00	B.B. C. TELEVISION	12	0	0	U/3200/2017	0	0	0	N	N.E. AND I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457895	54	BILLO 	1961	120	6	U-32000-MUM	0	0x0000575000000000	1961-03-14 00:00:00	NEW LINK FILMS ( SUKH SAGAR BLDG., 132 G. B. RD. KHAR , BOMBAY )	12	0	0	U-32000-1961-MUM	0	0	0	N	NEW LINK FILMS ( SUKH SAGAR BLDG., 132 G. B. RD. KHAR , BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457896	44	SENAPATI	1961	120	6	U-32001-MUM	0	0x0000575000000000	1961-03-14 00:00:00	MOHLA FILMS  (4 UNITIY COMPAUND JHU BOMBAY	12	0	0	U-32001-1961-MUM	0	0	0	N	MOHLA FILMS  (4 UNITIY COMPAUND JHU BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457897	61	THE WAY OF ALL PESTS	1961	120	6	U-32002-MUM	0	0x0000575000000000	1961-03-14 00:00:00	COLUMBIA PIC CORPONATION USA	12	0	0	U-32002-61-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457898	61	TEN PIN WIZARD	1961	120	6	U-32003-MUM	0	0x0000574200000000	1961-02-28 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/32003/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457899	61	DISULLUSIONED BLUEBIRD	1961	120	6	U-32004-MUM	1	0x0000574200000000	1961-02-28 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/32004/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457900	42	IMPRESSIONABLE YEAR	1961	120	6	U-32005-MUM	0	0x0000575100000000	1961-03-15 00:00:00	PETER ELGAR (USA)	12	0	0	U/32005/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457901	61	OFFICE 	1961	120	6	U-32006-MUM	0	0x0000575100000000	1961-03-15 00:00:00	A.B. FILM TEKNIK, SWEDEN 	12	0	0	U-32006-1961-MUM	0	0	0	N	BEECHAN (INDIA) PRIVAFS LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457902	82	INDIAN NEWS REVIEW NO 649	1961	120	6	U-32007-MUM	0	0x0000575100000000	1961-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32007-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457903	44	PUBLIC ENEMY NO.1	1961	120	6	U-32008-MUM	0	0x0000574F00000000	1961-03-13 00:00:00	UNITED FILMS MAKERS 	12	0	0	U/32008/61	0	0	0	N	L. J. BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457904	61	'' METRO NEWS VOL : 111 ''	1961	120	6	U-32009-MUM	0	0x0000575100000000	1961-03-15 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	183	U/32009/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457905	61	SMUGGLING IS SMUTCH	1984	120	6	U-3201-MUM	0	0x0000789000000000	1984-07-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-3201-1984-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457906	43	GUJARAT RAJYANO PRATHAN PRAJA SATTAK DIN	1961	120	6	U-32010-MUM	0	0x0000575100000000	1961-03-15 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/32010/1961	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT.OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457907	61	TRAILER OF  THE MISFITS 	1961	120	6	U-32011-MUM	0	0x0000575200000000	1961-03-16 00:00:00	A JOHN HUSTON PRODUCTION (USA)	12	0	0	U-32011-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457908	61	ROMANCE OF AMERICAN SHIPPING 	1961	120	6	U-32012-MUM	0	0x0000574F00000000	1961-03-13 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U/32012/1961	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457909	61	THE SECRET OF SAO PAULO 	1961	120	6	U-32013-MUM	0	0x0000574F00000000	1961-03-13 00:00:00	MOVIETONEWS INC USA	12	0	0	U/32013/1961	0	0	0	N	20TH CENTURY FOX COMP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457910	44	NIXODERM 	1961	120	6	U-32014-MUM	1	0x0000574F00000000	1961-03-13 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/32014/1961	0	0	0	N	AMA PRIVATE LIMITED 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457911	61	HOLLAND'S BRICK	1961	120	6	U-32015-MUM	0	0x0000575400000000	1961-03-18 00:00:00	POLYGOON PROFILTI PRODUCTION THE NETHERLANDS	12	0	0	U-32015-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 298BAZARUT STREET, FONT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457912	61	WASHINGTON SHRINE OF AMERICAN PATRIOTISM 	1961	120	6	U-32016-MUM	0	0x0000575400000000	1961-03-18 00:00:00	ROGER WADE (U.S.A.)	12	0	0	U-32016-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL 16 QUEEN RD. ESTATE B'BAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457913	61	TRL OF THERE WAS A CROOKED MAN	1961	120	6	U-32017-MUM	0	0x0000572F00000000	1961-02-09 00:00:00	KNIGHTSHIDGE FILMS LTD	12	0	0	U/32017/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457914	61	TURN THE WHEEL WEST 	1961	120	6	U-32018-MUM	0	0x0000575400000000	1961-03-18 00:00:00	RIPPY HENDERSON BUCK CO. PRODUCTION	12	0	0	U-32018-61-MUM	0	0	0	N	UNITAL STATUS INTERNATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457915	61	SKYWAY TO YOSEMITE 	1961	120	6	U-32019-MUM	0	0x0000575400000000	1961-03-18 00:00:00	CATE AND MCGLONE PRODUCTION (U.S.A.)	12	0	0	U-32019-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457916	61	IMPROVED VISIBILTY AIDS FOR LARGE HAULAGE VEHICLES	1984	120	6	U-3202-MUM	0	0x0000789000000000	1984-07-03 00:00:00	U.S. BUREAU OF MINES (USA)	12	0	182	U-3202-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457917	61	WINGS CHACHA	1961	120	6	U-32020-MUM	0	0x0000575400000000	1961-03-18 00:00:00	AMA PROVATE LIMITED (CANADA BLDG., HORWHY RD., BOMBAY1	12	0	185	U-32020-1961-MUM	0	0	0	N	AMA PROVATE LIMITED (CANADA BLDG., HORWHY RD., BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457918	61	PRESIDENT KENNEDY NEWS CONFERENCE PART 3	1961	120	6	U-32021-MUM	0	0x0000575400000000	1961-03-18 00:00:00	U.S INFORMATION AGENCY (U.S.A.)	12	0	0	U-32021-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457919	61	RECONDO WITH 101ST AIRBORNE	1961	120	6	U-32022-MUM	0	0x0000575400000000	1961-03-18 00:00:00	MOVIETONEWS INC.	12	0	0	U-32022-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457920	43	RA MANDALIK 	1961	120	6	U-32023-MUM	0	0x0000575400000000	1961-03-18 00:00:00	R. N. ACHARYA ( GANESH NIVAS 156, DAULAT NAGAR , BORIVLI B 4)	12	0	0	U-32023-1961-MUM	0	0	0	N	R. N. ACHARYA ( GANESH NIVAS 156, DAULAT NAGAR , BORIVLI B 4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457921	61	A VISIT TO REMEMBER 	1961	120	6	U-32024-MUM	0	0x0000575200000000	1961-03-16 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/32024/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457922	61	MANNERS HEALTH SALT	1961	120	6	U-32025-MUM	0	0x0000575200000000	1961-03-16 00:00:00	UNITED FILM MAKARS PALTON BOMBAY`	12	0	0	U/32025/61	0	0	0	N	L.J. BIJLANI 31112 BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457923	44	SHARAD RUTOO AYEE	1961	120	6	U-32026-MUM	0	0x0000575600000000	1961-03-20 00:00:00	PUBLIC RELATIONS OFFICER, MUNICIPAL CORPORATION FOR GRATER, BOMBAY	12	0	0	U/32026/1961	0	0	0	N	CHITRATARANG.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457924	61	'' BUILDING CONSTRUCTION : ADVANCE BASE TYPE	1961	120	6	U-32027-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	U . S . NAVY	12	0	0	U/32027/1961	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457925	61	ELECTROMAGNETIC CATHODE RAY TUBES: THEORY OF OPERATION	1961	120	6	U-32028-MUM	0	0x0000575600000000	1961-03-20 00:00:00	US NAVY (USA)	12	0	187	U-32028-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457926	61	TRANSISTORS : LOW FREQUENCY AMPLIFIERS	1961	120	6	U-32029-MUM	2	0x0000574B00000000	1961-03-09 00:00:00	U.S.NAVY (USA)	12	0	0	U/32029/1961	0	0	0	N	NATIONAL EDUCATION & INTERFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457927	61	IN THE MIRE 	1984	120	6	U-3203-MUM	0	0x0000789000000000	1984-07-03 00:00:00	B.B.C. TELEVISION ( U.K)	12	0	182	U-3203-1984-MUM	0	0	0	N	N. E. & I. F. LTD,.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457928	61	TRANSISTORS HIGH FREQUENCY OPERATION AMPLIFIERS & OSCILLATORO	1961	120	6	U-32030-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	U.S. NAVY USA	12	0	0	U/32030/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457929	61	TRANSISTORS : PN JUNCTION FUNDAMENTALS 	1961	120	6	U-32031-MUM	0	0x0000575600000000	1961-03-20 00:00:00	BRAY STUDIOS (U.S.A.)	12	0	0	U-32031-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457930	61	STEAM TURBINES HOW TURBINES WORK	1961	120	6	U-32032-MUM	0	0x0000575600000000	1961-03-20 00:00:00	U. S. NAVY (U.S.A.)	12	0	0	U-32032-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457931	61	MAINTENANCE AND REPAIR OF STEAM CONDENSE CINCULATIONG WATER SIDE 	1961	120	6	U-32033-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	U.S. NAVY USA	12	0	0	U/32033/1961	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457932	61	GUIDED MISSILES	1961	120	6	U-32034-MUM	0	0x0000575600000000	1961-03-20 00:00:00	U.S. AIR FORCE (U.S.A.)	12	0	0	U-32034-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457933	61	REINFORCED PLASTIC INTRODUCTION	1961	120	6	U-32035-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	WILDING PICTURES PRODUCTION INC	12	0	0	U/32035/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457934	61	THE INTERNAL COMBUSTION ENGINE: PRINCIPLES OF OPERATION	1961	120	6	U-32036-MUM	0	0x0000575600000000	1961-03-20 00:00:00	U.S. AIR FORCE (USA)	12	0	187	U-32036-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457935	61	VACUUM TUBES : THE TRIODES AND MULTIPURPOSE TUBES 	1961	120	6	U-32037-MUM	2	0x0000574B00000000	1961-03-09 00:00:00	U.S.AIR FORCE	12	0	0	U/32037/1961	0	0	0	N	NATIONAL EDUCATION LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457936	61	ROCKET INSTRUMENTION 	1961	120	6	U-32038-MUM	0	0x0000574B00000000	1961-03-09 00:00:00	U. S. AIR FORCE USA	12	0	0	U/32038/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMLTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457937	43	NAVA TOLMAP	1961	120	6	U-32039-MUM	0	0x0000575600000000	1961-03-20 00:00:00	ANAND CHITRA	12	0	0	U/32039/1961	0	0	0	N	ANAND CHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457938	61	THE KINGDOM OF CANUTE	1984	120	6	U-3204-MUM	0	0x0000789000000000	1984-07-03 00:00:00	B.B.C. TELEVISION . (U.K)	12	0	182	U-3204-1984-MUM	0	0	0	N	N. E./ & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457939	43	APNI HATHNI KARIGARI 	1961	120	6	U-32040-MUM	0	0x0000575600000000	1961-03-20 00:00:00	LAXMI ARTS	12	0	0	U/32040/1961	0	0	0	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457940	61	MEN ON THE GO 	1961	120	6	U-32041-MUM	0	0x0000575700000000	1961-03-21 00:00:00	LIONS INTERNATIONAL (USa)	12	0	0	U-32041-1961-MUM	0	0	0	N	D.M. PAREKH (CLO CALICO DYEIUG & PRINTING MILLS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457941	44	MADAN MANJARI 	1961	120	6	U-32042-MUM	0	0x0000575700000000	1961-03-21 00:00:00	RAMUBHAI DESAI, MUKUND PICTURES (SARVODAY BLDG., NEHRU RD., VILLE PARLE EAST B57)	12	0	0	U-32042-1961-MUM	0	0	0	N	RAMUBHAI DESAI, MUKUND PICTURES (SARVODAY BLDG., NEHRU RD., VILLE PARLE EAST B57)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457942	61	TRAILER OF  BEHEMOTH THE SEA MONSTER 	1961	120	6	U-32043-MUM	0	0x0000575700000000	1961-03-21 00:00:00	EROS FILMS (UK)	12	0	184	U-32043-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457943	44	SAFER FARMING TRACTOR SENSE	1961	120	6	U-32044-MUM	0	0x0000575100000000	1961-03-15 00:00:00	TECHNICAL & SCIENTIFIC FILMS UK	12	0	0	U/32044/1961	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457944	61	'' SPEAKING ENGLISH TALKING ABOUT THE FUTURE''E	1961	120	6	U-32045-MUM	0	0x0000575100000000	1961-03-15 00:00:00	INDEPENDENT T. V. NEWS AND C . O . I	12	0	0	U/32045/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457945	61	SPEAKING ENGLISH: QUESTIONS AND ANSWERS	1961	120	6	U-32046-MUM	0	0x0000575800000000	1961-03-22 00:00:00	INDEPENDENT TV NEWS & C.O.I (UK)	12	0	175	U-32046-1961-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457946	61	TELEVISION IN SCOOL 	1961	120	6	U-32047-MUM	0	0x0000575800000000	1961-03-22 00:00:00	ASSOCIATED REDIFFUSION LTD	12	0	0	U-32047-61-MUM	0	0	0	N	THE BRITISH COUUCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457947	61	SPEAKING ENGLISH TALKING ABOUT THE PRESENT 	1961	120	6	U-32048-MUM	0	0x0000575800000000	1961-03-22 00:00:00	INDEPENDENT T.V. NEWS AND C.O.I. (U.K)	12	0	0	U-32048-1961-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457948	44	SAFED CHHADI	1961	120	6	U-32049-MUM	0	0x0000575100000000	1961-03-15 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/32049/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457949	51	MAHARASTRA RAJUA YUVA SAMEELAN AKOLA1984	1984	120	6	U-3205-MUM	0	0x0000789100000000	1984-07-04 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARATRA	12	0	182	U-3205-1984-MUM	0	0	0	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457950	61	FRAMING : FLOOR JOISTS AND WALLS	1961	120	6	U-32050-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U S NAVY	12	0	0	U/32050/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457951	61	ANTERIOR ACHYLIC BRIDGE WORK III	1961	120	6	U-32051-MUM	0	0x0000575800000000	1961-03-22 00:00:00	U.C NAVY	12	0	0	U-32051-61-MUM	0	0	0	N	NATIONAL EDUCATION &  INTERNATIONAL FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457952	61	MARINE GAS TURBINE ENGINES : PRINCIPLES OF OPERATION 	1961	120	6	U-32052-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U S NAVY	12	0	0	U/32052/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457953	61	PARICUTIN VOLCANO	1961	120	6	U-32053-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U. S. PUBLIC HEALTH SERVICE USA 	12	0	0	U/32053/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457954	61	OPERATIVE DENTISTRY CAVITY PREPARATION 	1961	120	6	U-32054-MUM	0	0x0000575800000000	1961-03-22 00:00:00	U. S. NAVY	12	0	0	U-32054-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457955	61	OPERATIVE DENTISTRYAMALGAM RESTORATION	1961	120	6	U-32055-MUM	0	0x0000575800000000	1961-03-22 00:00:00	U.S. NAVY USA	12	0	0	U-32055-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457956	61	STEAM TURBINES THE STAM CYCLE	1961	120	6	U-32056-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U.S. NAVY USA	12	0	0	U/32056/1961	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457957	82	METRO NEWS VOL 112	1961	120	6	U-32057-MUM	0	0x0000575800000000	1961-03-22 00:00:00	METRO GOLDWYN MAYEN USA	12	0	0	U-32057-61-MUM	0	0	0	N	METRO GOLDWYN MAYEI INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457958	61	INDIAN NEWS REVIEW NO. 650	1961	120	6	U-32058-MUM	0	0x0000577700000000	1961-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32058/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457959	61	WORLDS HEAVYWEIGHT CHAMPIONSHIP FIGHT FLOYD PATTERSON VERSUS INGEMAR JOHAHSS	1961	120	6	U-32059-MUM	2	0x0000575800000000	1961-03-22 00:00:00	GROUP COMMUNICATIONS DIVISION TELEPROMPTER CROP. 	12	0	0	U/32059/1961	0	0	0	N	20TH CENTURYFOX CROP (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457960	61	A SYSTEM FOR RECONTOURING SURFACE MINES	1984	120	6	U-3206-MUM	0	0x0000789200000000	1984-07-05 00:00:00	U. S. BUREAU OF MINES (USA)	12	0	182	U-3206-1984-MUM	0	0	0	N	N. E. &  I., F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457961	61	'' THREE SEASONS ''	1961	120	6	U-32060-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	ASSOCIATED BRITISH PATHE (U.K.)	12	0	0	U/32060/1961	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457962	61	THE VIVARIUM	1961	120	6	U-32061-MUM	0	0x0000575900000000	1961-03-23 00:00:00	PLYMOUTH FILMS	12	0	175	U-32061-1961-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457963	61	UNSEEN HORIZONS	1961	120	6	U-32062-MUM	0	0x0000575900000000	1961-03-23 00:00:00	ASSOCIATED REDIFFUSION LTD	12	0	0	U-32062-61-MUM	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457964	61	BIDI,CHEROOT AND HOOKAH TABACCO	1961	120	6	U-32063-MUM	0	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/32063/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457965	44	SHRIKRISHNA KA KALYAN KARYA	1961	120	6	U-32064-MUM	0	0x0000575900000000	1961-03-23 00:00:00	FILMS OFFICER DIVECROTAR OF PUBLICITY, GOVT, OF MAHARASHTRA SACHIVAR 	12	0	0	U-32064-1961-MUM	0	0	0	N	FILMS OFFICER DIVECROTAR OF PUBLICITY, GOVT, OF MAHARASHTRA SACHIVAR 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457966	61	THE FUR TRADE	1961	120	6	U-32065-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/32065/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457967	61	STORY OF STANDARDS	1961	120	6	U-32066-MUM	0	0x0000575900000000	1961-03-23 00:00:00	NOT READABLE	12	0	0	U-32066-1961-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457968	61	OTTAWA CANADA'S CAPITAL	1961	120	6	U-32067-MUM	2	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA )	12	0	0	U/32067/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457969	61	LAND IN TRUST 	1961	120	6	U-32068-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARDY CANADA GOPVT OF CANADA 	12	0	0	U/32068/61	0	0	0	N	CANADIAN GOVERMENT TRADE COMMUNICATION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457970	61	MAN MADE CANYON	1961	120	6	U-32069-MUM	0	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANNADA 	12	0	0	U-32069-1961-MUM	0	0	0	N	CAMUNICATION GOVTMEANT TRADE COMMISSIOUER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457971	61	FIGHTING PETROLEUM STORAGE FIRES	1984	120	6	U-3207-MUM	0	0x0000789200000000	1984-07-05 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATIONS (USA)	12	0	182	U-3207-1984-MUM	0	0	0	N	CHOEF OPERATIONS MANAGER INDIAN OIL CORP. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457972	61	EYE WITNESS NO. 58	1961	120	6	U-32070-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32070/1961	0	0	0	N	CANADIAN GOVERMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457973	61	'' PORTRAIT OF CANADA ''	1961	120	6	U-32071-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/32071/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457974	61	SING WITH THE COMMODORES NO.	1961	120	6	U-32072-MUM	0	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-32072-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457975	61	MIGHTY MUSKIE	1961	120	6	U-32073-MUM	0	0x0000575900000000	1961-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-32073-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT THADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457976	61	EYE WITNESS NO. 24	1961	120	6	U-32074-MUM	0	0x0000577800000000	1961-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-32074-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457977	61	EYE WITNESS NO.44	1961	120	6	U-32075-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/32075/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457978	61	'' EYE WITNESS NO. 60 ''	1961	120	6	U-32076-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/32076/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457979	61	EYE WITNESS NO. 81	1961	120	6	U-32077-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32077/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457980	61	EYE WITNESS NO.82	1961	120	6	U-32078-MUM	1	0x0000575400000000	1961-03-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/32078/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457981	61	EYE WHITNESS NO91	1961	120	6	U-32079-MUM	0	0x0000575900000000	1961-03-23 00:00:00	NOT READABLE	12	0	0	U-32079-61-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457982	44	SAZAAE	1984	120	6	U-3208-MUM	0	0x0000789200000000	1984-07-05 00:00:00	SHAYM CHHATWAL PROF. TARA STUDIO D. F. ROAD, DADAR, B14	12	0	182	U-3208-1984-MUM	0	0	0	N	SHAYM CHHATWAL PROF. TARA STUDIO D. F. ROAD, DADAR, B14	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457983	61	EYE WITNESS NO. 96	1961	120	6	U-32080-MUM	0	0x0000573800000000	1961-02-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANEDA 	12	0	0	U/32080/61	0	0	0	N	CANADIAN GOVERMANT TRADE COMMUNICATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457984	61	FINE GRINDING (SPHERICAL SURFACES)	1961	120	6	U-32081-MUM	0	0x0000575900000000	1961-03-23 00:00:00	BELL & HOWELL CO. FOR U. S. OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-32081-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457985	61	FUNDAMENTALS OF STAIR LAYOUT (BUILDING TECHNIGUE)	1961	120	6	U-32082-MUM	0	0x0000575900000000	1961-03-23 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	U-32082-1961-MUM	0	0	0	N	EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457986	61	CIRCUIT TESTING SIGNAL GENERATORS	1961	120	6	U-32083-MUM	0	0x0000575900000000	1961-03-23 00:00:00	U.S. AIRFORCE (USA)	12	0	182	U-32083-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORAMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457987	61	OPERATION OF JET AIR CRAFT ENGINES	1961	120	6	U-32084-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U S NAVY	12	0	0	U/32084/1961	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457988	61	THE COMPASS SYSTEM (THE GYROCOMPASS)	1961	120	6	U-32085-MUM	0	0x0000575900000000	1961-03-23 00:00:00	U.S. NAVY (USA)	12	0	182	U-32085-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457989	61	MULTIPLE SWITCHBOARD INSTALLATION AND OPERATION	1961	120	6	U-32086-MUM	0	0x0000575900000000	1961-03-23 00:00:00	U.S.ARMY (U.S.A)	12	0	0	U-32086-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457990	61	TRANSISTOR;TRIODE FUNDAMENTALS	1961	120	6	U-32087-MUM	0	0x0000575200000000	1961-03-16 00:00:00	U S NAVY	12	0	0	U/32087/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457991	61	WORLD TRADE FOR BETTEN LIVING	1961	120	6	U-32088-MUM	0	0x0000575900000000	1961-03-23 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/32088/1961	0	0	0	N	WORLD TRADE FOR BETTER LIVING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457992	61	SELLING AMERICA	1961	120	6	U-32089-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	JAM HANDY PICTURE(U.S.A)	12	0	0	U-32089-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (10 QUEEN RD ESTATE B'BAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457993	82	AS YOUR AS YOU FEEL	1951	120	6	U-3209-MUM	0	0x000049C700000000	1951-09-18 00:00:00	FOX	12	0	0	U/3209/1951	0	0	0	N	FOX 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457994	61	THE STORY OF DISRIBUTE EDUCATION 	1961	120	6	U-32090-MUM	0	0x0000575900000000	1961-03-23 00:00:00	SEARS ROEBUCK FOUNDATION (USA)	12	0	0	U/32090/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457995	44	DO BHAI	1961	120	6	U-32091-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	P.N. ARORA, ALL INDIA PICTURES (RATTAN VILLA, VINCENT SQUANE, BOMBAY14)	12	0	0	U-32091-1961-MUM	0	0	0	N	P.N. ARORA, ALL INDIA PICTURES (RATTAN VILLA, VINCENT SQUANE, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457996	44	TRAILER OF TEEN USTAD	1961	120	6	U-32092-MUM	0	0x0000575D00000000	1961-03-27 00:00:00	COMRADES COMBINES, (110, JAYPRAKASH RD., ANDHERI, BOMBAY58)	12	0	184	U-32092-1961-MUM	0	0	0	N	BALWANT BHATT (110, JAYPRAKASH RD., ANDHERI, BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457997	61	NORTH TO ALASKA 	1961	120	6	U-32093-MUM	0	0x0000575D00000000	1961-03-27 00:00:00	TWENTIETH CENTURY FOX FILMS CORP (USA)	12	0	0	U-32093-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457998	61	'' MAN IN THE MOON ''	1961	120	6	U-32094-MUM	0	0x0000573400000000	1961-02-14 00:00:00	THE RANK ORGANIASATION LTD.	12	0	0	U/32094/1961	0	0	0	N	RANK FILM DISTRIBUTOTRS OF INDIA (PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
457999	61	TRAILER OF ''TARZAN AND THE HUNTRESS''	1961	120	6	U-32095-MUM	0	0x0000575700000000	1961-03-21 00:00:00	SOL LESSER (USA)	12	0	0	U/32095/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458000	44	JEEVAN JYOTI	1961	120	6	U-32096-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	RAJ PRAKASH (C1/129 LAJPAT NAGAR, NEW DELHI)	12	0	185	U-32096-1961-MUM	0	0	0	N	RAJ PRAKASH (C1/129 LAJPAT NAGAR, NEW DELHI)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458001	61	FORTE FILMS AND PAPERS	1961	120	6	U-32097-MUM	0	0x0000575700000000	1961-03-21 00:00:00	SIMLA STUDIOS PRIVATE LTD	12	0	0	U/32097/1961	0	0	0	N	SIMLA STUDIOS PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458002	61	LASTING BEAUTY	1961	120	6	U-32098-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	AMA PRIVATE LTD. (CANADA BLDG. HORRBY RD. BOMBAY1)	12	0	185	U-32098-1961-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG. HORRBY RD. BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458003	61	MAN IN SPACE	1961	120	6	U-32099-MUM	107	0x0000575900000000	1961-03-23 00:00:00	AMA PRIVATE LTD.	12	0	0	U/32099/1961	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458004	61	NOT READABLE 	1953	120	6	U-321-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	NOT READABLE	12	0	0	U-321-1953-MUM	0	0	0	N	NOT READABLE	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458005	61	UNIVERSITY OF MILLIONS	1984	120	6	U-3210-MUM	0	0x0000789200000000	1984-07-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-3210-1984-MUM	0	0	0	N	USSSR CINSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458006	44	AHVAN (NARMADA RIVER EXPEDITION)	1961	120	6	U-32100-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	SHRUVA KUMAR PANDYA (73,PRITAM NAGAR, ELLIS BRIDGE AHMADABAD6)	12	0	0	U-32100-1961-MUM	0	0	0	N	CINE GRAPHIC ARTS (4445 NEMANI BLDGI., G.B.RD.,MALAD, BOMBAY64)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458007	61	TRAILER OF THE NIGHT FIGHTERS	1961	120	6	U-32101-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	RAYMOND STROSS (USA)	12	0	184	U-32101-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458008	61	THE NIGHT FIGHTERS 	1961	120	6	U-32102-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	RAYMOND STROSS (USA)	12	0	0	U-32102-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458009	61	COAST OF CLYDE 	1961	120	6	U-32103-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	STEWART MC ALLISTER (U.K.)	12	0	0	U-32103-1961-MUM	0	0	0	N	THE BRITISH COUNSIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458010	61	OPERATING A CALDER HALL REACTOR PART 1: FULL POWER	1961	120	6	U-32104-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	ACE FILMS PRODUCTION (U.K.)	12	0	0	U-32104-1961-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG., HOUSJI STREET BOMBAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458011	61	SUNRISE ON MUD WALLS	1961	120	6	U-32105-MUM	2348	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32105/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458012	61	'' SUNRISE ON MUD WALLS ''	1961	120	6	U-32105-MUM.	0	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/32105/1961	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458013	61	PROSPERITY IS INDIVISIBLE	1961	120	6	U-32106-MUM	0	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/32106/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458014	61	HELP THE PLAN HELP YOURSELF	1961	120	6	U-32107-MUM	0	0x0000575D00000000	1961-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32107/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458015	82	WHERE SCIENCE GUIDES THE POLICE	1961	120	6	U-32108-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32108-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458016	61	SILENT REVOLUTION	1961	120	6	U-32109-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32109-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458017	61	RUSSIA TODAY & TOMORROW	1994	120	6	U-3211-MUM	0	0x000086D600000000	1994-07-05 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/3211/1994	0	0	0	N	USSR CONSULATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458018	61	TRAILER OF  TARZAN AND THE AMAZONS  	1961	120	6	U-32110-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	SOL LESSER (USA)	12	0	0	U-32110-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458019	43	MAHITI CHITNA NO. 7 	1961	120	6	U-32111-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJANAT 	12	0	0	U-32111-1961-MUM	0	0	0	N	HUNNAR PUBLICITY (NONABHOY MAUSION SIR P. M. RD FONT 13 HAY 1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458020	61	'' INDIAN NEWS REVIEW NO. 651''	1961	120	6	U-32112-MUM	0	0x0000575F00000000	1961-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/32112/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458021	61	'' RURAL RECREATION ''	1961	120	6	U-32113-MUM	0	0x0000576000000000	1961-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32113/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458022	61	THE CASHEW NUT STORY	1961	120	6	U-32114-MUM	0	0x0000575D00000000	1961-03-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U/32114/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458023	82	COOPERATIVE MARKETING	1961	120	6	U-32115-MUM	0	0x0000576000000000	1961-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32115-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458024	61	METRO NEW VOL: 113	1961	120	6	U-32116-MUM	0	0x0000576000000000	1961-03-30 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-32116-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458025	54	DESH PUNJAB	1960	120	6	U-32117-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	KANWAR SHOREY	12	0	0	U/32117/1960	0	0	0	N	KANWAR SHOREY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458026	61	TRAILER OF  THE AMAZING COLOSSAL MAN 	1961	120	6	U-32118-MUM	0	0x0000576100000000	1961-03-31 00:00:00	AMERICAN INTERNATIONAL (USA)	12	0	0	U-32118-1961-MUM	0	0	0	N	UNITED PIONEER FILMS PVT LTD. (386 C ADAR HOUSE , NEAR CONGRESS HOUSE , V. P. RD., B4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458027	44	'' NYAYA ''	1961	120	6	U-32119-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	CHILREN'S FILM SOCIETY	12	0	0	U/32119/1961	0	0	0	N	CHILREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458028	61	PYRAMIDS OF THE 20TH CENTURY	1994	120	6	U-3212-MUM	0	0x0000865B00000000	1994-03-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/3212/1994	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458029	107	A FEAST OF FUN	1961	120	6	U-32120-MUM	0	0x0000575D00000000	1961-03-27 00:00:00	PEKING FILM STUDIO (CHINA)	12	0	0	U/32120/1961	0	0	0	N	CHEN LUCHIH, 2ND SECRETARY, CHINESE EMBASSY NEW DELHI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458030	61	'' PRIME MINISTER OF INDIA VISITS PAKISTAN ''	1961	120	6	U-32121-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32121/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458031	61	PRIME MINISTER OF INDIA VISITS LEBANON	1961	120	6	U-32122-MUM	0	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-32122-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458032	61	FLOW OF TRADE 	1961	120	6	U-32123-MUM	0	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32123-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458033	61	JAMES FENIMORE COOPER	1961	120	6	U-32124-MUM	0	0x0000576400000000	1961-04-03 00:00:00	EMERSON FILM CORPORATION (USA)	12	0	175	U-32124-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458034	61	ASSIGNMENT NEW ZEALAND 	1961	120	6	U-32125-MUM	0	0x0000576400000000	1961-04-03 00:00:00	JAMES A. FITZPATRICK (U.S.A.)	12	0	0	U-32125-1961-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458035	44	TRAILER OF ANARBALA	1961	120	6	U-32126-MUM	0	0x0000576400000000	1961-04-03 00:00:00	S.K. MUKHERJI UNITY PRODUCTIONS (C/O SHRIKANT STUDIOS CHEMBUR71)	12	0	184	U-32126-1961-MUM	0	0	0	N	S.K. MUKHERJI UNITY PRODUCTIONS (C/O SHRIKANT STUDIOS CHEMBUR71)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458036	61	WATER BILL, USA 	1961	120	6	U-32127-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	A CALVIN PRODUCTION (USA)	12	0	0	U/32127/1961	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, USA TECHNICAL CORPENAITNON MISSIN TO INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458037	61	'' NEWSREEL TRAILER OF PEPE ''	1961	120	6	U-32128-MUM	0	0x0000575700000000	1961-03-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32128/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458038	61	TRAILER OF DOUBLE TROUBLE	1961	120	6	U-32129-MUM	0	0x0000576400000000	1961-04-03 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	0	0	U-32129-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458039	61	THE LAST BREATH 	1984	120	6	U-3213-MUM	0	0x0000789200000000	1984-07-05 00:00:00	RAJU PARSEKAR B57	12	0	182	U-3213	0	0	0	N	RAJU PARSEKAR B57	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458040	61	DOUBLE TURBLE 	1961	120	6	U-32130-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	20TH CENTURY FOX FILM COMP. USA 	12	0	0	U/32130/61	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVER LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458041	61	GRAM PANCHAYAT	1961	120	6	U-32131-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/32131/1961	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458042	61	PRESIDENT OF U.S.S.R. VISITS INDIA	1961	120	6	U-32132-MUM	0	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-32132-1961-MUM	0	0	0	N	FILMS DIVISION,  GOVT, OF INDIA  	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458043	61	PRESIDENT OF INDIA VISITS U.S.S.R	1961	120	6	U-32133-MUM	0	0x0000576400000000	1961-04-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-32133-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458044	61	TEASER TRAILER OF '' PEPE PRESENTS ''	1961	120	6	U-32134-MUM	0	0x0000575700000000	1961-03-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32134/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458045	61	OPERATING A CALDEN HALL REACTOR PANT II REFUELLING	1961	120	6	U-32135-MUM	0	0x0000575800000000	1961-03-22 00:00:00	THE BRITISH COUNLIL`	12	0	0	U-32135-61-MUM	0	0	0	N	THE BRITISH COUNLIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458046	61	TRAILER OF  THE GREAT IMPOSTOR 	1961	120	6	U-32136-MUM	0	0x0000576500000000	1961-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-32136-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458047	61	TRL. OF WACKIEST SHIP IN THE ARMY 	1961	120	6	U-32137-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/32237/61	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458048	61	ASSIGNMENT SOUTH PACIFIC 	1961	120	6	U-32138-MUM	0	0x0000576500000000	1961-04-04 00:00:00	JAMES A FITZATRICK	12	0	0	U-32138-61-MUM	0	0	0	N	20TH CENTURY FOX CONP (INDIA) PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458049	61	TEASER TRAILER NO.3 OF PEPE	1961	120	6	U-32139-MUM	0	0x0000576500000000	1961-04-04 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-32139-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458050	61	FIGHTING ON AGAINST TUBER CULOSIS	1994	120	6	U-3214-MUM	0	0x000086D600000000	1994-07-05 00:00:00	CIBAGIEGY JAPAN	12	0	182	U/3214	0	0	0	N	PHARMA DIVISION,HINDUSTAN CIBAGEIGY LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458051	61	TRAILER OF LET NO MEN WRITE MY EPITAPH 	1961	120	6	U-32140-MUM	0	0x0000576500000000	1961-04-04 00:00:00	COLUMBIA PICTURES CORPN (USA)	12	0	184	U-32140-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458052	44	BLACK SHADOW	1961	120	6	U-32141-MUM	0	0x0000576500000000	1961-04-04 00:00:00	PAUL PRODUCTIONS (MAIN RD., DADAR, BOMBAY14)	12	0	0	U-32141-1961-MUM	0	0	0	N	PAUL PRODUCTIONS (MAIN RD., DADAR, BOMBAY14)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458053	44	SASURAL 	1961	120	6	U-32142-MUM	0	0x0000576500000000	1961-04-04 00:00:00	PRASAD PRODUCTIONS (P) LTD.(KARDAR STUDIOS PAREL B13)	12	0	0	U-32142-1961-MUM	0	0	0	N	PRASAD PRODUCTIONS (P) LTD.(KARDAR STUDIOS PAREL B13)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458054	61	THE EARTH IS THE LORD'S	1961	120	6	U-32143-MUM	0	0x0000576500000000	1961-04-04 00:00:00	FARM EQUIPMENT INSTITUTE (U.S.A.)	12	0	0	U-32143-1961-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458055	269	ALO ATI GRESIT 	1961	120	6	U-32144-MUM	0	0x0000576500000000	1961-04-04 00:00:00	BUCHREST FILM STUDIOS	12	0	0	U/32144/1961	0	0	0	N	FEDERATION OF FILM SOCIETIES	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458056	61	'' PROTECTING OUR CROPS ''	1961	120	6	U-32145-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32145/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458057	61	FOREIGN TRADE FOR PROSPERITY	1961	120	6	U-32146-MUM	0	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32146-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458058	61	TOGETHER WE PROSPER 	1961	120	6	U-32147-MUM	0	0x0000576600000000	1961-04-05 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U.S.A. TECHNICAL COOPORATION INDIA NEW DELHI INDIA	12	0	0	U-32147-1961-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA SECTION, U.S.A. TECHNICAL COOPORATION INDIA NEW DELHI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458059	82	INDIAN NEWS REVIEW NO. 652	1961	120	6	U-32148-MUM	0	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32148-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458060	61	METRO NEWS VO. : 114	1961	120	6	U-32149-MUM	0	0x0000576600000000	1961-04-05 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	0	U/32149/1961	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458061	61	GODS OF THE HIMALAYAS	1984	120	6	U-3215-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PHOTO CONCERN (NEPAL)	12	0	182	U-3215-1984-MUM	0	0	0	N	PHOTO CONCERN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458062	61	WACKIEST SHIP IN THE ARMY 	1961	120	6	U-32150-MUM	0	0x0000576700000000	1961-04-06 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-32150-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458063	44	ROOM NO. 17	1961	120	6	U-32151-MUM	0	0x0000576700000000	1961-04-06 00:00:00	J. D. FILMS (CENTRAL STUDIOS , TARDEO, B  7)	12	0	0	U-32151-1961-MUM	0	0	0	N	J. D. FILMS (CENTRAL STUDIOS , TARDEO, B  7)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458064	61	ALAIN MIMOUN	1961	120	6	U-32152-MUM	0	0x0000576600000000	1961-04-05 00:00:00	C.S.A. PRODUCTIONS PARIS (FRANCE)	12	0	0	U/32152/1961	0	0	0	N	CULTURAL CONSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458065	61	EUG. DE LA CROIX PAINTER OF ISLAM	1961	120	6	U-32153-MUM	0	0x0000576800000000	1961-04-07 00:00:00	PRODUCTIONS MARKAB (FRANCE)	12	0	0	U-32153-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458066	61	'' THE EARTH'S BLOOD ''	1961	120	6	U-32154-MUM	0	0x0000576600000000	1961-04-05 00:00:00	SON ET LUMIERE	12	0	0	U/32154/1961	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458067	61	ALLERGIC DERMATOSE	1961	120	6	U-32155-MUM	0	0x0000576800000000	1961-04-07 00:00:00	PROF. R. SCHUPPLI SANDWICH, KENT (UK)	12	0	175	U-32155-1961-MUM	0	0	0	N	DUMEX PRIVATE LIMITED (ICICI BLDG, 63, BACKBAY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458068	61	HIPPO REBIRTH OF A ROYAL CITY	1961	120	6	U-32156-MUM	0	0x0000576800000000	1961-04-07 00:00:00	J.K.RAYMONEL  MILLET FILMS (FRANCE)	12	0	0	U-32156-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458069	61	BIRTH OF PLUTONIUM 	1961	120	6	U-32157-MUM	0	0x0000576600000000	1961-04-05 00:00:00	SOCIETE D. EDITIONS PHOTOS MECANIGUES FRANCE	12	0	0	U/32157/61	0	0	0	N	THE CULTURAL COUNSELLOR FRANCE EMBESSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458070	97	BACK COMES THE TURNIP	1961	120	6	U-32158-MUM	0	0x0000575900000000	1961-03-23 00:00:00	SHANGHAI ANIMATION FILM STUDIO	12	0	0	U/32158/1961	0	0	0	N	CHEN LUCHIH,2ND SECRETARY,CHINESE EMBASAY,NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458071	61	SCHOOLIS OUT	1961	120	6	U-32159-MUM	0	0x0000576400000000	1961-04-03 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U/32159/1961	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458072	52	EVEREST TOOTH PASTE	1984	120	6	U-3216-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PHOTO CONCERN  (USA)	12	0	185	U-3216-1984-MUM	0	0	0	N	PHOTO CONCERN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458073	61	THE MUSIC MAKERS	1961	120	6	U-32160-MUM	0	0x0000576400000000	1961-04-03 00:00:00	THE AUSTRALIAN NATIONAL FILMS BORAD AUSTRALIA	12	0	0	U/32160/1961	0	0	0	N	AUSTRALIAN HIGH COMMNISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458074	61	DOWN IN THE FOREST	1961	120	6	U-32161-MUM	0	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIY NATIONAL FILM BOAREL 	12	0	0	U-32161-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMUNICSSION NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458075	61	MILLIONS FOR THE FINDING 	1961	120	6	U-32162-MUM	0	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-32162-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458076	61	THE STEEL WORKER	1961	120	6	U-32163-MUM	0	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-32163-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458077	61	THE BUILDERS	1961	120	6	U-32164-MUM	0	0x0000576400000000	1961-04-03 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U/32164/1961	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458078	61	'' BARRIER STORY ''	1961	120	6	U-32165-MUM	0	0x0000576400000000	1961-04-03 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U/32165/1961	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458079	61	IN HARBOUR	1961	120	6	U-32166-MUM	0	0x0000576800000000	1961-04-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	0	175	U-32166-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458080	61	DELHI THE CITY OF CYCLES	1961	120	6	U-32167-MUM	0	0x0000575A00000000	1961-03-24 00:00:00	RAJ PRAKASH	12	0	0	U/32167/1961	0	0	0	N	RAJ PRAKASH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458081	43	SAGAR KINARO	1961	120	6	U-32168-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	THAKORBHAI PATEL(C/O PROMPT SERVICE,MANEK CHAMBERS 399 A LAMING RD, B'BAY4)	12	0	0	U/32168/1961	0	0	0	N	THAKORBHAI PATEL(C/O PROMPT SERVICE,MANEK CHAMBERS 399 A LAMING RD, B'BAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458082	61	THE REASON WHY 	1961	120	6	U-32169-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	UNOTED FILMS MAKARS	12	0	185	U/32169/61	0	0	0	N	L. J. BIJLANI UNITED FILM MAKARS BBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458083	61	CRAZE	1984	120	6	U-3217-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA , SIRABUDI NASPURI	12	0	185	U-3217-1984-MUM	0	0	0	N	PANORAMA INDIA , SIRABUDI NASPURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458084	61	THE FIRST AUTOMATIC FACTORY	1961	120	6	U-32170-MUM	0	0x0000575B00000000	1961-03-25 00:00:00	LEEVERSRICH (UK)	12	0	0	U/32170/1961	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458085	61	TIME STUDY METHODS	1961	120	6	U-32171-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	METHODS ENGINEERING COUNCIL (U.S.A.)	12	0	0	U-32171-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458086	61	A QUESTION OF TEAMWORK	1961	120	6	U-32172-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	OMEGA PRODUCTIONS INC FOR THE NATIONAL (CANADA)	12	0	0	U-32172-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458087	61	PUERTO RICAN PLAYLAND 	1961	120	6	U-32173-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-32173-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458088	42	VIRPURUSH (THE HERO)	1961	120	6	U-32174-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	CHILDREN'S FILMS SOCIETY	12	0	175	U-32174-1961-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458089	61	OPERATION RUBBER	1961	120	6	U-32175-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	UNITED FILM MAKERS	12	0	0	U/32175/1961	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458090	61	DOUNREAY FAST REACTOR	1961	120	6	U-32176-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	ACE PRODUCTIONS UK	12	0	0	U/32176/1961	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458091	61	'' DEVELOPMENT OF MOVEMENT THEMES IN THE GYMNASIUM	1961	120	6	U-32177-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	SWIFT FILMS (U.K.)	12	0	0	U/32177/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458092	61	GRETTING USED TO THE WATER 	1961	120	6	U-32178-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	BOUTTON HAWKAR FILMS LTD U. K.	12	0	0	U/32178/61	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458093	61	TRAILER OF THE BOY AND THE PIRATES	2017	120	6	U-32179-MUM	1	0x0000A7C200000000	2017-08-01 00:00:00	BERT I. GORDON (USA)	12	0	0	U/32179/1961	0	0	0	N	20TH CENTURY FOX CORP (INDIA) CENTURY FOX CORP (INDIA ) PRIVATE LTD.)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458094	44	SPECIAL SANJEEV BIDI	1984	120	6	U-3218-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA Q	12	0	185	U-3218-1984-MUM	0	0	0	N	PANORAMA INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458095	61	THE BOY AND THE PIRATES	1961	120	6	U-32180-MUM	0	0x0000576800000000	1961-04-07 00:00:00	BERT I GORDON	12	0	0	U/32180/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458096	70	EFFECTS OF OXYGEN ON RETINAL VESSELS	1961	120	6	U-32181-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	INSTITUTE OF OPHTHALMOLOGY (UK)	12	0	0	U/32181/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458097	61	'' LOOKING AT BRITAIN  AN AGRICULTURAL SHOW ''	1961	120	6	U-32182-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	KINOCRAFT FILMS (U.K.)	12	0	0	U/32182/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458098	61	FROM A DIARY OF A TRAINEE	1961	120	6	U-32183-MUM	0	0x0000576800000000	1961-04-07 00:00:00	SAKURA MOTION PICTURE (JAPAN)	12	0	0	U/32183/1961	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458099	61	TRL OF BELL BOY	1961	120	6	U-32184-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	JERRY LEWIS	12	0	0	U/32184/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458100	44	PYASE PANCHHI 	1961	120	6	U-32185-MUM	0	0x0000576D00000000	1961-04-12 00:00:00	SHRI PRAKASH PICTURES (KURLA RD., ANDHERI , BOMBAY )	12	0	0	U-32185-1961-MUM	0	0	0	N	SHRI PRAKASH PICTURES (KURLA RD., ANDHERI , BOMBAY )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458101	61	INDIAN NEWS REVIEW NO 653	1961	120	6	U-32186-MUM	0	0x0000576D00000000	1961-04-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/32186/1961	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458102	61	MAKERS MOTIFS AND MATERIALS 	1961	120	6	U-32187-MUM	0	0x0000576D00000000	1961-04-12 00:00:00	CEYLON GOVT. FILM UNIT (CEYLON)	12	0	0	U-32187-1961-MUM	0	0	0	N	CEYLON GOVT. TRADE COMMISSIONER, BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458103	61	THE RUHUNA NATIONAL PARK	1961	120	6	U-32188-MUM	0	0x0000576D00000000	1961-04-12 00:00:00	SBELL DO. OF CEYLON COLOMBO CEYLON)	12	0	0	U-32188-1961-MUM	0	0	0	N	CEYLON GOVT. TRADE COMNISSIONER (BRUES TREET FORT, B'BAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458104	44	ANURADHA (SHORTER VERSION)	1961	120	6	U-32189-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	C/O L.B. FILMS, CENTRAL STUDIOS TARDEV BOMBAY 7	12	0	0	U-32189-1961-MUM	0	0	0	N	L.B. LACHMAN. PROP. L.B. FILMS (CENTRAL STUDIOS TARDEV BOMBAY7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458105	44	BULL DOG BIDI	1984	120	6	U-3219-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	0	185	U-3219-1984-MUM	0	0	0	N	PANORAMA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458106	61	WORK SIMPLIFICATION PROGRAMME 	1961	120	6	U-32190-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	TEXAS INSTRUMENTS (U.S.A.)	12	0	0	U-32190-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458107	112	14TH JULY CELEBRATIONS	1961	120	6	U-32191-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	GOVERMENT OF IRAQ 	12	0	0	U/32191/61	0	0	0	N	EMBASSY OF THE REPUBLIC OF IRAQ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458108	61	LURE OF EVEREST	1961	120	6	U-32192-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32192-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458109	61	GRASSLAND FARMING	1961	120	6	U-32193-MUM	1	0x0000576700000000	1961-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/32193/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458110	61	THE EARTH: ITS STRUCTURE	1961	120	6	U-32194-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	CORONET UNSTRUCTIONAL FILMS (USA)	12	0	175	U-32194-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458111	61	ATTITUDES AND HEALTH	1961	120	6	U-32195-MUM	0	0x0000576700000000	1961-04-06 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	0	U/32195/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458112	61	YOUE MOENINF MILK	1961	120	6	U-32196-MUM	0	0x0000576700000000	1961-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32196/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458113	61	HOW LIVING THINGS CHANGE	1961	120	6	U-32197-MUM	0	0x0000576700000000	1961-04-06 00:00:00	CORONET INSTRUCTIOINAL FILMS (USA)	12	0	0	U/32197/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458114	61	CHILDRENS SONGS OF JAPAN	1961	120	6	U-32198-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	SAKURA EIGASHA JAPAN	12	0	0	U/32198/1961	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458115	61	ENCHANTING JAPAN	1961	120	6	U-32199-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	SHU TAGUCHI PRODUCTIONS (JAPAN)	12	0	0	U/32199/1961	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458116	61	NOT READABLE 	1953	120	6	U-322-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	REPUBLIC PICTURES 	12	0	184	U-322-1953-MUM	0	0	0	N	ALLIED SERIAL CORP. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458117	44	KESARI BIDI	1984	120	6	U-3220-MUM	0	0x0000789300000000	1984-07-06 00:00:00	PANORAMA INDIA	12	0	185	U-3220-1984-MUM	0	0	0	N	PANORAMA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458118	61	'' METRO NEWS VOL : 115 ''	1961	120	6	U-32200-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/32200/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458119	44	GHUBARE	1961	120	6	U-32201-MUM	0	0x0000577000000000	1961-04-15 00:00:00	INDIAN NATIONAL PICTURES LTD. NATIONAL HOUSE APOLO BOMBAY1	12	0	0	U/32201/61	0	0	0	N	INDIAN NATIONAL PICTURES LTD. NATIONAL HOUSE APOLO BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458120	61	MOLDING ON A JOLT SQUEEZE MACHINE FOUNDRY PRACTI MOLDING MACHINE)	1961	120	6	U-32202-MUM	0	0x0000577000000000	1961-04-15 00:00:00	U.S OFFICE OF EDUCATION (USA)	12	0	0	U-32202-1961-MUM	0	0	0	N	NATIONAL EDUCATION AND INDORMATION FILMS LTD, 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458121	61	YOU AND YOUR JOB	1961	120	6	U-32203-MUM	0	0x0000577000000000	1961-04-15 00:00:00	U.S. OFFICE OF EDUCATON (USA)	12	0	175	U-32203-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458122	61	DAYS OF A TREE 	1961	120	6	U-32204-MUM	0	0x0000576700000000	1961-04-06 00:00:00	U. S. DEPARTMENT OF AGRIGULTURE & FOREST SERVICE USA	12	0	0	U/32204/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458123	61	HOW TO THROW A JAVELIN	1961	120	6	U-32205-MUM	0	0x0000575700000000	1961-03-21 00:00:00	G.B. INSTRUCTIONAL LTD. (U.K.)	12	0	0	U/32205/1961	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458124	82	MEET RAYON THE MODERN FIBRE	1961	120	6	U-32206-MUM	0	0x0000577000000000	1961-04-15 00:00:00	CINE PROCESS ROOM, B.T. STUDIOS, MALAD. (B.T. STUDIOS, MALAD, BOMBAY)	12	0	185	U-32206-1961-MUM	0	0	0	N	ASSOCIATION OF MAN MADE FIBRE INDUSTRY (C/O.GUPTE, HAGUE BLDG., SPOROTTED. BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458125	44	LAOJEE 	1961	120	6	U-32207-MUM	0	0x0000576B00000000	1961-04-10 00:00:00	HARI S. DAS GUPTA NEELKAMAL RDBOMBAY 26	12	0	0	U/32207/61	0	0	0	N	HARI S. DAS GUPTA NEELKAMAL RDBOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458126	61	'' FROM TINY GRAINS OF SAND ''	1961	120	6	U-32208-MUM	0	0x0000575800000000	1961-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32208/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458127	44	SAPAN SUHANE 	1961	120	6	U-32209-MUM	0	0x0000577000000000	1961-04-15 00:00:00	K. R. FILMS *( 231 FAMOUS CINE BLDG., MAHALAXMI B  11)	12	0	0	U-32209-1961-MUM	0	0	0	N	K. R. FILMS *( 231 FAMOUS CINE BLDG., MAHALAXMI B  11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458128	44	KAPPAS 1 TO 45 DIN	1994	120	6	U-3221-MUM	0	0x000086D600000000	1994-07-05 00:00:00	FILM MEDIA 	12	0	185	U/3221	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458129	44	KISMAT PALAT KE DEKH 	1961	120	6	U-32210-MUM	0	0x0000577000000000	1961-04-15 00:00:00	MOVIE HITS ( 141, FAMOUS CINE BLDG, MAHALAXMI B  11)	12	0	0	U-32210-1961-MUM	0	0	0	N	MOVIE HITS ( 141, FAMOUS CINE BLDG, MAHALAXMI B  11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458130	61	DISNEY LAND USA	1961	120	6	U-32211-MUM	0	0x0000576F00000000	1961-04-14 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/32211/61	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458131	44	KROREPATI 	1961	120	6	U-32212-MUM	0	0x0000577300000000	1961-04-18 00:00:00	OMPRAKASH SAIGAL (RASHMI 5, DE  MANTE PARK, BANDRA, B50)	12	0	0	U-32212-1961-MUM	0	0	0	N	T. TARACHAND (CUTCH CASTLE , SANDHURST RD,. B  4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458132	44	SHAHI FARMAN	1961	120	6	U-32213-MUM	14	0x0000570A00000000	1961-01-03 00:00:00	S.KHALIL (SHREE WATAN TALKIES, 160  HORRBY RD. B,BAY1)	12	0	0	U/32213/1961	0	0	0	N	SHREE WATAN TALKIES (160, HORNBY RD. BOMBAY 1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458133	44	ANARBALA	1961	120	6	U-32214-MUM	0	0x0000577400000000	1961-04-19 00:00:00	NOT READABLE	12	0	0	U-32214-1961-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458134	61	INDIAN NEW'S REVIEW NO. 654	1961	120	6	U-32215-MUM	0	0x0000577300000000	1961-04-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/32215/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458135	51	KALANK SHOBHA	1961	120	6	U-32216-MUM	0	0x0000577300000000	1961-04-18 00:00:00	CHITRA GUNJAN	12	0	0	U/32216/1961	0	0	0	N	CHITRA GUNJAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458136	44	NIGHT BIRD ALIAS KHOONI HIRA	1961	120	6	U-32217-MUM	0	0x0000577500000000	1961-04-20 00:00:00	A. R. ZAMINDAR (22728 FAMOUS CINE BLDG, MAHALAKSHMI, BOMBAY11)	12	0	0	U-32217-1961-MUM	0	0	0	N	A. R. ZAMINDAR (22728 FAMOUS CINE BLDG, MAHALAKSHMI, BOMBAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458137	61	TRAILER OF  ESTHER AND THE KING 	1961	120	6	U-32218-MUM	0	0x0000577600000000	1961-04-21 00:00:00	A GALATEA PRODUCTIONS (ITALY)	12	0	0	U-32218-1961-MUM	0	0	0	N	20 TH CENTURY CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458138	61	THE MASTER'S FACE	1961	120	6	U-32219-MUM	0	0x0000574C00000000	1961-03-10 00:00:00	GOSPEL FILMS INC USA	12	0	0	U/32219/1961	0	0	0	N	E.A. FRITSCHLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458139	44	KAPAS 46 SE 120 DIN	1998	120	6	U-3222-MUM	0	0x00008C8C00000000	1998-07-06 00:00:00	FILM MEDIA	12	0	185	U/3222/1994	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458140	70	BUILDING MOTION ECONOMY INTO TOOLS AND EQUIPMENT	1961	120	6	U-32220-MUM	0	0x0000577600000000	1961-04-21 00:00:00	GENERAL MOTOR CORP. (U.S.A.)	12	0	0	U-32220-1961-MUM	0	0	0	N	DEPUTY DIRECTOR (INF). NATIONAL BUILDINGS ORGANISATION (II A JAN PATH, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458141	61	POWEER PLANT FOR THE BUILDING INDUSTRY	1961	120	6	U-32221-MUM	0	0x0000577600000000	1961-04-21 00:00:00	AVELLING BARFORD LTD. (UK)	12	0	0	U-32221-1961-MUM	0	0	0	N	DEPUTY DIRECTOR (INF) NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458142	61	WHAT'S THE DIFFERENCE	1961	120	6	U-32222-MUM	0	0x0000571B00000000	1961-01-20 00:00:00	BARBER GREENE COMPANY USA	12	0	0	U/32222/1961	0	0	0	N	DEPUTY DIRECTOR INF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458143	61	THE LITTLE RASCAL IN MAMA'S LITTLE PIRATE	1961	120	6	U-32223-MUM	0	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS (U.S.A)	12	0	0	U-32223-1961-MUM	0	0	0	N	UNITED PIONER FILMS PRIVATE LTD. (386 C ADAR HOUSE NEAR CONGNESS HOUSE, V.P.RD., BOMBAY4)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458144	61	THE LITTLE RASCAL IN KID FROM BORNEO	1961	120	6	U-32224-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	0	U/32224/1961	0	0	0	N	UNITED PIONEER FILMS PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458145	61	HOOK AND LADDER	1961	120	6	U-32225-MUM	0	0x0000577600000000	1961-04-21 00:00:00	HAL ROACH PRODUCTIONS (U.S.A)	12	0	0	U-32225-1961-MUM	0	0	0	N	UNITED PIONEER FILMS PRIVATE LTD,.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458146	61	THE LITTLE RASCAL IN FORGOTTEN BABIES	1961	120	6	U-32226-MUM	2	0x0000576E00000000	1961-04-13 00:00:00	UNITED POINEER FILMS PRIVATE LTD.	12	0	0	U/32226/1961	0	0	0	N	UNITED POINEER FILMS PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458147	61	THE LITTLE RASCAL INMUSH AND MILK 	1961	120	6	U-32227-MUM	0	0x0000576E00000000	1961-04-13 00:00:00	HAL ROCH PRODUCTION USA 	12	0	0	U/32227/61	0	0	0	N	UNITED PIONEER FILMS PRIVATE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458148	61	'' LIFE IN THE WOODLOT ''	1961	120	6	U-32228-MUM	0	0x0000577000000000	1961-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/32228/1961	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458149	61	LIFE IN THE WOODLOT	2017	120	6	U-32228-MUM.	622	0x0000A7C200000000	2017-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32228/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458150	61	TRL. OF 'LITTLE SHEPHERD OF KINGDOM COME'	1961	120	6	U-32229-MUM	0	0x0000577600000000	1961-04-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-32229-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458151	82	FLYING SAUCER MYSTRY	1951	120	6	U-3223-MUM	0	0x000049CE00000000	1951-09-25 00:00:00	DO	12	0	0	U-3223-1951-MUM	0	0	0	N	REPUBLIC PIELINE OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458152	61	A NEW VILLAGE ON NEW LAND	1961	120	6	U-32230-MUM	0	0x0000577000000000	1961-04-15 00:00:00	LOUIS A VAN GASTEREN	12	0	0	U/32230/1961	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458153	61	WORLD PREMIER MGM'S CIMARRON	1961	120	6	U-32231-MUM	0	0x0000577000000000	1961-04-15 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/32231/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458154	61	STEEL SPANS THE CHESAPEKE	1961	120	6	U-32232-MUM	0	0x0000577600000000	1961-04-21 00:00:00	BETHLEHAM STEEL CO. (USA)	12	0	175	U-32232-1961-MUM	0	0	0	N	ASSTT. DIRECTOR, LIBRARY & INFORAMATION BUREAU,  C.W. & P.C, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458155	61	FLY NUISANCE IN DELHI	1961	120	6	U-32233-MUM	2	0x0000577300000000	1961-04-18 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/32233/1961	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458156	82	SERVICE COOPERATIVES	1961	120	6	U-32234-MUM	0	0x0000577600000000	1961-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32234-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458157	61	INDIAN RAILWAYS	1961	120	6	U-32235-MUM	0	0x0000577300000000	1961-04-18 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/32235/1961	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458158	44	'' DHARTI MATA ''	1961	120	6	U-32236-MUM	0	0x0000577300000000	1961-04-18 00:00:00	DIRECTOR OF PUBLIC RELATONS, GOVT. OF BIHAR, PATNA	12	0	0	U/32236/1961	0	0	0	N	FILM PRODUCTION OFICER GOVT. OF BIHAR PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458159	44	PRAGATI KI ORE PARTVIII	1961	120	6	U-32237-MUM	0	0x0000577300000000	1961-04-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR ,PATNA	12	0	0	U/32237/1961	0	0	0	N	FILM PRODUCTION OFFICER PUBLIC RELATION DEPT. GOVT. OF BIHAR, PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458160	44	PRAGATI KI ORE PART IX	1961	120	6	U-32238-MUM.	0	0x0000577300000000	1961-04-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT OF BIHAR PATNA	12	0	0	U/32238/1961	0	0	0	N	FILM PRODUCTION OFFICER PUBLIC RELATIONS DEPT.GOVT.OF BIHAR PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458161	44	TRAILER OF MADAN MANJARI	1961	120	6	U-32239-MUM	0	0x0000577500000000	1961-04-20 00:00:00	RAMUBHAI S. DESAI, MUKUND PICTURES	12	0	184	U/32239/1961	0	0	0	N	MUKUND PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458162	61	TRL. NIGHTHAWKS 	1984	120	6	U-3224-MUM	0	0x0000789300000000	1984-07-06 00:00:00	MARTIN POLL USA	12	0	184	U-3224-	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458163	82	METRO NEWS VOL : 116	1961	120	6	U-32240-MUM	0	0x0000577600000000	1961-04-21 00:00:00	METRO GOLWYN MAYER (USA)	12	0	0	U-32240-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458164	61	SWISS DHAULAGIRI HIMALAYA EXPEDITION	1961	120	6	U-32241-MUM	0	0x0000577600000000	1961-04-21 00:00:00	SANDOZ LTD, BASLE (SWITZERLAND)	12	0	0	U-32241-1961-MUM	0	0	0	N	AMA PRIVATE LTD CANADU 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458165	61	RABINDRANATH TAIGORE 	1961	120	6	U-32242-MUM	0	0x0000576600000000	1961-04-05 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U/32242/61	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458166	44	TRAILER OF  WARRANT 	1961	120	6	U-32243-MUM	0	0x0000577600000000	1961-04-21 00:00:00	PATANJAL PROP. SHANTI NIKETAN FILMS 	12	0	0	U-32243-1961-MUM	0	0	0	N	SHANTI NIKETAN FILMS ( 706, LINKING RD., KHAR , B  52 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458167	44	GUL BAHAR AGARBATTI	1961	120	6	U-32244-MUM	0	0x0000577500000000	1961-04-20 00:00:00	AKHTAR LUTFI  (CARAN ROAD, BANDRA, BOMBAY 50)	12	0	0	U/32244/1961	0	0	0	N	AKHTAR LUTFI  (CARAN ROAD, BANDRA, BOMBAY 50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458168	44	TOOFAN ZARDA 	1961	120	6	U-32245-MUM	0	0x0000577600000000	1961-04-21 00:00:00	NOT READABLE 	12	0	0	U-32245-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458169	61	'' BLUE PETER ''	1961	120	6	U-32246-MUM	0	0x0000577000000000	1961-04-15 00:00:00	JOHN FERHOUT (THE NETHERLANDS)	12	0	0	U/32246/1961	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458170	61	PRESIDENT OF INDIA VISITS JAPAN	1961	120	6	U-32247-MUM	0	0x0000577300000000	1961-04-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/32247/1961	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458171	61	PRIME MINISTER OF INDIA VISITS U.A.R.	1961	120	6	U-32248-MUM	0	0x0000577700000000	1961-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-32248-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458172	218	RANG BIRANGE RATNA	1961	120	6	U-32249-MUM	0	0x0000577900000000	1961-04-24 00:00:00	A.C.E. PRIVATE LTD. (68, TARDEV RD., BOMBAY7)	12	0	185	U-32249-1961-MUM	0	0	0	N	A.C.E. PRIVATE LTD. (68, TARDEV RD., BOMBAY7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458173	44	TRL OF MOHAN JOSHI HAZIR HO	1994	120	6	U-3225-MUM	0	0x000086D700000000	1994-07-06 00:00:00	SAEED AKHTAR MIRZA	12	0	184	U/3225	0	0	0	N	AZIZ MIRZA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458174	43	RABINDRANTH'S SANTNIKETAN	1961	120	6	U-32250-MUM	0	0x0000577900000000	1961-04-24 00:00:00	NOT READABLE 	12	0	0	U-32250-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458175	61	THE BELL BOY 	1961	120	6	U-32251-MUM	0	0x0000577900000000	1961-04-24 00:00:00	JERRY LEWIS (USA)	12	0	0	U-32251-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. ( HAGUE BLDG., SPROTT RD., BALLARD ESTATE B  1 )	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458176	61	ESTHER AND THE KING 	1961	120	6	U-32252-MUM	0	0x0000577900000000	1961-04-24 00:00:00	A GALATEA PRODUCTIONS (ITALY)	12	0	0	U-32252-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD.  	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458177	61	TRAILER OF  ELMER GANTRY '	1961	120	6	U-32253-MUM	0	0x0000577900000000	1961-04-24 00:00:00	HAROLD HECHT (USA)	12	0	184	U-32253-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458178	44	TRAILER OF  PYAR KI DASTAN  	1961	120	6	U-32254-MUM	0	0x0000577900000000	1961-04-24 00:00:00	PUSHPA PICTURES 	12	0	184	U-32254-1961-MUM	0	0	0	N	GHULAM HUSSAIN , PUSHPA PICTURES ( 1E, NAAZ BLDG, LAMINGTON RD, B 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458179	82	WINNER OF THE DAY	1961	120	6	U-32255-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	GLOBE PRODUCTIONS.  (SCHEERAZADE, FLAT NO.2 2ND FLOR ARTHUR BANDER, COLABA BUMBAY 5)	12	0	0	U-32255-1961-MUM	0	0	0	N	K. D. MASTER (SCHEERAZADE, FLAT NO.2 2ND FLOR ARTHUR BANDER, COLABA BUMBAY 5)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458180	129	METALLIZING SAVES TIME AND MONEY 	1961	120	6	U-32256-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	NOT READABLE 	12	0	0	U-32256-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458181	44	PYAR KI DASTAN 	1961	120	6	U-32257-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	PUSHPA PICTURES 	12	0	0	U-32257-1961-MUM	0	0	0	N	GHULAM HUSSAIN , PUSHPA PICTURES ( 1 E , NAAZ CINEMA BLDG, LAMINGTON RD. B  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458182	61	TRAILER OF CIRCLE OF DECEPTION 	1961	120	6	U-32258-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD. (UK)	12	0	184	U-32258-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458183	61	TRAILER OF PEPE	1961	120	6	U-32259-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-32259-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458184	44	TRL. OF INTEHA	2017	120	6	U-3226-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	MRS. MANISHA CHOWDHARI	12	0	184	U/3226/1994	0	0	0	N	M/S SAI RAMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458185	61	DECCAN TABLELAND	1961	120	6	U-32260-MUM	0	0x0000571800000000	1961-01-17 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/32260/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458186	44	TRAILER OF RAMU DADA	1961	120	6	U-32261-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	ADARSHLOK, (MANEK CHAMBERS, LAMINGTON RD, BOMBAY4)	12	0	184	U-32261-1961-MUM	0	0	0	N	ADARSHLOK, (MANEK CHAMBERS, LAMINGTON RD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458187	82	INDIAN NEWS REVIEV NO.655	1961	120	6	U-32262-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32262-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458188	82	THE DAILY LINK	1961	120	6	U-32263-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	GOVT. OF MADHYA PRADESH	12	0	0	U-32263-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458189	61	A LOVELY TOUCH OF GLAMOUR	1961	120	6	U-32264-MUM	0	0x0000577500000000	1961-04-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/322647/1961	0	0	0	N	J.WALTER THOMPSON CO. PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458190	43	MAHITI CHITRA NO.9	1961	120	6	U-32265-MUM	0	0x000057B800000000	1961-06-26 00:00:00	THE DIRECTIR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/32265/61	0	0	0	N	THE DIRECTIR OF INFORMATION GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458191	43	MAHITI CHITRA NO. 8	1961	120	6	U-32266-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	THE DIRECTOR OF INFROMATION, GOVT. OF GUJARAT	12	0	0	U/32266/1961	0	0	0	N	THE DIRECTOR OF INFROMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458192	61	METRO NEWS VOL : 117	1961	120	6	U-32267-MUM	0	0x0000577D00000000	1961-04-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-32267-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458193	44	VIRPURUSH (THE HERO)	1961	120	6	U-32268-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	CHILDREN'S FILM SOCIETY  SAPRA HOUSE, NEW DELHI	12	0	0	U/32268/1961	0	0	0	N	CHILDREN'S FILM SOCIETY  SAPRA HOUSE, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458194	44	RANG LEELA	1961	120	6	U-32269-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/32269/1961	0	0	0	N	INDIAN NATIONAL PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458195	44	AISAA KYOON	1994	120	6	U-3227-MUM	0	0x000086DA00000000	1994-07-09 00:00:00	MINNIE FILMS INDIA.	12	0	182	U/3227/1994	0	0	0	N	RAVI MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458196	43	ZAZA HATH RALYAWNA (COOPERATIVE FARMING)	1961	120	6	U-32270-MUM	1361	0x0000577C00000000	1961-04-27 00:00:00	DIRECTOR OF INFORMATION ,GOVT OF GUJRAT ,AHMEDABAD	12	0	0	U/32270/1961	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT OF GUJRAT ,AHMEDABAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458197	43	A WONDER FUL START 	1961	120	6	U-32271-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	PRODUCTION BOMBAY	12	0	0	U/32271/61	0	0	0	N	ADVERTISING & SALES PROMOTION CO. VASWANIBOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458198	44	RANGEEN JHANKIYAN	1961	120	6	U-32272-MUM	0	0x0000577500000000	1961-04-20 00:00:00	A.C.E. PRIVATE LTD.	12	0	0	U/32272/1961	0	0	0	N	A.C.E. PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458199	61	TRAILER OF FALMING STAR	1961	120	6	U-32273-MUM	0	0x0000578100000000	1961-05-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-32273-1961-MUM	0	0	0	N	20TH CENTURY OF CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458200	61	TRAILER OF  SWORD OF SHERWOOD FOREST  (MEGASCOPE)	1961	120	6	U-32274-MUM	0	0x0000578100000000	1961-05-02 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-32274-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458201	61	TRAILER OF PORGY AND BESS	1961	120	6	U-32275-MUM	0	0x0000578100000000	1961-05-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-32275-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458202	61	TRAILER OF  THE VILLAGE OF THE DAMNED  	1961	120	6	U-32276-MUM	0	0x0000578100000000	1961-05-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-32276-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458203	61	TRAILER OF  THE GRASS IS GREENER   (TECHNIRAMA)	1961	120	6	U-32277-MUM	0	0x0000578100000000	1961-05-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U-32277-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458204	61	TRAILER OF WATCH YOUR STERN	1961	120	6	U-32278-MUM	0	0x0000578100000000	1961-05-02 00:00:00	PETER ROGERS PRODUCTION (U.K.)	12	0	0	U-32278-1961-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA (PRIVATE) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458205	61	SURVEY OF ASTRONAUTICS 	1961	120	6	U-32279-MUM	0	0x0000577E00000000	1961-04-29 00:00:00	U. S. AIR FORCE USA	12	0	0	U/32279/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458206	61	''BELLAMY ON BETANY : YOU CA	1984	120	6	U-3228-MUM	0	0x0000789600000000	1984-07-09 00:00:00	B. B. C. TELEVISION. (UK)	12	0	182	U/3228	0	0	0	N	B. B. C. TELEVISION. (UK)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458207	61	THE HERON WHO LIKED CRAB MEAT 	1961	120	6	U-32280-MUM	0	0x0000578100000000	1961-05-02 00:00:00	TRIDENT FILMS INC. (U.S.A.)	12	0	0	U-32280-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458208	61	'' HORIZON NORTH ''	1961	120	6	U-32281-MUM	0	0x0000577E00000000	1961-04-29 00:00:00	REID H. RAY FILM INDUSTRIES (U.S.A)	12	0	0	U/32281/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458209	61	MILK COOPERATIVE	1961	120	6	U-32282-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	HUNNAR PUBLICITY	12	0	0	U/32282/1961	0	0	0	N	HUNNAR PUBLICITY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458210	61	OUR STORY IN STAMPS	1961	120	6	U-32283-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	MALAYAN FILM UNIT (UK)	12	0	0	U/32283/1961	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458211	44	'' PRAGAT KI CHAI ''	1961	120	6	U-32284-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	PRAKASH ARORA FILMS	12	0	0	U/32284/1961	0	0	0	N	PRAKASH ARORA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458212	61	'' LET THE LAMP BURN BRIGHTLY ''	1961	120	6	U-32285-MUM	0	0x0000575400000000	1961-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32285/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458213	61	BIILDING FOR LABOUR	1961	120	6	U-32286-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	LEONARD ANDERSON ASSOCIATION INC. USA	12	0	0	U/32286/61	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458214	61	FIDDLER'S FESTIVAL	1961	120	6	U-32287-MUM	0	0x0000578100000000	1961-05-02 00:00:00	U.S INFORMATION AGENCY (USA)	12	0	0	U-32287-1961-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458215	61	TIROS  EXPERIMENTA WEATHER SATELLITE	1961	120	6	U-32288-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	RADIO CORPORATION OF AMERICA (USA)	12	0	0	U/32288/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458216	61	A PICTURE POSTCARD FRAN PIESTANY	1961	120	6	U-32289-MUM	0	0x0000577600000000	1961-04-21 00:00:00	CZECHOSLOVAK STATE FILMS , PRAHA	12	0	0	U/32289/1961	0	0	0	N	CONSULATE GERNERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458217	61	BELLAMY ON BOTANY IN THE SWIM	1994	120	6	U-3229-MUM	0	0x000086DA00000000	1994-07-09 00:00:00	B. B. C. TELEVISION UK	12	0	182	U-3229	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458218	61	MOLDING A HORIZONTAL CORED PART	1961	120	6	U-32290-MUM	0	0x0000577600000000	1961-04-21 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/32290/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458219	61	CONSTRUCTION OF PRESTRESSED CONCRETE TANKS	1961	120	6	U-32291-MUM	0	0x0000578100000000	1961-05-02 00:00:00	PATHESCOPE PRODUCTIONS FOR THE U.S. NAVY (U.S.A.)	12	0	0	U-32291-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATI FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458220	61	MOLDING PART HAVING A VERTICAL CORE	1961	120	6	U-32292-MUM	0	0x0000577600000000	1961-04-21 00:00:00	U.S. OFFICE OF EDCUATION (U.S.A)	12	0	0	U/32292/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458221	61	CLEANING EQUIPMENTS AND CONTAINER	1961	120	6	U-32293-MUM	0	0x0000577600000000	1961-04-21 00:00:00	U.S. PUBLIC HEALTH DEPARTMENT USA	12	0	0	U/32293/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458222	44	AAS KA PANCHHI	1961	120	6	U-32294-MUM	10635	0x0000576600000000	1961-04-05 00:00:00	J.OMPRAKASH , FILMYUG (241, FAMOUS CINE BLDD. MAHALALAKSHMI, B,BAY11)	12	0	0	U/32294/1961	0	0	0	N	J.OMPRAKASH , FILMYUG (241, FAMOUS CINE BLDD. MAHALALAKSHMI, B,BAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458223	61	INDIAN NEWS REVIEW NO. 656	1961	120	6	U-32295-MUM	0	0x0000578200000000	1961-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32295/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458224	82	METRO NEWS VOL:118	1961	120	6	U-32296-MUM	0	0x0000578200000000	1961-05-03 00:00:00	METROGOLDWYN MAYER (U.S.A.)	12	0	0	U-32296-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458225	61	'' METRO NEWS VOL : 118 ''	1961	120	6	U-32296-MUM.	0	0x0000578200000000	1961-05-03 00:00:00	METRO GOLDWYN  MAYER INDIA (U.S.A)	12	0	183	U/32296/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458226	61	TRL OF THE WIZARE OF BAGHDAD	1961	120	6	U-32297-MUM	0	0x0000574600000000	1961-03-04 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/32297/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458227	61	METALS OF THE NUCLEAR AGE 	1961	120	6	U-32298-MUM	0	0x0000578300000000	1961-05-04 00:00:00	FILM PRODUCERS GUILD (UK)	12	0	0	U-32298-1961-MUM	0	0	0	N	THE BRITISH (OUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458228	44	KALIN KI KAHANI	1961	120	6	U-32299-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	MOSCO POPULER SCINCE FILM PROCUCTION USSR	12	0	0	U/32299/61	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458229	82	NOT READABLE	1951	120	6	U-323-MUM	0	0x000048E800000000	1951-02-07 00:00:00	EDUCATIONAL FOUNDATION FOR VERIAL AIDS	12	0	0	U-323-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458230	61	BELLAMY ON BOTANY: THE WAR OF THE PRIMROSES	1994	120	6	U-3230-MUM	0	0x000086D900000000	1994-07-08 00:00:00	B.B.C.TELEVISION UK	12	0	182	U/3230	0	0	0	N	N.E.& I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458231	61	INFERLUDE BY CANDIE LIGHT 	1961	120	6	U-32300-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	C. HUGUENOT VAN DER LINDEN THE NETHERLAND	12	0	0	U/32300/61	0	0	0	N	CONSULATE GENRAL OF NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458232	61	''LIFTING PATIENT PART 1''	1961	120	6	U-32302-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	KINOCRAFT FILMS (U.K.)	12	0	0	U-32302/1961	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458233	61	''LIFTING PATIENTS PART 2''	1961	120	6	U-32303-MUM	0	0x0000574000000000	1961-02-26 00:00:00	KINOCRAFT FILMS (U.K.)	12	0	0	U/32303/1961	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458234	61	TRAILER OF BATWARA	1961	120	6	U-32304-MUM	0	0x0000578300000000	1961-05-04 00:00:00	DEEP KHOSLA (DEEP & SANDEEP PRODUCTIONS, KRISHNA CINEMA BLDG. BOMBAY4)	12	0	184	U-32304-1961-MUM	0	0	0	N	RAJ TALWAR (FAMOUS CINE LABS & STUDIOS, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458235	44	SHANKAR JAIKISHAN KI GITON BHARI KAHANI	1961	120	6	U-32305-MUM	0	0x0000578300000000	1961-05-04 00:00:00	KAY TEE MIRCHANADFARI	12	0	0	U-32305-1961-MUM	0	0	0	N	MAHALAXMI PICTURES (102 FAMOUS CINE BLDG MAHALAXMI BOMBAYII)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458236	61	BELLS ARE RINGING 	1961	120	6	U-32306-MUM	0	0x0000578400000000	1961-05-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-32306-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458237	44	BATWARA	1961	120	6	U-32307-MUM	0	0x0000578400000000	1961-05-05 00:00:00	DEEP KHOSLA. (KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBAY4), INDIA	12	0	0	U-32307-1961-MUM	0	0	0	N	DEEP KHOSLA. (KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBAY4)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458238	44	KISKA DESH  SONG OF 'PYAR KI PYAS'	1961	120	6	U-32308-MUM	0	0x0000578500000000	1961-05-06 00:00:00	ANUPAM CHITRA (RANJT STUDIOS , DFADAR MAIN RD, BOMBAY, 14)	12	0	0	U-32308-1961-MUM	0	0	0	N	ANUPAM CHITRA (RANJT STUDIOS , DFADAR MAIN RD, BOMBAY, 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458239	43	TIPE TIPE SAROVAR BHARAY	1961	120	6	U-32309-MUM	0	0x0000578500000000	1961-05-06 00:00:00	TH DIRECTOR OF INFORMATION GOVT OF GUJRAAT AURANGABAD	12	0	0	U-32309-61-MUM	0	0	0	N	S E INDUSTRIAL SYNDICATE PVT LTD 11/13 BOTAWALA BLGD HORNIMAN CIRCLE BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458240	61	BELLAMY ON VEGETATION WHAT IS VEGETATION	1984	120	6	U-3231-MUM	0	0x0000789600000000	1984-07-09 00:00:00	B.B.C. TELEVISION (UK)	12	0	182	U/3231/1984	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458241	60	CHHOTE NAWAB 	1961	120	6	U-32310-MUM	0	0x0000578500000000	1961-05-06 00:00:00	MUMTAZ FILMS (236, FAMOUS CINE BLDG, MAHALAXMI, B11)	12	0	0	U-32310-1961-MUM	0	0	0	N	MUMTAZ FILMS (236, FAMOUS CINE BLDG, MAHALAXMI, B11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458242	51	PUTRA WHAVA AISA	1961	120	6	U-32311-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	D.S. JOSHI, SUDIN PICTURES	12	0	0	U/32311/1961	0	0	0	N	D.S. JOSHI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458243	61	BEN FRANKLIN SELLS TODAY	1961	120	6	U-32312-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	JAM HANDY PRODUCTIONS USA	12	0	0	U-32312-61-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458244	61	THROUGH THE MIRROR	1961	120	6	U-32313-MUM	0	0x0000578800000000	1961-05-09 00:00:00	JAM HANDY PRODUCTIONS USA	12	0	0	U-32313-61-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458245	61	THE THINGS PEOPLE WANT	1961	120	6	U-32314-MUM	0	0x0000577B00000000	1961-04-26 00:00:00	JAM HANDY PRODUCTIONS 	12	0	0	U/32314/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458246	61	TRAILER OF IT STARTED IN NAPLES	1961	120	6	U-32315-MUM	0	0x0000578800000000	1961-05-09 00:00:00	JACK ROSE, USA	12	0	184	U-32315-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, BALLARD ESTATE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458247	61	ELEPHANT LEGS	1961	120	6	U-32316-MUM	1167	0x0000573C00000000	1961-02-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/32316/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458248	82	METRO NEWS VOL: 119	1961	120	6	U-32317-MUM	0	0x0000578900000000	1961-05-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-32317-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458249	61	''MACHINES DO WORK''	1961	120	6	U-32318-MUM	0	0x0000578900000000	1961-05-10 00:00:00	YOUNG AMERICA FILMS (U.S.A)	12	0	0	U/32318/1961	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18 BORA BAZAR, 4TH FLOOR, BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458250	61	UNDERTANDING A MAP	1961	120	6	U-32319-MUM	0	0x0000575900000000	1961-03-23 00:00:00	YOUNG AMERICAN FILMS USA 	12	0	0	U/32319/61	0	0	0	N	UNIVERSAL EDUCATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458251	51	KATKARI	1984	120	6	U-3232-MUM	0	0x0000789700000000	1984-07-10 00:00:00	SUBHASH KOTWAL B14	12	0	182	U-3232	0	0	0	N	SUBHASH KOTWAL B14	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458252	61	SAMPO 	1961	120	6	U-32320-MUM	0	0x0000573E00000000	1961-02-24 00:00:00	MOSFILM STUDIOS & SUMI FILM JOINT PRODUCTION (USSR)	12	0	0	U/32320/1961	0	0	0	N	SOVEXPORTFILM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458253	105	INDIAN NEWS REVIEW NO 657	1961	120	6	U-32321-MUM	0	0x0000578900000000	1961-05-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-32321-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458254	105	PLAYING WITH FIRE	1961	120	6	U-32322-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-32322-1961-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458255	61	BATTING FUNDAMENTALS 	1961	120	6	U-32323-MUM	0	0x0000578300000000	1961-05-04 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U/32323/61	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458256	61	LITERATURE APPRECIATION : HOW TO READ POETRY	1961	120	6	U-32324-MUM	0	0x0000578300000000	1961-05-04 00:00:00	CORNONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/32324/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458257	76	EVENTFUL BRITAIN	1961	120	6	U-32325-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	PAHE PICTORIAL UNIT	12	0	0	U/32325/1961	0	0	0	N	BRITHISH INFROMATION SERICES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458258	61	THIS MODEL AGE	1961	120	6	U-32326-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	FRANK GARDNER	12	0	0	U-32326-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (OFFICE OF THE U.K. HIGH COMMISSION ,. MERCRATILE BANK BLDG )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458259	51	AADHI KALAS MAG PAYA	1961	120	6	U-32327-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	RAJA PATWARDHAN,(141C PHADKE WADI, 1ST FLOOR, ROOM NO. 16 V.P. RD., BOMBAY4)	12	0	175	U-32327-1961-MUM	0	0	0	N	RAJA PATWARDHAN, RANGRAJ CHITRA (141C PHADKE WADI, 1ST FLOOR, ROOM NO. 16 V.P. RD., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458260	61	CSE OF THE SWEET CLUE	1961	120	6	U-32328-MUM	0	0x0000578400000000	1961-05-05 00:00:00	J. WALTER THOMSON & CO. (LAKSHMI BLDG; SIR P.M. RD., BOMBAY 1)	12	0	0	U/32328/1961	0	0	0	N	16/35 MOVIE PRODUCTIONS (HAGUE BLDG, 2ND FL. SPROTT RD; BULLARD ESTATE, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458261	61	INDIA WELCOMES THE QUEEN	1961	120	6	U-32329-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	BRITISH MOVIETONE NEWS (UK)	12	0	0	U/32329/1961	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458262	61	GEEP TORCHES	1984	120	6	U-3233-MUM	0	0x0000789800000000	1984-07-11 00:00:00	JAMSHED AKHTAR	12	0	185	U/3233/1984	0	0	0	N	JAMSHED AKHTAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458263	61	BEAVER DAM 	1961	120	6	U-32330-MUM	0	0x0000578400000000	1961-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32330/1961	0	0	0	N	CANADIAN GOVERMENT TRADE COMMISSINER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458264	61	SOLEILS	1961	120	6	U-32331-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	ROBERT COURTOT (FRANCE)	12	0	0	U-32331-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI (2 ARUANGZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458265	61	WATCH YOUR STERN	1961	120	6	U-32332-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	PETER ROGERS PRODUCTION (UK)	12	0	0	U-32332-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458266	61	THE BULLDOG BREED	1961	120	6	U-32333-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	THE RANK ORGANISATION LTD, UK	12	0	0	U-32333-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458267	61	TRAILER OF THE BULLDOG  BREED	1961	120	6	U-32334-MUM	219	0x0000577700000000	1961-04-22 00:00:00	THE RANK ORGANISATION LTD .(UK)	12	0	184	U/32334/1961	0	0	0	N	RANK FILM DISTRUBUTORS OF INDIA (PRIVATE ) LTD., DHANUR BLDG.,SIR P.M.RD.,B,BAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458268	44	PYAR KI PYAS 	1961	120	6	U-32335-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	ANUPAM CHITRA 	12	0	0	U/32335/1961	0	0	0	N	ANUPAM CHITRA 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458269	61	TRAILER OF ''THE LAW AND JAKE WADE''	1961	120	6	U-32336-MUM	0	0x0000578100000000	1961-05-02 00:00:00	METRO  GOLDWYN  MAYER (U.S.A)	12	0	0	U/32336/1961	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458270	129	THE FABRIC OF FASHION 	1961	120	6	U-32337-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	NOT READABLE	12	0	0	U-32337-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458271	44	THE HAND THAT LOOMS	1961	120	6	U-32338-MUM	0	0x0000578400000000	1961-05-05 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/32338/1961	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458272	197	THE MARK OF CERTAINLY 	1961	120	6	U-32339-MUM	126	0x0000578400000000	1961-05-05 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/32339/1961	0	0	0	N	SANTOS FILM CORPORATION	32339	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458273	61	''SMOKING AND HEALTH''	1994	120	6	U-3234-MUM	0	0x000086DC00000000	1994-07-11 00:00:00	DESIGN CEBTRE INC. (USA)	12	0	182	U/3234	0	0	0	N	DESIGN CEBTRE INC. (USA)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458274	61	TRAILER OF UNDER TEN FLAGS	1961	120	6	U-32340-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	DINO DE LAURENTIIS (USA)	12	0	184	U-32340-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458275	61	COLD AND COMMONSENSE SERIES III	1961	120	6	U-32341-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	G.A. THAKUR AND KAILASH C. JAIN	12	0	0	U/32341/1961	0	0	0	N	NATIONAL ADVERTISING SERVICE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458276	105	VICKS VAPORUB NOW IN STEAM	1961	120	6	U-32342-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	G.A. THAKUR AND KAILASH C. JAIN	12	0	0	U-32342-1961-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE ( PRIVATE) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458277	44	NEELI SHEESHI HARI DIBIA (SERIES III)	1961	120	6	U-32343-MUM	90	0x0000578A00000000	1961-05-11 00:00:00	G.A. THAKUR AND KAILASH C. JAIN	12	0	0	U/32343/1961	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458278	61	UNDER 10 FLAG 	1961	120	6	U-32344-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	DINO DE LAURENTIIS USA	12	0	0	U-32344-MUM	0	0	0	N	PARMANAT FILM OF INDIA LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458279	61	HEALTH WITH MANNERS	1961	120	6	U-32345-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	L.J. BIJLANI, UNITED FILM MAKERS (HIMALAYA HOUSE, PALTON RD; BOMBAY 1)	12	0	0	U/32345/1961	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (HIMALAYA HOUSE, PALTON RD; BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458280	61	INDIAN NEWS REVIEW NO.658	1961	120	6	U-32346-MUM	960	0x0000579000000000	1961-05-17 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/32346/1961	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458281	61	METRO NEWS VOL120 	1961	120	6	U-32347-MUM	0	0x0000579000000000	1961-05-17 00:00:00	METRO GOLDEN MAYER USA	12	0	0	U/32347/61	0	0	0	N	METRO GOLDEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458282	61	SWORD OF SHERWOOD FOREST 	1961	120	6	U-32348-MUM	0	0x0000579100000000	1961-05-18 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-32348-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458283	61	THIS OUR INDIA	1961	120	6	U-32349-MUM	0	0x0000579000000000	1961-05-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/32349/1961	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458284	61	BRITISH TRADE AND INDUSTRY ( LONDON AND NEW CASTLE)	1917	120	6	U-3235-MUM	0	0x0000194100000000	1917-09-14 00:00:00	UNIVERSAL	12	0	0	U/3235/1951	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458285	54	WISE HUSBAND	1961	120	6	U-32350-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/32350/1961	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458286	61	LIFE HISTORY OF A MOSS	1961	120	6	U-32351-MUM	0	0x0000579100000000	1961-05-18 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-32351-1961-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE BLTD. (CANADA BLDG HORNBY RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458287	61	''PARAMECIUM''	1961	120	6	U-32352-MUM	0	0x0000578400000000	1961-05-05 00:00:00	G. B. INSTRUCTIONAL LTD (UK)	12	0	0	U/32352	0	0	0	N	AMA EDUCATIONAL PRIVATE LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458288	61	IMTRODUCTION TO THE FROG	1961	120	6	U-32353-MUM	0	0x0000578400000000	1961-05-05 00:00:00	G B INSTRUCTIONAL LTD UK	12	0	0	U-32353-61-MUM	0	0	0	N	AMA EDUCATION PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458289	61	LIFE OF A FRESH WATER POLY P	1961	120	6	U-32354-MUM	0	0x0000578400000000	1961-05-05 00:00:00	G. T. INSTUCTIONAL LTD. UK.	12	0	0	U/32354/61	0	0	0	N	AMA EDUCATION PRIVET LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458290	61	'' THE FERN ''	1961	120	6	U-32355-MUM	0	0x0000578400000000	1961-05-05 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	0	0	U/32355/1961	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458291	61	THE WIZARD OF BAGHDAD	1961	120	6	U-32356-MUM	0	0x0000579200000000	1961-05-19 00:00:00	TWENTIETH CENTURY FOX FILMS CORP (USA)	12	0	0	U-32356-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458292	61	TRAILER OF COME DANCE WITH ME	1961	120	6	U-32357-MUM	0	0x0000579200000000	1961-05-19 00:00:00	FRANCIS COSNE PRODUCTION (FRANCE)	12	0	184	U-32357-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458293	44	PURE PARIVAR KE LIYE	1961	120	6	U-32358-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	L. J. BIJLANI , INITED FILM MAKERS (31112 HIMACHALAYA HOUSE PALTON RD, BOMBAY N0.1)C	12	0	0	U-32358-1961-MUM	0	0	0	N	L. J. BIJLANI , INITED FILM MAKERS (31112 HIMACHALAYA HOUSE PALTON RD, BOMBAY N0.1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458294	82	BILKUL TANDURUST HO JAIYE	1961	120	6	U-32359-MUM	0	0x0000579200000000	1961-05-19 00:00:00	A.C.E. PRIVATE LTD. (68 TARDEO RD. BOMBAY7)	12	0	175	U-32359-1961-MUM	0	0	0	N	GRANT ADVERTISING INC. (LOTUS HOUSE, MARINE LINES, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458295	59	VARTA TARANGINI NO.61	1994	120	6	U-3236-MUM	0	0x000086DB00000000	1994-07-10 00:00:00	A.P. STATE FILM DEVELOPMENT CORP.LTD	12	0	183	U/3236	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458296	61	HOW IS YOUR BABY	1961	120	6	U-32360-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	AKAR (32 JAY MAHAL 'A' RD,CHURCHGATE,B'BAY1)	12	0	0	U/32360/1961	0	0	0	N	AKAR (32 JAY MAHAL 'A' RD,CHURCHGATE,B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458297	44	AMRIT MANTHAN	1961	120	6	U-32361-MUM	0	0x0000579200000000	1961-05-19 00:00:00	AGARWAL PRODUCTION 48 POPATWAT BOMBAY 2	12	0	0	U-32361-61-MUM	0	0	0	N	AGARWAL PRODUCTION 48 POPATWAT BOMBAY 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458298	61	PERSONAL PROTECTION IN TOXIC AREAS	1961	120	6	U-32362-MUM	0	0x0000579200000000	1961-05-19 00:00:00	ATOMIC ENERGY RESEARCH UK 	12	0	0	U-32362-1961-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLGD HOMJI STREET BOMBAY 1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458299	61	RIVERS AT WORK	1961	120	6	U-32363-MUM	0	0x0000578800000000	1961-05-09 00:00:00	GREENPARK PRODUCTIONS UK	12	0	183	U/32363/1961	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458300	61	NEW METHODS OF WORK	1961	120	6	U-32364-MUM	0	0x0000579200000000	1961-05-19 00:00:00	JACK ASHLEY UK	12	0	0	U-32364-1961-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458301	61	THE STATE VISIT OF H I M THE SHAHANASHAH TO AUSTRIA	1961	120	6	U-32365-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	IRANIAN FINE ARTS INSTITUTE	12	0	0	U/32365/1961	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458302	61	 THE STATE VISIT OF H.I.M. THE SHAHANSHAH TO BELGIUM	1961	120	6	U-32366-MUM	0	0x0000579200000000	1961-05-19 00:00:00	THE IRANIAN FINE ARTS INSTITUTE IRAN	12	0	0	U-32366-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458303	61	THE NEW SOCIA ORDER	1961	120	6	U-32367-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	THE IRANIAN FINE ART INSTITUTE IRAN	12	0	0	U/32367/1961	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458304	61	NEWS AND VIEWS OF IRAN	1961	120	6	U-32368-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	IRANIAN GOVERNMENT (IRAN)	12	0	0	U/32368/1961	0	0	0	N	CONSULATE GENERAL OF IRAN	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458305	61	THE STATE VISIT OF H.I.M. THE SHAHAMSHAH TO SWEDEN	1961	120	6	U-32369-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	THE IRANIAN FINE ARTS INSTITUE (IRAN)	12	0	0	U/32369/1961	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458306	51	AAI BASALIYA PAHADAWAR	1984	120	6	U-3237-MUM	0	0x0000789800000000	1984-07-11 00:00:00	DORECTORATE GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTRA	12	0	182	U/3237/184	0	0	0	N	DORECTORATE GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458307	61	ON THE SPOT FORE WARDENS	1961	120	6	U-32370-MUM	0	0x0000578300000000	1961-05-04 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/32370/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458308	61	ANTENNA FUNDAMENTALS PARTI: PROPAGATION 	1961	120	6	U-32371-MUM	0	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADa)	12	0	0	U-32371-1961-MUM	0	0	0	N	NATIONAL FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458309	61	ANTENNA FUNDAMENTALS PARTII	1961	120	6	U-32372-MUM	0	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANAD)	12	0	0	U-32372-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458310	61	''ANTENNA FUNDAMENTALS PART III : BANDWIDTH''	1961	120	6	U-32373-MUM	0	0x0000578300000000	1961-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/32373/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458311	61	EXPLOSIVES : A CONSTRUCTION AID	1961	120	6	U-32374-MUM	854	0x0000578300000000	1961-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32374/19961	0	0	0	N	NATIONAL EDUCATION & INTERNATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458312	61	AIR MAPS AU HOW TO USE THEM	1961	120	6	U-32375-MUM	0	0x0000578200000000	1961-05-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32375/1961	0	0	0	N	NATIONAL EDUCATION INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458313	45	NEMATODES	1961	120	6	U-32376-MUM	0	0x0000578200000000	1961-05-03 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U/32376/1961	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458314	61	THE CANDID EYE COUTRY THRESHING	1961	120	6	U-32377-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32377/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458315	61	SCIENCE LOOKS AHEAD	1961	120	6	U-32378-MUM	0	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANAD)	12	0	0	U-32378-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMUNICATIONN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458316	61	BETTER BONELESS COD	1961	120	6	U-32379-MUM	0	0x0000579800000000	1961-05-25 00:00:00	NATIONAL FILM BOARD FO CANADA	12	0	0	U/32379/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458317	44	RIVAZ 	1984	120	6	U-3238-MUM	0	0x0000789700000000	1984-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-3238-	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458318	61	ATLAS	1961	120	6	U-32380-MUM	0	0x0000577E00000000	1961-04-29 00:00:00	HEARST METROTONE NEWS INC. (USA)	12	0	0	U/32380/1961	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458319	61	'' THREE YEARS IN SPACE ''	1961	120	6	U-32381-MUM	0	0x0000577E00000000	1961-04-29 00:00:00	HEARST METROTONE NEWS INC. (U.S.A)	12	0	0	U/32381/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458320	70	LE MERLE	1961	120	6	U-32382-MUM	0	0x0000578E00000000	1961-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32382/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458321	61	POLICE (CANADIAN EYE SERIES)	1961	120	6	U-32383-MUM	0	0x0000579200000000	1961-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA )	12	0	0	U-32383-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMUNICATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458322	61	TRAILER OF A BREATH OF SCANDAL	1961	120	6	U-32384-MUM	152	0x0000576600000000	1961-04-05 00:00:00	CARLO PONTI AND MARCELLO GIROSI	12	0	0	U/32384/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458323	61	TRAILER OF  TUNES OF GLORY 	1961	120	6	U-32385-MUM	0	0x0000579300000000	1961-05-20 00:00:00	A COLIN LESSLIE PRODUCTION (USA)	12	0	0	U-32385-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458324	61	I WAS A NINETY POUND WEAKLING	1961	120	6	U-32386-MUM	0	0x0000578200000000	1961-05-03 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA)	12	0	175	U-32386-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458325	61	WORLD WATCHES EXPERIMENT IN SPACE 	1961	120	6	U-32387-MUM	0	0x0000579100000000	1961-05-18 00:00:00	MOVIETONE NEWS INC. USA 	12	0	0	U/32387/61	0	0	0	N	UNITED STATES INFORMETION  SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458326	61	BETWEEN FORMULA AND FARM	1961	120	6	U-32388-MUM	0	0x0000577C00000000	1961-04-27 00:00:00	CHEMISCHE WERKE HULS A.G. MARL	12	0	0	U/32388/1961	0	0	0	N	CHIKA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458327	82	A TREK TO PINDARI GLACIER	1961	120	6	U-32389-MUM	0	0x0000579300000000	1961-05-20 00:00:00	HERBERT MARSHAL FOR FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32389-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458328	61	HONOURABLE DUTY	1984	120	6	U-3239-MUM	0	0x0000789900000000	1984-07-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/3239/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458329	61	LITTLE SHEPHERD OF KINGDOM COME	1961	120	6	U-32390-MUM	0	0x0000577000000000	1961-04-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/32390/1961	0	0	0	N	20TH CENTURY FOX CORP. (INDIA ) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458330	61	WINDOWS OF THE SOUL	1961	120	6	U-32391-MUM	3000	0x0000576800000000	1961-04-07 00:00:00	MOODY BIBLE INSTITUTE (U.S.A.)	12	0	0	U/32391/1961	0	0	0	N	REV .K.D.BHASKER C/O INTERMISSION BUSINESS OFFICE 364 , NAOROJI RD. BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458331	43	KONO WANK	1917	120	6	U-32392-MUM	0	0x000018CC00000000	1917-05-20 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/32392/61	0	0	0	N	DIRECTORATE OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458332	44	GUJRAT DARSHAN 	1961	120	6	U-32393-MUM	0	0x0000579300000000	1961-05-20 00:00:00	PRAKASH ARORA  ARORA FILMS BOMBAY	12	0	0	U/32393/61	0	0	0	N	PRAKASH ARORA  ARORA FILMS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458333	61	PREVENTIVE MAINTENANCE OF CAMTERS IN IBM ACCOUNTING MACHINES	1961	120	6	U-32394-MUM	0	0x0000579600000000	1961-05-23 00:00:00	 IBM CORPORATION (USA)	12	0	175	U-32394-1961-MUM	0	0	0	N	IBM WORLD TRADE COPORATION (VULCANT INSURANCE BLDG., VEER NARIMAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458334	61	PREVENTIVE MAINTENANCE OF CIRCUIT BREAKERS IN IBM ACCOUNTING NACHINES	1961	120	6	U-32395-MUM	0	0x0000577500000000	1961-04-20 00:00:00	IBM CORPORATION (USA)	12	0	0	U/32395/1961	0	0	0	N	IBM WORLD TRADE CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458335	61	PREVENTIVE MAINTENANCE OF IBM FEED UNITS IN IBM ACCOUNTING MACHINES 	1961	120	6	U-32396-MUM	655	0x0000577A00000000	1961-04-25 00:00:00	IBM CORPORATION (U.S.A.)	12	0	0	U/32396/1961	0	0	0	N	IBM WORD TRADE CORPORATION (VULCAN INSURANCE BLDG.VEER NARIMAN RD. BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458336	61	PREVENTIVE	1961	120	6	U-32397-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	IBM CORP	12	0	0	U/32397/1961	0	0	0	N	IBM WORLD TRADE CORP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458337	61	ELECTRIC TYPEWRITER PREVENTION MAINTENANCE 	1961	120	6	U-32398-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	IBM CORP	12	0	0	U/32398/1961	0	0	0	N	IBM WORLD TRADE CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458338	61	A HIDDEN TEAR	1961	120	6	U-32399-MUM	0	0x0000579200000000	1961-05-19 00:00:00	STURGISGRANT PRODUCTIONS INC	12	0	0	U/32399/1961	0	0	0	N	NATIONAL ADVERTISING SERVICE P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458339	82	HOU TO PLAY CRICKET 	1951	120	6	U-324-MUM	0	0x000048E800000000	1951-02-07 00:00:00	DAILY MAIL SCHOOL AID DEPARTMENT 	12	0	0	U/324/51	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458340	61	''TOBACCO : IDIOT'S DELIGHT''	1994	120	6	U-3240-MUM	0	0x000086DD00000000	1994-07-12 00:00:00	AUANTI FILMS (USA)	12	0	182	U/3240	0	0	0	N	AUANTI FILMS (USA)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458341	61	''TAMING EFECT OF LIBRIUM ON EILD ANIMALS''	1961	120	6	U-32400-MUM	0	0x0000579300000000	1961-05-20 00:00:00	F. HAFFMANN  LA ROCHE & CO., BASLE (SWITZERLAND)	12	0	0	U/32400/1961	0	0	0	N	VIOLTAS LIMITED (PUBLICITY DEPTT. 28/32 BANK STREET, BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458342	61	PREVENTIVE MAINTENANCE OF RELAYS IN  IBM ACCOUNTING MACHINES	1961	120	6	U-32401-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	CORPORATION VULCAN INSURENCE BLDG. VEER NARI. RD. IBM CORPORATION USA	12	0	0	U/32401/61	0	0	0	N	IBM WORLD TRADE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458343	61	TRAILER OF GOLIATH AND THE DRAGON 	1961	120	6	U-32402-MUM	199	0x0000578800000000	1961-05-09 00:00:00	AMERICAN INTERNATIONAL (ITALY)	12	0	184	U/32402/1961	0	0	0	N	MOVIE SALES CORPORATION (42 ,EMPIRE BLDG. DADABOY N.RD.,BOMABY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458344	61	INDIAN NEWS REVIEW NO. 659	1961	120	6	U-32403-MUM	0	0x0000579700000000	1961-05-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-32403-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458345	82	METRO NEWS VOL:121	1961	120	6	U-32404-MUM	0	0x0000579700000000	1961-05-24 00:00:00	METRO GOLDWAY MAYER (USA)	12	366	183	U-32404-1961-MUM	0	0	0	N	METRO GOLDWAY MAYER  INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458346	61	TRAILER OF ''THE CROWNING EXPERIENCE''	1961	120	6	U-32405-MUM	0	0x0000579100000000	1961-05-18 00:00:00	MRA PRODUCTIONS (USA)	12	0	0	U/32405/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458347	44	DARK STREET	1961	120	6	U-32406-MUM	0	0x0000579700000000	1961-05-24 00:00:00	RAJ KUMAR KOHLI, SHRI SOUND STUDIOS, DADAR, BOMBAY	12	0	0	U-32406-1961-MUM	0	0	0	N	RAJ KUMAR KOHLI, SHRI SOUND STUDIOS, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458348	61	WISH UPON A STAR	1961	120	6	U-32407-MUM	0	0x0000579800000000	1961-05-25 00:00:00	AMA PRIVATE LTD.	12	0	185	U-32407-1961-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458349	61	PRIMARY TEACHER 	1961	120	6	U-32408-MUM	0	0x0000579800000000	1961-05-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-32408-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458350	61	REPUBLIC DAY ( 26TH JANUARY )	1961	120	6	U-32409-MUM	0	0x0000579800000000	1961-05-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-32409-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458351	61	'' THE GENESIS ''	1984	120	6	U-3241-MUM	0	0x0000789900000000	1984-07-12 00:00:00	THE NEW MEDIA BIBLE, THE GENESIS PROJECT. (USA)	12	0	182	U/3241	0	0	0	N	W . P . NAIDU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458352	61	TRAILER OF THE CROWNING EXPERIENCE	1961	120	6	U-32410-MUM	0	0x0000579100000000	1961-05-18 00:00:00	MRA. PRODUCTIONS USA	12	0	0	U/32410/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458353	61	TRAILER OF GIRL SEEKS FATHER	1961	120	6	U-32411-MUM	239	0x0000577A00000000	1961-04-25 00:00:00	BYELORUSSIAN FILM STUDIO	12	0	184	U/32517/1961	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458354	61	DANGER AIR 	1961	120	6	U-32412-MUM	0	0x0000579800000000	1961-05-25 00:00:00	ETHYL CORPORATION (USA)	12	0	0	U-32412-1961-MUM	0	0	0	N	THER PURCHASING MANAGER STANDARD VACCUM OIL CO. (J. TATA RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458355	61	MOUSE AND GARDEN (LOONEY TUNES)	1961	120	6	U-32413-MUM	590	0x0000578B00000000	1961-05-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURE & INC (U.S.A.)	12	0	0	U/32413/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURE & INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458356	61	HIGH NOTE 	1961	120	6	U-32414-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	WARNER BROSS. FISRST NATIONAL PICTURES INC (USA)	12	0	0	U-32414-1961-MUM	0	0	0	N	WARNER BROSS . FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458357	61	TRAILER OF  TWO FACES OF DR JEKYLL 	1961	120	6	U-32415-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-32415-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458358	61	''WHEELING WIZARDS''	1961	120	6	U-32416-MUM	0	0x0000578A00000000	1961-05-11 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32416/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458359	61	SITKA SUE (VERMA VAGUE IN SITTKA SUE)	1961	120	6	U-32417-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CIORPORATION (USA)	12	0	0	U-32417-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458360	61	MAGIC STONE	1961	120	6	U-32418-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION USA.	12	0	0	U-32418-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458361	61	''THE SWORD AND THE FLUTE''	1961	120	6	U-32419-MUM	0	0x0000577E00000000	1961-04-29 00:00:00	JAMES IVORY (U.S.A)	12	0	0	U/32419/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458362	61	'' CLEANLINESS BRINGS HEALTH''	1984	120	6	U-3242-MUM	0	0x0000789900000000	1984-07-12 00:00:00	WALT DISNEY (USA)	12	0	182	U/3242	0	0	0	N	W . P . NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458363	43	NAR PRABHAT 	1961	120	6	U-32420-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	NOT READABLE	12	0	0	U-32420-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458364	61	PEPE	1961	120	6	U-32421-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-32421-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458365	61	THE EASIER WAY	1960	120	6	U-32422-MUM	0	0x0000564000000000	1960-06-15 00:00:00	NATIONAL PRODUCTIVITY COUNCIL	12	0	0	U/32422/1960	0	0	0	N	THE EASIER WAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458366	61	BASE ASSEMBLY	1961	120	6	U-32423-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	THE REX ENGINEERING CO. (USA)	12	0	0	U-32423-1961-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL (38, GOLF LINKS NEW DELHI 3)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458368	43	GUJARAT RAJ PRATHAM KRIDAMAHOTSAV	1961	120	6	U-32425-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	THE DIRECTOR OF INFORMATION. GOVT. OF GUJARAT 	12	0	0	U/32425/1961	0	0	0	N	HUNNAR PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458369	43	MAHITI CHITRA NO. 10	1961	120	6	U-32426-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT.OF GUJARAT (C/O SUDHA PICTURES 195 D.N. RD., BOMBAY1)	12	0	175	U-32426-1961-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT.OF GUJARAT (C/O SUDHA PICTURES 195 D.N. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458370	51	MANSALA PANKH ASTATE	1961	120	6	U-32427-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	MADHAV SHINDE SUREL CHITRA	12	0	0	U-32427-1961-MUM	0	0	0	N	SUREL CHITRA()	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458371	61	'' SUMMER SCHOOL IN SINGAPORE ''	1961	120	6	U-32428-MUM	0	0x000057B100000000	1961-06-19 00:00:00	C. O. I. 	12	0	0	U/32428/1961	0	0	0	N	THE BITISH COUNCIL (FRENCH BANK BLDG., HAMJI STREET, BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458372	44	TRAILER OF 'MERA GHAR MERE BACHCHAY'	1961	120	6	U-32429-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	MINERRA MOVIETONE (BANDRA RD, SEWEE , BOMBAY15)	12	0	0	U-32429-1961-MUM	0	0	0	N	BOMBAY UNITED TRADERS (3 PRABHAT B ROAD, HOUSE DRIVE , BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458373	61	''ALCOHOL, DRUMS OR ALTERNATIVES''	1984	120	6	U-3243-MUM	0	0x0000789900000000	1984-07-12 00:00:00	SANDLER INSTITUTIONAL FILMS (USA)	12	0	182	U/3243	0	0	0	N	W . P . NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458374	61	'' REPAIR IT YOURSELF ''	1961	120	6	U-32430-MUM	0	0x0000579300000000	1961-05-20 00:00:00	AMA PRIVATE LTD. (CANADA BLDG., BOMBAY RD., BOMBAY  1)	12	0	185	U/32430/1961	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG., BOMBAY RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458375	61	F. A. CUP FINAL 1960 	1961	120	6	U-32431-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	BRITISH MOVIE TONE NEWS (UK)	12	0	0	U-32431-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458376	82	FRAMERS OF THE WORDL	1961	120	6	U-32432-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-32432-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458377	105	ON THE AIR	1961	120	6	U-32433-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION. GOVT OF INDIA 	12	0	0	U-32433-1961-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458378	61	METRO NEWS VOL. 122	1961	120	6	U-32434-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	METRO GOLDWAYN MAYER	12	0	0	U/32434/1961	0	0	0	N	METRO GOLDWAY MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458379	82	INDIAN NEWS REVIEW NO. 660	1961	120	6	U-32435-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32435-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458380	61	RUBBER IMPRESSION MATERIALS	1961	120	6	U-32436-MUM	0	0x0000579200000000	1961-05-19 00:00:00	SUTHERLAND DENTAL SCHOOL (UK)	12	0	0	U/32436/1961	0	0	0	N	THE BRITHISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458381	44	TRAILER OF  DARK STREET	1961	120	6	U-32437-MUM	0	0x0000579E00000000	1961-05-31 00:00:00	RAJ KUMAR KOHLI ( SHREE SOUND STUDIES. DADU, BOMBAY)	12	0	0	U-32437-1961-MUM	0	0	0	N	RAJ KUMAR KOHLI ( SHREE SOUND STUDIES. DADU, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458382	61	REAPPROACH	1961	120	6	U-32438-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	MCGRAW HILL TEXTFILM SALESMANSHIP SERIES (USA)	12	0	175	U-32438-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38, GOLF LINKS, N.DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458383	61	CRANE DRIVING AND SLINGING	1961	120	6	U-32439-MUM	0	0x0000579700000000	1961-05-24 00:00:00	TECHNICAL & SCIENTIFI FILMS LTD UK	12	0	0	U/32439/1961	0	0	0	N	MAVEMENT OFFICER BHILAE STEEL PROJECT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458384	61	''UP IN SMOKE''	1984	120	6	U-3244-MUM	0	0x0000789900000000	1984-07-12 00:00:00	AMERICAN TEMPERANCE SOCIETY. (USA)	12	0	182	U/3244	0	0	0	N	W . P . NAIDU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458385	61	'' SOUTH EAST ASIA THE LAND AND THE PEOPLE	1961	120	6	U-32440-MUM	0	0x0000572300000000	1961-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U/32440/1961	0	0	0	N	NATIONAL EDUCATIOB & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458386	61	COIR WORKER	1961	120	6	U-32441-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U-32441-1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458387	61	LIVING SOIL	1961	120	6	U-32442-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	THE SHELL FILM UNIT UK	12	0	0	U/32442/1961	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRUBUTIING CO. OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458388	61	SPOOK TO ME	1961	120	6	U-32443-MUM	0	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	175	U-32443-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458389	61	COUNTDOWN CLOWN 	1961	120	6	U-32444-MUM	0	0x000057A000000000	1961-06-02 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-32444-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458390	61	''HERE KIDDIE KIDDIE''	1961	120	6	U-32445-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U/32445/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458391	61	'' HARLEM MAGICIANS ''	1961	120	6	U-32446-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/32446/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458392	70	707 ESCAPE SLIDE DEMOUSTRATION	1961	120	6	U-32447-MUM	0	0x000057A000000000	1961-06-02 00:00:00	USHER AND HANSOM USA.	12	0	0	U-32447-1961-MUM	0	0	0	N	AIR INDIA INTERNATIONAL ( BOMBAY AIRPORT SANT CRUZ (EAST) BOMBAY29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458393	61	FIRST AID FRO AIRCREW	1961	120	6	U-32448-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32448/1961	0	0	0	N	AIR INDIA INTERNATIONAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458394	61	CHELAVEK VERNULSYA IZ KOSMOSA (MAN RETURNS FROM SPACE)	1961	120	6	U-32449-MUM	0	0x000057A000000000	1961-06-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-32449-1961-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458395	61	TRAILER OF FOLLOW THE SUN	1951	120	6	U-3245-MUM	989.76	0x000049C700000000	1951-09-18 00:00:00	FOX	12	0	184	U/3245/1951	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458396	44	GYSPY GIRL ALIAS DILDAR	1961	120	6	U-32450-MUM	0	0x000057A000000000	1961-06-02 00:00:00	H.P. GUPTA., INDIA	12	0	0	U-32450-1961-MUM	0	0	0	N	RAJ KIRAN PRODUCTIONS (226,FAMOUS CINE LAB STUDIOS LTD, MAHALAXMI, BOMBAY11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458397	61	TRAILER OF BALLAD FOR A SOLDIER	1961	120	6	U-32451-MUM	0	0x0000577A00000000	1961-04-25 00:00:00	MOSFILM STUDIOS USSR	12	0	0	U/32451/1961	0	0	0	N	SOREXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458398	44	KALE GORE	1961	120	6	U-32452-MUM	0	0x000057A000000000	1961-06-02 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD. (GOVT. GATE RD., B'BAY  12)	12	0	0	U/32452/1961	0	0	0	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD. (GOVT. GATE RD., B'BAY  12)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458399	60	TEL MALISH BOOT POLISH	1961	120	6	U-32453-MUM	0	0x000057A300000000	1961-06-05 00:00:00	R.S. RAJAN (20,CHATEAU, WINDSOR, 4TH FLOOR CHURCHGATE, BOMBAY1	12	0	175	U-32453-1961-MUM	0	0	0	N	R.S. RAJAN (20,CHATEAU, WINDSOR, 4TH FLOOR CHURCHGATE, BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458400	61	''A FOREIGN LANGUAGE'' (CANDID EYE SERVICES)	1961	120	6	U-32454-MUM	0	0x000057A300000000	1961-06-05 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U/32454/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458401	61	RICE THAT NOURUSHES 	1961	120	6	U-32455-MUM	0	0x000057A300000000	1961-06-05 00:00:00	EASTERN EDUCATIONAL FILMS (PRIVATE) LTD. (NILUM MANSION , TRIBHUVAN RD., BOMBAY  4)	12	0	0	U-32455-1961-MUM	0	0	0	N	EASTERN EDUCATIONAL FILMS (PRIVATE) LTD. (NILUM MANSION , TRIBHUVAN RD., BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458402	61	PRINTING THE POSITIVE	1961	120	6	U-32456-MUM	0	0x000057A300000000	1961-06-05 00:00:00	U.S. NAVY	12	0	0	U-32456-1961-MUM	0	0	0	N	NATIONAL FUNDAMENTAL EDUCATING CENTER (MINISTRY OF EDUCATION . NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458403	61	TRAILER OF  DAYS OF THRILLS LAUGHTER 	1961	120	6	U-32457-MUM	0	0x000057A300000000	1961-06-05 00:00:00	ROBERT YOUNGSON (USA)	12	0	0	U-32457-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458404	61	DAYS OF THRILLS AND LAUGHTER	1961	120	6	U-32458-MUM	0	0x000057A300000000	1961-06-05 00:00:00	ROBERT YOUNGSON (USA)	12	0	0	U-32458-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458405	61	TRL OF THE LAWBREAKRS	1961	120	6	U-32459-MUM	0	0x0000576100000000	1961-03-31 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/32459/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458406	61	WEAPONS OF WAR	1984	120	6	U-3246-MUM	0	0x0000789A00000000	1984-07-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/3246/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458407	61	SOMETHING YOU DIDN'T EAT	1960	120	6	U-32460-MUM	0	0x0000562200000000	1960-05-16 00:00:00	WALT DISNEY PRODUCTIONS 	12	0	0	U/32460	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458408	61	EYES IN QUTER SPACE	1961	120	6	U-32461-MUM	0	0x0000578F00000000	1961-05-16 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U/32461/61	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458409	61	TRAILER OF  SAMPO	1961	120	6	U-32462-MUM	0	0x000057A400000000	1961-06-06 00:00:00	MOSFILM STUDIOS US.S.R.	12	0	0	U-32462-1961-MUM	0	0	0	N	SOVESPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458410	60	TRAILER OF SHAMA 	1961	120	6	U-32463-MUM	0	0x000057A400000000	1961-06-06 00:00:00	TASVIRISTAN ( C/O. RANJIT STUDIOS , DADAR)	12	0	0	U-32463-1961-MUM	0	0	0	N	KULDIP SEHGAL ( C/O. RANJIT STUDIOS , DADAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458411	82	THE BALANCED DIET	1961	120	6	U-32464-MUM	0	0x000057A400000000	1961-06-06 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-32464-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458412	61	SPOOKY SWABS (POPEYE)	1961	120	6	U-32465-MUM	0	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	175	U-32465-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458413	61	SPREE LUNCH (POPEYE)	1961	120	6	U-32466-MUM	0	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-32466-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458414	61	WILD PETS FOR PLAY (SPORT LIGHT)	1961	120	6	U-32467-MUM	0	0x000057A500000000	1961-06-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	175	U-32467-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458415	61	SPOOKING WITH A BROGUE (CASPER THE FRIENDLY GHOST)	1961	120	6	U-32468-MUM	612	0x0000578800000000	1961-05-09 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/32468/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458416	61	''ARENT WE ALL''	1961	120	6	U-32469-MUM	0	0x0000579200000000	1961-05-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32469/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458417	44	SARE JAHANSE ACHHA	1994	120	6	U-3247-MUM	0	0x000086E000000000	1994-07-15 00:00:00	DIR.GEN.OF INF.P.R.GOVT.OF MAHARASHTRA	12	0	182	U/3247	0	0	0	N	DIR.GEN.OF INF.P.R.GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458418	61	OFF AGAIN ON AGAIN	1961	120	6	U-32470-MUM	1446	0x0000579200000000	1961-05-19 00:00:00	COLUMBIA FILMS OF INDIA LTD (U.S.A)	12	0	0	U/32470/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458419	61	BABIES BY BAMMISTER	1961	120	6	U-32471-MUM	769	0x0000579200000000	1961-05-19 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U/32471/1961	0	0	0	N	COLUMBAI PICTURE OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458420	54	YAKKEY WALI	1961	120	6	U-32472-MUM	0	0x000057A500000000	1961-06-07 00:00:00	BARI MALIK, PAKISTAN	12	0	0	U-32472-1961-MUM	0	0	0	N	NORONHA PVT  LTD, LIBERTY BLDG, MANRINE LINES, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458421	61	INDIAN NEWS REVIEW NO. 661	1961	120	6	U-32473-MUM	0	0x000057A500000000	1961-06-07 00:00:00	FILMS DIVISION OF INDIA	12	0	0	U/32473/1961	0	0	0	N	FILMS DIVISION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458422	61	A TASTY NEWS IDEA 	1961	120	6	U-32474-MUM	0	0x000057A000000000	1961-06-02 00:00:00	HUNNAR PUBLICITY	12	0	0	U/32474/1961	0	0	0	N	HUNNAR PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458423	61	FORTE PHOTOGRAPHIC FILMS AND PAPERS 	1961	120	6	U-32475-MUM	0	0x000057A500000000	1961-06-07 00:00:00	CHEMOLIMPEX HUNGARY	12	0	0	U-32475-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458424	61	METRO NEWS VOL : 123 	1961	120	6	U-32476-MUM	0	0x000057A500000000	1961-06-07 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-32476-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458425	60	SHAMA	1961	120	6	U-32477-MUM	0	0x000057A600000000	1961-06-08 00:00:00	KULDIP SEHGAL. (C/O RANJIT STUDIOS DADAR,BOMBAY), INDIA 	12	0	0	U-32477-1961-MUM	0	0	0	N	TAS VIRISTAN. (C/O RANJIT STUDIOS DADAR,BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458456	61	THE FEMOUS RIDE	1961	120	6	U-32503-MUM	0	0x000057A400000000	1961-06-06 00:00:00	TERRYTOONU INC. USE	12	0	0	U/32503/61	0	0	0	N	20TH CENTURY FOX CORP. INDIA P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458426	44	THE STORY OF PAPER	1961	120	6	U-32478-MUM	0	0x000057A300000000	1961-06-05 00:00:00	G. L. BHARDWAJ, PROP BHARDWAJ, FILMS (341, TARDEO T. T. BOMBAY  7)	12	0	0	U/32478/1961	0	0	0	N	G. L. BHARDWAJ, PROP BHARDWAJ, FILMS (341, TARDEO T. T. BOMBAY  7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458427	61	THE DREADED SCOURGE	1961	120	6	U-32479-MUM	0	0x0000575900000000	1961-03-23 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/32479/61	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458428	44	MINTOL CREAMY SNUFF	1984	120	6	U-3248-MUM	0	0x0000789D00000000	1984-07-16 00:00:00	JAG FILMS B50	12	0	185	U-3248-	0	0	0	N	JAG FILMS B50	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458429	61	'' CIRCLE OF THE SUN ''	1961	120	6	U-32480-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	NATIONAL FILMS BOARD CANADA (GOVT. OF CANADA)	12	0	0	U/32480/1961	0	0	0	N	CANADIAN GOVT. TRADE OF COMMISIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458430	61	GODAVARI	1961	120	6	U-32481-MUM	0	0x0000579500000000	1961-05-22 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/32481/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458431	61	'' A FAIR DEAL ''	1961	120	6	U-32482-MUM	0	0x000057A500000000	1961-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32584/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458432	129	A DAY AT THE ZOO	1961	120	6	U-32483-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-32483-1961-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458433	61	CARPENTER	1961	120	6	U-32484-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-32484-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458434	216	THAT BAAT	1961	120	6	U-32485-MUM	32485	0x000057A400000000	1961-06-06 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	0	0	U/32485/1961	0	0	0	N	INDIAN NATIONAL PICTURES LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458435	190	A LESSON OF GEOGRAPHY	1961	120	6	U-32486-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	IRANIAN GOVERNMENT (IRAN)	12	0	0	U-32486-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN (PRADIP 117 QUEEN'S RD B'BAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458436	61	TWEET AND LOVELY (MARRIE MELODIES)	1961	120	6	U-32487-MUM	583	0x0000578B00000000	1961-05-12 00:00:00	WARNER BROS.FIRST NATIONAL PICTURES INC.	12	0	0	U/32517/1961	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458437	61	HERE TODAY GONE TAMALE (LOONEUY TUNES )	1961	120	6	U-32488-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROSS FIRST NATIONAL PICTURES INC.	12	0	0	U-32488-1961-MUM	0	0	0	N	WARNER BROSS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458438	61	UNNATURAL HISTORY 	1961	120	6	U-32489-MUM	0	0x0000579000000000	1961-05-17 00:00:00	WARNER BROD. FIRST NATION PICTURES INC. 	12	0	0	U/32489/61	0	0	0	N	WARNER BROD. FIRST NATION PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458439	61	''TOO TOUGH TO CARE''	1994	120	6	U-3249-MUM	0	0x000086E100000000	1994-07-16 00:00:00	NARCOTICS EDUCATION INC. (USA)	12	0	182	U/3249	0	0	0	N	SHRI W. P. NAIDU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458440	61	'' BACK  WOODS BUNNY ''	1961	120	6	U-32490-MUM	0	0x0000579000000000	1961-05-17 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC (USA)	12	0	0	U/32490/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458441	61	A BROKEN LEGHORN	1961	120	6	U-32491-MUM	0	0x0000578B00000000	1961-05-12 00:00:00	WARNER BROS.FIRST NATIONAL PICTURES INC	12	0	0	U/32491/1961	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458442	61	PEOPLE ARE BUNNY	1961	120	6	U-32492-MUM	0	0x0000579000000000	1961-05-17 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U/32492/1961	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458443	61	A WITCH'S TANGLED HARE (LOONEY TUNES) (CARTOON)	1961	120	6	U-32493-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (USA)	12	0	175	U-32493-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458444	61	NOT READABLE 	1961	120	6	U-32494-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	METRO GOLDWYN MAYER FRANCE	12	0	0	U-32494-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458445	61	FLIGHT SAFETY  DISORIENTATION CRASHES 	1961	120	6	U-32495-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	U. S. NAVY , (USA)	12	0	0	U-32495-1961-MUM	0	0	0	N	INDIAN AIRLINES CORPORTION , SANTACRUZ EAST (BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458446	61	FORCE DOWN AT SEE	1961	120	6	U-32496-MUM	0	0x0000579700000000	1961-05-24 00:00:00	WILDING PRODUCTION USA 	12	0	0	U/32496/61	0	0	0	N	INDIA AIRLINE CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458447	61	SEARCH & RESCNE USE OF RADIO AND VISHAL SINNALLING DEVICE 	1961	120	6	U-32497-MUM	0	0x0000579700000000	1961-05-24 00:00:00	LAMONT CLEMENT INC.	12	0	0	U/32497/61	0	0	0	N	INDIAN AIRLINE CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458448	61	FLIGHT SAFETY EMERGENCY LANDING	1961	120	6	U-32498-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	U.S.NAVY (USA)	12	0	175	U-32498-1961-MUM	0	0	0	N	INDIANA AIRLINES CORPORATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458449	61	''FLIGHT SAFETY LANDING ACCIDENTS	1961	120	6	U-32499-MUM	0	0x0000579700000000	1961-05-24 00:00:00	U. S. NAVY	12	0	0	U/32499/1961	0	0	0	N	INDIAN AIRLINES CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458450	61	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-325-MUM	0	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMNENT OF INDIA	12	0	183	U/325/902	0	0	0	N	FILMS DIVISION GOVERNMNENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458451	61	FOCUS ON DEWNERS	1994	120	6	U-3250-MUM	0	0x000086E000000000	1994-07-15 00:00:00	AMERICAN EDUCATIONAL FILMS USA	12	0	182	U/3250	0	0	0	N	SHRI W P NAIDU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458452	61	ISRAEL FILM MAGZINE NO.42	1961	120	6	U-32500-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-32500-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL (50 PEDDAR RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458453	61	ISRAEL FILM MAGAZINE NO.42	1960	120	6	U-32500-MUM.	0	0x0000562400000000	1960-05-18 00:00:00	ISRAEL FILMS	12	0	0	U/32500/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458454	61	SEARCH & RESEARCH OPERATION OF OCEAM STATION VESSREL DURING SEARCH & RESEARCH	1961	120	6	U-32501-MUM	0	0x0000579700000000	1961-05-24 00:00:00	LAMONT CLEMENS INC	12	0	0	U/32501/1961	0	0	0	N	INDIAN AIRLINES CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458455	61	THE HELPLESS HIPPO	1961	120	6	U-32502-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC USA.	12	0	0	U-32502-1961-MUM	0	0	0	N	20thCENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458457	61	NONSENSE	1961	120	6	U-32504-MUM	590	0x000057AA00000000	1961-06-12 00:00:00	TERRY TOONS INC (USA)	12	0	183	U/32504/1961	0	0	0	N	20TH CENTRUY  FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458458	61	TUSK, TUSK 	1961	120	6	U-32505-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	TERRYTOONS INC (USA)	12	0	0	U-32505-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458459	61	''FIFTIETH ANNIVERSARY OF OIL INDUSTRY IN IRAN''	1961	120	6	U-32506-MUM	0	0x0000579000000000	1961-05-17 00:00:00	NATIONAL IRANIAN OIL COMPANY (IRAN)	12	0	175	U-32506-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN (II), QUEEN'S ROAD, BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458460	190	BRIDE OF IRAN	1961	120	6	U-32507-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	THE IRANIAN FILM ARTS INSTITUTE IRAN	12	0	0	U-32507-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458461	190	BRIDE OF IRAN	1961	120	6	U-32507-MUM.	0	0x0000579200000000	1961-05-19 00:00:00	THE IRANIAN FILM ARTS INSTITUTE	12	0	0	U/32507/	0	0	0	N	CONSULET GERNAL OF IRAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458462	61	INDIA WATER BIRDS	1961	120	6	U-32508-MUM	0	0x0000579500000000	1961-05-22 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U/32508/61	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458463	61	PRIME MINISTER OF CEYLON VISITS INDIA	1961	120	6	U-32509-MUM	0	0x0000579500000000	1961-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	175	U-32509-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458464	61	TUBERCULOSIS	1984	120	6	U-3251-MUM	0	0x0000789D00000000	1984-07-16 00:00:00	WALT DISNEY (USA)	12	0	182	U/3251/1984	0	0	0	N	W.P. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458465	70	CHRISTMAS IN NAZARETH	1961	120	6	U-32510-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-32510-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458466	61	BIG LITTLE THINGS	1961	120	6	U-32511-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-32511-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458467	61	AN INTRIDUCTION TO MODERN GRARS	1961	120	6	U-32512-MUM	0	0x000057A300000000	1961-06-05 00:00:00	NOT READABLE	12	0	0	U/32512.61	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458468	61	BLOOD AND FIRE ( CANDID EYE SERIES )	1961	120	6	U-32513-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA )( CANADA) 	12	0	0	U-32513/1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458469	61	THE IRRESISTIBLE WRAP	1961	120	6	U-32514-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	AMA PRIVATE LTD.	12	0	0	U/32514/1961	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458470	61	FUELS  THEIR NATURE AND USE 	1961	120	6	U-32515-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U-32515-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PVT LTD. , KITLAS MAHAL , 190 DR NAOROJI RE., B' BAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458471	61	ZA TUNTSANUJ EKAVTORU (HUNTING TUNA FISH AT THE EQUATOR)	1961	120	6	U-32516-MUM	1299	0x000057A000000000	1961-06-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	0	U/32516/1961	0	0	0	N	SEVESPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458472	61	V CHUROM GNERDE (IN A BORROWED NEST)	1961	120	6	U-32517-MUM	918	0x000057A000000000	1961-06-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U/32517/1961	0	0	0	N	SEVESPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458473	61	DIFFERENT WHEELS (CARTOON)	1961	120	6	U-32518-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	SOYUZ MULTI FILM STUDIO (USSR)	12	0	0	U-32518-1961-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458474	61	LESNIE GOLOSA	1961	120	6	U-32519-MUM	0	0x000057A000000000	1961-06-02 00:00:00	LENINGRAD STUDIOS EDUCATIONAL FILM	12	0	0	U/32519/1961	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458475	61	NOAH AND THE FLOOD	1984	120	6	U-3252-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	THE NEW MEDIA BIBLE : THE GENESIS PROJECT (USA)	12	0	182	U/3252/1984	0	0	0	N	SHRI W.P. NAIDU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458476	61	SKI PATROL	1961	120	6	U-32520-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	DEPT.OF THE INSTERIORS,AUSTRAILIA (AUSTRALIA)	12	0	0	U/32520/1961	0	0	0	N	AUSTRAILIA HIGH COMMISSION ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458477	61	''AERADIO'' THE PILOT'S RADIO LINK WITH THE GROUND	1961	120	6	U-32521-MUM	0	0x0000579600000000	1961-05-23 00:00:00	DEPT. OF THE INTERIOR, AUSTRALIA (AUSTRALIA)	12	0	175	U-32521-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458478	61	BLUE ICE 	1961	120	6	U-32522-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	DEPT OF INTERIOR AUSTRALIA (AUSTRALIA )	12	0	0	U-32522-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458479	61	HOBART TOWN	1961	120	6	U-32523-MUM	0	0x0000579600000000	1961-05-23 00:00:00	DEPT OF THE INTERIOR AUSTRALIA	12	0	0	U/32523/1961	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458480	61	TASMINIAN TAPESTRY	1961	120	6	U-32524-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	DEPT. OF THE INTERIOR AUSTRALIA (AUSTRALIA)	12	0	0	U-32524-1961-MUM	0	0	0	N	AUSTRALIAN HIGH CXOMMUNICATION , NEW   DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458481	88	L'IRAN ET PETROLE	1961	120	6	U-32525-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	IRANIAN GOVERNMENT (IRAN)	12	0	0	U-32525-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN QUEENS ROAD BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458482	70	''THE CANOEING TRIP'' (CARTOON)	1961	120	6	U-32526-MUM	0	0x0000579A00000000	1961-05-27 00:00:00	FILMS POLSKI, WARSAW (POLAND)	12	0	175	U-32526-1961-MUM	0	0	0	N	POLISH EMBASSY, 22GOLF LINKS, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458483	229	CHANGE OF GUARD	1961	120	6	U-32527-MUM	985	0x0000579A00000000	1961-05-27 00:00:00	FILM POLSKI, WARSAW	12	0	0	U/32517/1961	0	0	0	N	POLISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458484	82	ATTENTION 	1961	120	6	U-32528-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI WARSAW ( POLAND )	12	0	0	U-32528/1961-MUM	0	0	0	N	POLISH EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458485	70	THE MYSTERY OF THE OLD CASTEL 	1961	120	6	U-32529-MUM	0	0x0000579600000000	1961-05-23 00:00:00	FILMS POLSKI WARSAW POLAND	12	0	0	U/32529/61	0	0	0	N	POLISH EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458486	61	INFANT CARE AND FEEDING	1994	120	6	U-3253-MUM	0	0x000086E100000000	1994-07-16 00:00:00	WALT DISNEY USA	12	0	182	U/3253	0	0	0	N	SHRI W.P. NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458487	61	SZCZECIN	1961	120	6	U-32530-MUM	0	0x0000579600000000	1961-05-23 00:00:00	FILMS POLSKI, WARSAO	12	0	0	U/32530/1961	0	0	0	N	POLISH EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458488	70	ADVENTURES OF SINDBAD THE SAILOR (CARTOON)	1961	120	6	U-32531-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI WARSAW (POLAND)	12	0	0	U-32531-1961-MUM	0	0	0	N	POLISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458489	61	WROCKLOW	1961	120	6	U-32532-MUM	0	0x0000579900000000	1961-05-26 00:00:00	FILMS POLSKI,WARSMA	12	0	0	U/32532/1961	0	0	0	N	POLISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458490	70	TWO MISHAL BROTHERS  ( CARTOON ) 	1961	120	6	U-32533-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	FILMS POLSKI, WARSAW ( POLAND )	12	0	0	U-32533/1961-MUM	0	0	0	N	POLISH EMBASSY ( 22, GOLF LIUKS NEW DELHI ) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458491	61	NOT READABLE	1961	120	6	U-32534-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	NOT READABLE	12	0	0	U-32534-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458492	61	ROSKYDAL 	1961	120	6	U-32535-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	FARLENFALRIKEN BAYER AKTIENGESEKKSCHAFT (W. KERMANY)	12	0	0	U-32535/1961-MUM	0	0	0	N	CHIKA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458493	70	HOHIKORPER BLASAUTOMAT BAW 10	1961	120	6	U-32536-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	INDUSTRIE WERKE KALSRUHE GERMANY	12	0	0	U-32536-1961-MUM	0	0	0	N	CHIKA LIMITED MEHTA CHAMBERS. MATHEW RD BOMBAY4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458494	61	AN HEIR FOR THE THRONE OF CYRUS 	1961	120	6	U-32537-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	IRANIAN GOVERNMENT ( IRAN )	12	0	0	U-32537/1961-MUM	0	0	0	N	CONOULATE GENERAL OF IRAN 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458495	61	'' THE STORY OF THE MOTOR CAR ENGINE''	1961	120	6	U-32538-MUM	0	0x000057A500000000	1961-06-07 00:00:00	FORD MOTOR CO. LTD., (UK)	12	0	0	U/32538/1961	0	0	0	N	INDIAJN AIRLINES CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458496	61	TEH EIGHT SEA	1961	120	6	U-32539-MUM	0	0x0000575700000000	1961-03-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/32539/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458497	61	FOCUS ON MARIJUANA	1994	120	6	U-3254-MUM	0	0x000086E100000000	1994-07-16 00:00:00	AMERICAN EDUCATIONAL FILMS USA	12	0	182	U/3254	0	0	0	N	SHRI W.P.NAIDU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458498	43	MAHITI CHITRA NO 11 	1961	120	6	U-32540-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-32540/1961-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458499	44	TRAILER OF ' HUM MATWALE NAMJAWAN '	1961	120	6	U-32541-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	KRISHAN MEHRA & BHISHAM 	12	0	0	U-32541-1961-MUM	0	0	0	N	ROVAR FILMS (KAMAL STUDIOS , 194, KURLA RD., ANDHERI , BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458500	61	''ORIENT OCCIDENT''	1961	120	6	U-32542-MUM	0	0x0000579700000000	1961-05-24 00:00:00	U.N.E.S.C.O	12	0	0	U/32542/1961	0	0	0	N	UINIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458501	61	INDIAN NEWS REVIEW NO.662	1961	120	6	U-32543-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/32543/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458502	61	METRO NEWS VOL : 124	1961	120	6	U-32544-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	METRO  GOLDWYN MAYER (USA)	12	0	183	U/32544/1961	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458503	44	HUM MATWALE NAUJAWAN	1961	120	6	U-32545-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	SHRI KISHAN MEHRA & BHISHAM	12	0	0	U-32545-1961-MUM	0	0	0	N	ROVAR FILMS, KURLA RD, ANDHERI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458504	61	TRAILER OF MOMENT OF DENGER	1961	120	6	U-32546-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	THOMAS CLYDE. (USA)	12	0	0	U-32546-1961-MUM	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458505	61	THE ROOTS OF THE TOMORROW 	1961	120	6	U-32547-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	MALYAN FILM UNIT UNITED NATIONS  (MALAYA )	12	0	0	U-32547-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458506	61	A FIELD IN ASI	1961	120	6	U-32548-MUM	0	0x000057A600000000	1961-06-08 00:00:00	CEYLON GOVT FILM LIMTED UNITED NATIONAL	12	0	0	U/32548/1961	0	0	0	N	UNITED NATIONS IN MATION CENTER	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458507	61	THIS OUR EARTH	1961	120	6	U-32549-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-32549-1961-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458508	61	IT CANT HAPPEN TO ME 	1984	120	6	U-3255-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	SOUTHERBY PRODUCTION INC USA	12	0	182	U-3255	0	0	0	N	SHRI W. P. NAIDU 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458509	61	TRAILER OF CINDERFELLA	1961	120	6	U-32550-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	JERRY LEWIS USA.	12	0	0	U-32550-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458510	61	cinderfella	1961	120	6	U-32551-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	JERRY LEWIS	12	0	0	U-32551-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458511	61	CRY FOR HAPPY STAR MEETS PRESIDENT  KENNEDY	1961	120	6	U-32552-MUM	0	0x0000578D00000000	1961-05-14 00:00:00	COLOMBIA FILM CORPO.(USA)	12	0	0	U-32552-1961-MUM	0	0	0	N	COLOMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458512	61	''A DOGS LIFE''	1961	120	6	U-32553-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	RANK ORGANIZATION LTD (UK)	12	0	0	U/32553/1961	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458513	61	MODEL WORLD	1961	120	6	U-32554-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	RANK ORGANIZATION LTD.	12	0	0	U/32554/1961	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458514	61	GLAMOUIR GIRLS	1961	120	6	U-32555-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANIZATION LTD. (UK)	12	0	0	U-32555-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE ) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458515	61	HEALING HANDS	1961	120	6	U-32556-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	RANK ORGANISATION	12	0	0	U/32556/1961	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458516	61	MONEY TALKS 	1961	120	6	U-32557-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	RANK ORGANISATION LTD. (U.K.)	12	0	0	U-32557-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458517	61	''BLOCK CUTTING AND PRINTING''	1961	120	6	U-32558-MUM	0	0x000057A600000000	1961-06-08 00:00:00	THE STOUT INSTITUTE, (U.S.A)	12	0	175	U-32558-1961-MUM	0	0	0	N	NATIONAL FUNDAMENTAL EDUCATION CENTER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458518	61	INTERNATIONAL ZONE	1961	120	6	U-32559-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	ALISTAIRE COOKE USA	12	0	0	U-32559-1961-MUM	0	0	0	N	AIR INDIA INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458519	61	'' JUST ONE ''	1984	120	6	U-3256-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	NARCOTICS EDUCATION INC. (USA)	12	0	182	U/3256	0	0	0	N	SHRI W . P . NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458520	61	ROXY	1961	120	6	U-32560-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	PIC PUBLICITY OF INDIA (148 FAMOUS STUDIO BLDG MAHALAXMI B'BAY1)	12	0	0	U-32560-1961-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (148 FAMOUS STUDIO BLDG MAHALAXMI B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458521	61	MURZILKA ON THE SPUTNIK (CARTOON)	1961	120	6	U-32561-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-32561-1961-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458522	61	IT'S WORTH ALL THAT SACRIFICE	1961	120	6	U-32562-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	AMA PRIVATIE LTD.	12	0	0	U-32562-1961-MUM	0	0	0	N	AMA PRIVATIE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458523	61	AESOP'S FABLE THE TIGER KING	1961	120	6	U-32563-MUM	0	0x000057AB00000000	1961-06-13 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/32563/1961	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458524	61	RADIO RECEIVERS PRINCIPALS AND TYPICAL CIRCUIT	1961	120	6	U-32564-MUM	0	0x0000579300000000	1961-05-20 00:00:00	U. S. ARMY USA	12	0	0	U/32564/61	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458525	44	PIYA MILAN KI AAS	1961	120	6	U-32565-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	VIIJAY FILMS (4, MOTI MAHAL , 3RD RD, BOMBAY52)	12	0	0	U-32565-1983-MUM	0	0	0	N	VIIJAY FILMS (4, MOTI MAHAL , 3RD RD, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458526	61	CONQUEST OF TIME	1961	120	6	U-32566-MUM	0	0x000057B100000000	1961-06-19 00:00:00	CEFI PRODUCTION OF CENTRAL FILM A.G. ZURICH SWITZERLAND	12	0	0	U-32566-1961-MUM	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD ( CENTRAL BANK BUDG. FORT  BOMBAY1)`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458527	44	THE WEAVERS 	1961	120	6	U-32567-MUM	0	0x000057B100000000	1961-06-19 00:00:00	NOT READABLE 	12	0	0	U-32567-1961-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458528	61	RAILWAY TRACK LAYING AND ITS MAINTENANCE 	1961	120	6	U-32568-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32568-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458529	61	PUBLIC RELATIONS (THE MARCH OF TIME SERIES)	1961	120	6	U-32569-MUM	0	0x000057B100000000	1961-06-19 00:00:00	EDITORS OF LIFE TIME AND FORTUNE (FORUM EDITION) (U.S.A.)	12	0	0	U-32569-1961-MUM	0	0	0	N	DY. ASST. DIRECTOR GENERAL (MEDICAL STORES)(BYCULLA, B'BAY 8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458530	61	I AM JOE'S LUNG	1984	120	6	U-3257-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	READERS DIGEST (USA)	12	0	182	U/3257/1984	0	0	0	N	SHRI W.P. NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458531	61	A MIDSUMMER NIGHT'S DREAM 	1961	120	6	U-32570-MUM	0	0x000057B100000000	1961-06-19 00:00:00	CZECHOSLOVAK STATE FILMS ( CZECHOSLOVAKIA)	12	0	0	U-32570-1961-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458532	61	A DAY IN THE LIFE OF THE SHAHENSHAH	1961	120	6	U-32571-MUM	0	0x000057AD00000000	1961-06-15 00:00:00	IRANIAN GOVT.IRAN	12	0	0	U-32571-1961-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN(PRADIP'117 QUEENS ROAD,BOMBY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458533	44	MURAD	1961	120	6	U-32572-MUM	0	0x000057B200000000	1961-06-20 00:00:00	N K G PRODUCTIONS (RAMNATH SADAN 1ST FLOOR 202, SHIVAJI PARK, DADAR B16)	12	0	0	U-32572-1961-MUM	0	0	0	N	ARTISTES UNITED (5, ZEHRA MANZIL L J RD, MAHIM BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458534	61	NIGHT TRAIN 	1961	120	6	U-32573-MUM	0	0x000057B200000000	1961-06-20 00:00:00	FILM POLSHA , WARSAW (POLAND)	12	0	0	U-32573-1961-MUM	0	0	0	N	POLISH EMBASSY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458535	82	ATTENTIONDEVILI	1961	120	6	U-32574-MUM	0	0x000057B200000000	1961-06-20 00:00:00	FILMS POLSKI WARSAW POLAND	12	0	0	U-32574-1961-MUM	0	0	0	N	POLISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458536	82	CORBETT NATIONAL PARK	1961	120	6	U-32575-MUM	0	0x000057B300000000	1961-06-21 00:00:00	DIRECTORATE OF INFORMATION GOVT OF UP LUCKNOW	12	0	0	U-32575-61-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458537	61	MRTRO NEWS VOL125	1961	120	6	U-32576-MUM	0	0x000057B300000000	1961-06-21 00:00:00	MERTOGOLDEN MAYER INDIA LTD. USA	12	0	0	U/32576/61	0	0	0	N	MERTOGOLDEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458538	61	INDIAN NEWS REVIEW NO 663	1961	120	6	U-32577-MUM	0	0x000057B300000000	1961-06-21 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-32577-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458539	104	ASACDHANU SE JAN KE KHATRA	1996	120	6	U-32578-MUM	0	0x000089A300000000	1996-06-21 00:00:00	LAXMI AGENCY (59 FORHES STREET, BOMBAY1)	12	0	0	U-32578-1961-MUM	0	0	0	N	WESTERN RAILAWAY (CHURCHGATE , BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458540	61	SUBDUED INSTINCT	1961	120	6	U-32579-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (U.S.SR)	12	0	0	U/32579/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458541	61	SMOKING : A NEW FOUCS	1984	120	6	U-3258-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	AMERICAN FILMS USA	12	0	182	U-3258	0	0	0	N	SHRI W. P. NAIDU 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458542	61	TRAILER OF CARTHAGE IN FLAMES	1961	120	6	U-32580-MUM	0	0x000057B400000000	1961-06-22 00:00:00	A FRANCO  ITALIAN  PRODUCTION FOR RANK, ITALY	12	0	184	U-32580-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458543	61	CALLING SCOTLA YARD	1961	120	6	U-32581-MUM	0	0x0000579300000000	1961-05-20 00:00:00	THE RANK ORGANIS LTD	12	0	0	U/32581/1961	0	0	0	N	RANK FILM DISTRIBUTO OF INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458544	61	TWEET DREAMS 	1961	120	6	U-32582-MUM	0	0x0000579000000000	1961-05-17 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	U/32582/61	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458545	61	WILD ABOUT HURRY	1961	120	6	U-32583-MUM	615	0x0000579000000000	1961-05-17 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U-32583/1361	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458546	61	UNDER THE HAMMER 	1961	120	6	U-32584-MUM	0	0x000057B400000000	1961-06-22 00:00:00	RANK ORGANISATION LTD. (UK)	12	0	0	U-32584-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458547	61	EYE WITHESS NO.4 	1961	120	6	U-32585-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-32585-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458579	61	INSECTS AS CARRIES OF DISEASE 	1984	120	6	U-3273-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	WALT DISNEY 	12	0	182	U-3273	0	0	0	N	SHRI W. P. NAIDU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458548	61	EYE WITNESS NO.6	1961	120	6	U-32586-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF.CANADA) (CANADA)	12	0	0	U/32586/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458549	61	EYE WITHESS NO.9	1961	120	6	U-32587-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-32587-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458550	61	EYE WITNESS NO. 11 	1961	120	6	U-32588-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT. OF CANADA)	12	0	0	U-32588-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458551	61	EYE WITHESS NO.56	1961	120	6	U-32589-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-32589-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458552	61	''DVING FOR A SMOKE''	1984	120	6	U-3259-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	MINISTRY OF HEALTH, U. K. GOVT. (UK)	12	0	182	U/3259	0	0	0	N	W . P . NAIDU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458553	61	EYE WITNESS NO 80	1961	120	6	U-32590-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-32590-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458554	61	EYE WITNESS NO. 85	1961	120	6	U-32591-MUM	0	0x0000576C00000000	1961-04-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/32519/1961	0	0	0	N	CANACIAN GOVERNMENT TRADE COMMISSINER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458555	61	''LET'S ALL SING TOGETHER NO. 4''	1961	120	6	U-32592-MUM	0	0x0000579300000000	1961-05-20 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/32592/1961	0	0	0	N	CANADIABN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458556	61	LET'S ALL SING TOGETHER 	1961	120	6	U-32593-MUM	0	0x000057B400000000	1961-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-32593-1961-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458557	61	LET'S ALL SING TOGETHER NO.6	1961	120	6	U-32594-MUM	360	0x0000579300000000	1961-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/32594/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458558	61	A PRESENT FROM THE PAST 	1961	120	6	U-32595-MUM	0	0x000057B100000000	1961-06-19 00:00:00	INDIAN NATIONAL PICUTRES LTD.	12	0	0	U/32595/1961	0	0	0	N	INDIAN NATIONAL PICUTRES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458559	61	PRINT MAKERS 	1961	120	6	U-32596-MUM	0	0x000057B400000000	1961-06-22 00:00:00	SIDNEY J. STIBER PRODUCTION INC (USA)	12	0	0	U-32596-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458560	61	GROWTH OF A LANGUAGE	1961	120	6	U-32597-MUM	0	0x000057B400000000	1961-06-22 00:00:00	MILNER FENWICK PRODUCTIONS (USA)	12	0	0	U-32597-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458561	61	IN THE SWIM 	1961	120	6	U-32598-MUM	0	0x000057B500000000	1961-06-23 00:00:00	RANK ORGANISATION LTD. (UK)	12	0	0	U-32598-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (PRIVATE) LT.D. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458562	61	THE BETTGER STORY	1961	120	6	U-32599-MUM	0	0x000057A300000000	1961-06-05 00:00:00	TED ESHBAUGH STUDIONS INC. (UK)	12	0	0	U/32599/1961	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458563	44	PANVE	1953	120	6	U-326-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	NAVAYAS CHITRAPEL LTD	12	0	0	U/326/1953	0	0	0	N	NAVAYAS CHITRAPEL LTD	12	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458564	58	SHIBHA MUDIVU	1984	120	6	U-3260-MUM	0	0x0000789E00000000	1984-07-17 00:00:00	RADIO ADVERTISING SERVICE	12	0	182	U/3260/1984	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458565	51	''LAVKAR DOLE UGHADALE''	1961	120	6	U-32600-MUM	0	0x000057B200000000	1961-06-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	175	U-32600-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458566	61	EXPANDED POLYSTYRENE PACKAGING	1994	120	6	U-3261-MUM	0	0x000086E200000000	1994-07-17 00:00:00	ASHOK SAGAR.	12	0	182	U/3261/1994	0	0	0	N	ASHOK SAGAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458567	43	MAHITI CHITRA 417	1994	120	6	U-3262-MUM	298.7	0x000086E400000000	1994-07-19 00:00:00	DIR.OF INF.GOVT.OF GUJRAT.	12	0	183	U/3262	0	0	0	N	ASSTT.DIR. OF INF.(FILMS) GOVT.OF  GUJRAT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458568	51	MAHARASHTRA NEWS NO.399 (COSMONATS VISITS BOMBAY)	1994	120	6	U-3263-MUM	0	0x000086E200000000	1994-07-17 00:00:00	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA.	12	0	183	U/3263	0	0	0	N	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458569	61	GURUKULA SCHOOL OF ISKCON BOMBAV	1994	120	6	U-3264-MUM	0	0x000086E200000000	1994-07-17 00:00:00	MINNIE FILMS INDIA	12	0	185	U/3264	0	0	0	N	RAVI MEHRA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458570	44	SPA DETERGENT CAKE	1984	120	6	U-3265-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	MAADHYAM	12	0	185	U/3265/1984	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458571	61	LONGEST RAILWAY TUNNEL	1984	120	6	U-3266-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	AVIGAA CHITRA	12	0	182	U/3266/1984	0	0	0	N	AVIGAA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458572	61	PERSISTENT EFFORTS 	1984	120	6	U-3267-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	AVIGAA CHITRA 	12	0	182	U-3267	0	0	0	N	AVIGAA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458573	61	PUMPED STORAGE HYDRO ENERGY	1994	120	6	U-3268-MUM	0	0x000086E200000000	1994-07-17 00:00:00	AVIGAA CHITRA	12	0	182	U/3268	0	0	0	N	AVIGAA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458574	61	OUR GALLANT SONS 	1984	120	6	U-3269-MUM	0	0x0000789F00000000	1984-07-18 00:00:00	FILMS DIVISION GOVT  OF INDIA 	12	0	182	U-3269-	0	0	0	N	FILMS DIVISION GOVT  OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458575	82	NOT REAFABLE	1953	120	6	U-327-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	AJIT PICTURES	12	0	0	U/327/1953	0	0	0	N	AJIT PICTURES	14	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458576	61	THE MARK WALTERS STORY	1984	120	6	U-3270-MUM	0	0x000078A000000000	1984-07-19 00:00:00	HAWAII WRY NETWORK (USA)	12	0	182	U/3270/1984	0	0	0	N	SHRI  W.P. NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458577	61	' ABOUT ADDICTION '	1984	120	6	U-3271-MUM	0	0x000078A000000000	1984-07-19 00:00:00	ROY PRODUCTIONS (USA)	12	0	182	U/3271	0	0	0	N	SHRI W . P . NAIDU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458578	61	WHY PEOPLE SMOKE	1994	120	6	U-3272-MUM	114	0x000086E400000000	1994-07-19 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/3272	0	0	0	N	SHRI.W.P.NAIDU	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458580	61	I'M SORRY BABY	1994	120	6	U-3274-MUM	0	0x000086E300000000	1994-07-18 00:00:00	NARCOTICS EDUCATION INC. (USA)	12	0	182	U/3274/1994	0	0	0	N	SHRI W. P. NAIDU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458581	82	SANDY SADDLER VS WILLIE PEP CHAMPION SHOP FILM	1951	120	6	U-3275-MUM	0	0x000049D600000000	1951-10-03 00:00:00	RICO	12	0	0	U-3275-1951-MUM	0	0	0	N	RICO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458582	44	TRL OF HIP HIP HURRAY 	1994	120	6	U-3276-MUM	0	0x000086E300000000	1994-07-18 00:00:00	MR.MANMOHAN SHETTY & MR PRADEEP	12	0	184	U/3276	0	0	0	N	NEO FILMS ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458583	61	ONCE IN A LIFE TIME A WEDDING LIKE THIS	1984	120	6	U-3277-MUM	0	0x000078A000000000	1984-07-19 00:00:00	M/S. HAIMARK FILMS INTERNATIONAL	12	0	185	U/3277/1984	0	0	0	N	M/S. HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458584	43	JYOT THI JYOT JALE	1994	120	6	U-3278-MUM	0	0x000086E400000000	1994-07-19 00:00:00	ASSTT. DIRECTOR OF INFOR MATION (FILMS) GOVT OF GUJ.	12	0	182	U/3278	0	0	0	N	ASSTT. DIRECTOR OF INFOR MATION (FILMS) GOVT OF GUJ.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458585	61	OH WHAT A FALING 	1984	120	6	U-3279-MUM	0	0x000078A000000000	1984-07-19 00:00:00	M/S FAR PRODUCTION CO. 	12	0	185	U-3279-	0	0	0	N	M/S FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458586	44	PARDRI 	1953	120	6	U-328-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHRI RANJIT MOVIETONE CO. 	12	0	0	U-328-1953-MUM	0	0	0	N	SHRI RANJIT MOVIETONE CO. 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458587	61	MHATRE MAGLOCK	1984	120	6	U-3280-MUM	0	0x000078A100000000	1984-07-20 00:00:00	ASHOK MUNDKAR	12	0	185	U/3280/1984	0	0	0	N	ASHOK MUNDKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458588	61	THE NATURE OF THINGSCAMEL	1961	120	6	U-32801-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/32801/1961	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458589	61	I M NO FOOL WITH FIRE (CARTOON)	1961	120	6	U-32802-MUM	0	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-32802-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458590	61	HOW TO HAVE AN ACCIDENT IN THE HOUSE	1961	120	6	U-32803-MUM	0	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS(U.S.A.)	12	0	0	U/32803/1961	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458591	61	IM NO FOOL IN WATER (CARTOON)	1961	120	6	U-32804-MUM	0	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	0	0	U-32804-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458592	61	I M NO. FOOL AS A PEDESTRIAN 	1961	120	6	U-32805-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/32805/61	0	0	0	N	EDUCATION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458593	61	I'M NO FOOL WITH A BICYCLES	1961	120	6	U-32806-MUM	0	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/32806/1961	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458594	61	THE NATURE OF THINGS ELEPHANT 	1961	120	6	U-32807-MUM	0	0x000057B800000000	1961-06-26 00:00:00	WALT DISNEY  PRODUCTIONS USA	12	0	0	U-32807-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458595	61	YOUTHE LIVING MACHINE	1961	120	6	U-32808-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/32808/1961	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458596	61	YOU AND YOUR FOOD	1961	120	6	U-32809-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/32809/1961	0	0	0	N	EDUCATIOANL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458597	44	TRL. OF MAYA BAZAR 	1984	120	6	U-3281-MUM	0	0x000078A200000000	1984-07-21 00:00:00	MAHENDRA PATEL, NITIN CHITRA.	12	0	184	U/3281	0	0	0	N	NITIN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458598	61	YOU AND YOUR EARS	1961	120	6	U-32810-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U/32810/1961	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458599	61	YOU AND YOUR EYER 	1961	120	6	U-32811-MUM	0	0x000057AF00000000	1961-06-17 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/32811/61	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458600	61	TRAILER OF  A FEVER IN THE BLOOD	1961	120	6	U-32812-MUM	0	0x000057B800000000	1961-06-26 00:00:00	ROY HUGGINS. (USA)	12	0	0	U-32812-1961-MUM	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458601	51	WARASALA SULABH ZALE	1961	120	6	U-32813-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA.	12	0	0	U-32813-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458602	51	NAKO KUNAC YACHANA	1961	120	6	U-32814-MUM	0	0x000057B200000000	1961-06-20 00:00:00	FILMS OFFICER DIRECTORAT OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/32814/1961	0	0	0	N	FILMS OFFICER DIRECTORAT OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458603	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO,101	1961	120	6	U-32815-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT.OF MAHARASHTRA	12	0	0	U/32815/1961	0	0	0	N	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458604	218	MAHARASHTRA STATE FILM NEWS MAGZINE NO.102 	1961	120	6	U-32816-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-328161961--MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458605	61	LIVING WITH DANGERBLUE WATCH	1961	120	6	U-32817-MUM	0	0x000057B300000000	1961-06-21 00:00:00	MAURICE HARVEY (UK)	12	0	0	U/32817/1961	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458606	61	EAST IN THE WEST	1961	120	6	U-32818-MUM	0	0x000057B800000000	1961-06-26 00:00:00	RAYANT PICTURES LTD. (U.K.)	12	0	0	U-32818-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458607	61	TRAILER OF THE SPIDER'S WEB 	1961	120	6	U-32819-MUM	0	0x000057B800000000	1961-06-26 00:00:00	EDWARD J. AND HARRY LEE DANZIGER (USA)	12	0	0	U-32819-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458608	61	TRL. OF ''DEATH VALLEY''	1984	120	6	U-3282-MUM	0	0x000078A200000000	1984-07-21 00:00:00	ELLIOT KASTNER (USA)	12	0	182	U/3282	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458609	61	TRAILER OF MURDER AT 45 RPM 	1961	120	6	U-32820-MUM	0	0x000057B800000000	1961-06-26 00:00:00	METRO GOLDWYN MAYER  (FRANCE)	12	0	0	U-32820-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458610	61	WITHOUT BOUNDRIES	1961	120	6	U-32821-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	KOOPERATIVE FORBUNDET (SWEDEN)	12	0	0	U/32821/1961	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE EDUCATION CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458611	61	NORTHERN LAND 	1961	120	6	U-32822-MUM	0	0x000057B800000000	1961-06-26 00:00:00	NOT READABLE 	12	0	0	U-32822-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458612	61	METHODS AND MOVEMENTS 	1961	120	6	U-32823-MUM	0	0x000057E800000000	1961-08-13 00:00:00	INTERNATIONAL CO. OPRATIVE 	12	0	0	U/32823/61	0	0	0	N	INTERNATIONAL CO. OPRATIVE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458613	61	LAND OF ICE AND FIRE	1961	120	6	U-32824-MUM	0	0x000057B800000000	1961-06-26 00:00:00	NORDISK TONEFILM (ICELAND)	12	0	0	U-32824-1961-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE, EDUCATION CENTRE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458614	61	THE ZOO IN STANLEY PARK CON THE SPOT SERIES 	1961	120	6	U-32825-MUM	0	0x000057B800000000	1961-06-26 00:00:00	NOT READABLE	12	0	0	U-32825-1961-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458615	61	THE CHELSA COLLEGE	1961	120	6	U-32826-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILM PARTNERSHIP LTD.(U.K.)	12	0	0	U/32826/1961	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458616	61	THE SPIDER'S WEB 	1961	120	6	U-32827-MUM	0	0x000057B800000000	1961-06-26 00:00:00	EDWARD J. AND HARRY LEE DANZIGER ( U.S.A) 	12	0	0	U-32827/1961-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA ) PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458617	61	VISTAVISION VIST SPAIN	1961	120	6	U-32828-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U/32828/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458618	61	ONE  FUNNY KNIGHT 	1961	120	6	U-32829-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-32829-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458619	44	NASHA	1984	120	6	U-3283-MUM	0	0x000078A200000000	1984-07-21 00:00:00	DEEPAK BEKSHI.	12	0	182	U/3283/19994	0	0	0	N	DEEPAK BEKSHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458620	61	MR. MONEY GAGS (NOVELTOON)	1961	120	6	U-32830-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-32830-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458621	61	SAN FERNANDO SADDLE CHAMPS	2017	120	6	U-32831-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	PARAMOUNT PICTURES CORPORATION  (U.S.A)	12	0	0	U/32831/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458622	61	BOO BOP (CASPER THE FRIENDLY GHOST)	1961	120	6	U-32832-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-32832-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458623	61	DANTE DREAMER ( CARTOON )	1961	120	6	U-32833-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION ( U.S.A) 	12	0	0	U-32833/1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458624	61	THREE KISSES	1961	120	6	U-32834-MUM	0	0x0000578800000000	1961-05-09 00:00:00	PARAMOUNT FILMS OF INDIALTD.	12	0	0	U/32834/1961	0	0	0	N	PARAMOUNT FILMS OF INDIALTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458625	61	HOOKY SPOOKY	1961	120	6	U-32835-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U/32835/1961	0	0	0	N	PARAMANT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458626	61	JUMPING WITH TOY 	1961	120	6	U-32836-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION USA.	12	0	0	U-32836-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458627	61	FISHING TACKLER	1961	120	6	U-32837-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-32837-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458628	61	FROM MAD TO WORSE	1961	120	6	U-32838-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	PARAMOUNT FILM OF INDIA LTD	12	0	0	U/32838/1961	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458629	61	TUNUBLING JAMBOREE	1961	120	6	U-32839-MUM	0	0x0000579F00000000	1961-06-01 00:00:00	PARAMOUNT PICTURES CORPORATIONS	12	0	0	U/32839/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458630	129	RETURN TO PROSPERITY 	1994	120	6	U-3284-MUM	240	0x000086E600000000	1994-07-21 00:00:00	PACHAM FILMS ,117, SHEIKH SARAI, R.PS.,FLOTS PHASE2, MALVIYA NAGAR, NEW DELHI	12	0	182	U/3284	0	0	0	N	R.MATHUR, 9 MS11,ATUL EROS, LANE NO,19,JANPATH ,NEW DELHI.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458631	61	TWIN RIDING CHAMPS	1961	120	6	U-32840-MUM	0	0x000057B800000000	1961-06-26 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-32840-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458632	61	THE CAMPIONE DEL CIELO CHAMPION OF THE SKIES	1961	120	6	U-32841-MUM	0	0x000057B800000000	1961-06-26 00:00:00	LA MICROSTAMPA	12	0	0	U/32841/1961	0	0	0	N	THE SKIES A IITALIA AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458633	61	NUOVI JETS PER LE ALITALIANE	1961	120	6	U-32842-MUM	0	0x000057B800000000	1961-06-26 00:00:00	INCOM (IMEMATOGRAJICS )	12	0	0	U/32842/1961	0	0	0	N	ALITALIA AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458634	44	SHOLA JO BHADKE	1961	120	6	U-32843-MUM	0	0x000057B900000000	1961-06-27 00:00:00	NOT READABLE	12	0	0	U-32843-1961-MUM	0	0	0	N	BHAGWAN BROTHERS, KATHOK LODGE, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458635	61	LEATHER IN OUR LIFE 	1961	120	6	U-32844-MUM	0	0x000057B800000000	1961-06-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/32844/1961	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458636	44	BACHAT SAMUH	1961	120	6	U-32845-MUM	0	0x000057B400000000	1961-06-22 00:00:00	FILMS OFFICER DIRECTOR OF PUB. DOVT. OF MAHARASTRA	12	0	0	U/32845/61	0	0	0	N	FILMS OFFICER DIRECTOR OF PUB. DOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458637	44	HER GHARME KHUSHHALI	1961	120	6	U-32846-MUM	0	0x000057B400000000	1961-06-22 00:00:00	DIRC. OF PUB. GOVT. OF MAHARASTRA	12	0	0	U/32846/61	0	0	0	N	FILM OFFICER 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458638	51	MARATHWADA VIKAS YOJNA	1961	120	6	U-32847-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-32847-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458639	51	SAHAKARI KHARDI VIKRI	1961	120	6	U-32848-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	FILMS OFFICER,DIRECRORATE OF PUBLICITY ,GOVT.OF MAHARASTHTRA	12	0	0	U/32848/1961	0	0	0	N	FILMS OFFICER,DIRECRORATE OF PUBLICITY ,GOVT.OF MAHARASTHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458640	51	ANTAR KAURI ZALE	1961	120	6	U-32849-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA 	12	0	0	U/32849/1961	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458641	61	HOSPITAL MANAGEMENT 	1984	120	6	U-3285-MUM	0	0x000078A200000000	1984-07-21 00:00:00	N.E & I. F. LTD	12	0	182	U-3285-	0	0	0	N	N.E & I. F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458642	61	INDIA  THE NATION IN TRANSFORMATION 	1961	120	6	U-32850-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	UNIVERSITY OF VIRGINIA (U.S.A.)	12	0	0	U-32850-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458643	61	INDIA THE CLASSICAL HERITAGE	1961	120	6	U-32851-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	UNIVERSITY OF VIRGINIA (USA)	12	0	0	U-32851-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458644	61	CREATION OF WOMAN	1961	120	6	U-32852-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-32852-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458645	44	KONKAN VIKAS	1961	120	6	U-32853-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/32853/1961	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458646	229	CYCLE RACE 	1961	120	6	U-32854-MUM	0	0x000057B800000000	1961-06-26 00:00:00	FILM POLISH WARSAW POLAND	12	0	0	U/32854/61	0	0	0	N	POLISH EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458647	61	TRAILER OF THE CANADIANS	1961	120	6	U-32855-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	TWENTIETH CENTURY  FOX FILM CORP. (U.S.A)	12	0	0	U-32855-1961-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458648	61	THE CANADIANS 	1961	120	6	U-32856-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (USA)	12	0	0	U-32856-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458649	61	INDIAN NEWS REVIEW NO. 664	1961	120	6	U-32857-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/32857/1961	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458650	82	METRO NEWS VOL:126	1961	120	6	U-32858-MUM	0	0x000057BA00000000	1961-06-28 00:00:00	METROGOLDEOYNMAYER (U.S.A.)	12	0	0	U-32858-1961-MUM	0	0	0	N	METROGOLDCOYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458651	54	JATTI 	1961	120	6	U-32859-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	G. D. TALWAR 	12	0	0	U-32859-1961-MUM	0	0	0	N	A. S. FILMS ( 256, FORT STREET , FORT , BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458652	44	UNDER STATE PROTECTION	1984	120	6	U-3286-MUM	0	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/3286/1984	0	0	0	N	CUL. DEPT. OF USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458653	44	HOWRAH EXPRESS	1961	120	6	U-32860-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	MADAN CHITRA.(142, FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-32860-1961-MUM	0	0	0	N	RAMKUMAR BOHRA (MADAN CHITRA 142, FAMOUS CINE BLDG., BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458654	85	KISMET BIDI 	1961	120	6	U-32861-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	AMRITAL M. VAIDYA	12	0	0	U/32861/1961	0	0	0	N	AMRITAL M. VAIDYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458655	61	'' JUTE CULTIVATION ''	1961	120	6	U-32862-MUM	0	0x000057B900000000	1961-06-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32862/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458656	44	TRAILER OF 'MODERN GIRL'	1961	120	6	U-32863-MUM	0	0x000057BC00000000	1961-06-30 00:00:00	RAINBOW MOVIES (150 FAMOUS CINE BLDG , MAHALAXMI B'BAY  11)	12	0	0	U-32863-1961-MUM	0	0	0	N	RAINBOW MOVIES (150 FAMOUS CINE BLDG , MAHALAXMI B'BAY  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458657	61	AFTER FILM SETTING MAKE UP 	1961	120	6	U-32864-MUM	0	0x000057BC00000000	1961-06-30 00:00:00	NOT READABLE	12	0	0	U-32864-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458658	61	TRAILER OF FRANCIS OF ASSISI	1961	120	6	U-32865-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	PLATO SKOURAS	12	0	0	U/32865/1961	0	0	0	N	20TH CENTURY FOX CORP PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458659	54	TRAILER OF JEEJAJI	1961	120	6	U-32866-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	POONAM PRAKAASH PROP M V P FILM LANDS (14,B,BELA COURT,COLABA,B'BAY5)	12	0	0	U-32866-1961-MUM	0	0	0	N	M V P FILM LANDS (14,B,BELA COURT,COLABA,B'BAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458660	82	ELEPHANT LEGS ( FILARIASIS )	1961	120	6	U-32867-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-32867/1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458661	82	WOMAN IN WHITE 	1961	120	6	U-32868-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-32868/1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458662	61	A RAISIN IN THE SUN	1961	120	6	U-32869-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-32869-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458663	61	IVAN PAVLOV	1984	120	6	U-3287-MUM	0	0x000078A200000000	1984-07-21 00:00:00	LENINGRAD POPULAR SCI. SILM STUDIOS. USSK	12	0	182	U/3287	0	0	0	N	GUL. DEPTT. OF USSR CON. GEN. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458664	61	EGGNAPPER	1961	120	6	U-32870-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-32870-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458665	61	SIDE TRACKED	1961	120	6	U-32871-MUM	0	0x000057AC00000000	1961-06-14 00:00:00	UNIVERSAL PICUTURES INDIA PRIVATE LTD.	12	0	0	U/32871/1961	0	0	0	N	UNIVERSAL PICUTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458666	61	FOWLED UP FALCON 	1961	120	6	U-32872-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	NOT READABLE	12	0	0	U-32872-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458667	61	SOUTHERN FRIED HOSPITALITY  (CARTOON)	1961	120	6	U-32873-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-32873-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458668	61	HOLIDAYS IN ISRAEL	1961	120	6	U-32874-MUM	0	0x000057C000000000	1961-07-04 00:00:00	ISRAEL FILMS ISRAEL	12	0	0	U-32874-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL 50 PEDDAR RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458669	61	REHOVOT CONFERENCE	1961	120	6	U-32875-MUM	0	0x000057BD00000000	1961-07-01 00:00:00	ISRAEL FILMS	12	0	0	U/32875/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458671	61	SOMETHING TO DIE FOR 	1961	120	6	U-32877-MUM	0	0x000057C000000000	1961-07-04 00:00:00	YOUTH FILMS (USA)	12	0	0	U-32877-1961-MUM	0	0	0	N	T G RASH KULPAHAR U P 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458672	61	IULA	1961	120	6	U-32878-MUM	0	0x000057BD00000000	1961-07-01 00:00:00	ISRAEL FILMS 	12	0	0	U/32878/61	0	0	0	N	CONSULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458673	61	PRRSIDENT KENNEDY REPORTS ON EUROPEAN TRIP	1961	120	6	U-32879-MUM	0	0x000057C100000000	1961-07-05 00:00:00	U.S.INFORMATION AGENCY (U.S.A.)	12	0	0	U/32879/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458674	61	MEDIUM OF LIVE NATURE	1994	120	6	U-3288-MUM	0	0x000086E500000000	1994-07-20 00:00:00	LENINGRAD POPULAR SCI FILM STUDIOS USSA	12	0	182	U/3288	0	0	0	N	CUL DEPTT.OF USER CON GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458675	61	'' ISRAEL NEWS MAGAZINE NO. 44 ''	1961	120	6	U-32880-MUM	0	0x000057BD00000000	1961-07-01 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U/32880/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458676	61	ISRAEL NEWS MAGAZINE NO 45	1961	120	6	U-32881-MUM	0	0x000057C100000000	1961-07-05 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-32881-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL (50  PEDDAR RD BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458677	61	PRESIDENT KENNEDYS SPECIAL MESSAGE TO CONGESS 	1961	120	6	U-32882-MUM	0	0x000057BD00000000	1961-07-01 00:00:00	UNITED STATES INFO. SER, 	12	0	0	U/323882/61	0	0	0	N	UNITED STATES INFO. SER, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458678	61	INDIAN NEWS REVIEW NO. 665	1961	120	6	U-32883-MUM	0	0x000057C100000000	1961-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-32883-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458679	61	METRO NEWS VOL. 127	1961	120	6	U-32884-MUM	0	0x000057C100000000	1961-07-05 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/32884/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458680	61	TRAILER OF CHAPLIN'S MERRY GO ROUND 	1961	120	6	U-32885-MUM	0	0x000057C200000000	1961-07-06 00:00:00	CHARLES CHAPLIN ( U.S.A) 	12	0	0	U-32885/1961-MUM	0	0	0	N	M.B BILIMORIA & SON ( 393 LAMIRGTON RD. B; BAY 4 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458681	61	MEW YORK AFTER MIDNIGHT	1961	120	6	U-32886-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32886/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458682	61	SAPPY BULL FIGHTERS	1961	120	6	U-32887-MUM	0	0x000057AA00000000	1961-06-12 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32887/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458683	61	HILLS OF ASSISI 	1961	120	6	U-32888-MUM.	0	0x000057C300000000	1961-07-07 00:00:00	MOVIETONEWS INC USA.	12	0	0	U-32888-1961-MUM.	0	0	0	N	20 TH CENTURY  FOXCORP INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458684	61	THE CARMELITES 	1961	120	6	U-32889-MUM	0	0x000057C300000000	1961-07-07 00:00:00	NOT READABLE	12	0	0	U-32889-1961-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458685	61	YOUR WORLD YOUR LAND 	1984	120	6	U-3289-MUM	210	0x000078A200000000	1984-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/3289/1994	0	0	0	N	CUL. DEPTT. OFF USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458686	70	A CARE FREE FAMILY WITH A SECURE FUTURE 	1961	120	6	U-32890-MUM	0	0x000057C300000000	1961-07-07 00:00:00	NOT READABLE	12	0	0	U-32890-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458687	70	YOUR DAUGHTER'S MARRIAGE	1961	120	6	U-32891-MUM	0	0x000057C300000000	1961-07-07 00:00:00	DURGA KHOTE PRODUCTIONS  (INDIA HOUSE ,1ST FLOOR NO 3 OPP G P O ,BOMBAY)	12	0	0	U-32891-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458688	70	YOUR SON'S EDUCATION GUARANTEED	1961	120	6	U-32892-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	DURAGA KHOTE PRODUCTIONS	12	0	0	U/32892/1961	0	0	0	N	ADVERTISING & SALES PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458689	61	HEAD START	1961	120	6	U-32893-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	GOODYEAR TYRE AND RUBBER CO. LTD (AUSTRALIA)	12	0	0	U/32893/1961	0	0	0	N	GOODYEAR INDIA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458690	61	HEARTS AND GLOWERS 	1961	120	6	U-32894-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	TERRYTOONS INC (USA)	12	0	0	U/32894/1961	0	0	0	N	20TH CENTRRY FOX CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458691	61	MINT MEN 	1961	120	6	U-32895-MUM	0	0x000057C300000000	1961-07-07 00:00:00	NOT READABLE	12	0	0	U-32895-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458692	61	LEGACY OF CYRUS	1961	120	6	U-32896-MUM	0	0x000057C100000000	1961-07-05 00:00:00	VICTOR J. JURGENS USA	12	0	0	U/32896/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458693	61	FRANCIS OF ASSISI 	1961	120	6	U-32897-MUM	0	0x000057C300000000	1961-07-07 00:00:00	PLATO SKARAS (USA)	12	0	0	U-32897-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458694	218	RASHTRAPATRIKA MAHARASHTRA PARYATAN	1961	120	6	U-32898-MUM	0	0x000057C300000000	1961-07-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-32898-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458695	61	A FEVER IN THE BLOOD 	1961	120	6	U-32899-MUM	0	0x000057C300000000	1961-07-07 00:00:00	ROY HUGGINS (USA)	12	0	0	U-32899-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458696	44	MITTI KE KHILAUNE	1953	120	6	U-329-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	0	0	U-329-1953-MUM	0	0	0	N	SHREE RANJIT MOVITONE CO.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458697	61	THE HEART	1994	120	6	U-3290-MUM	220	0x000086E600000000	1994-07-21 00:00:00	GEORGIAN POPULAR FILM STUDIOS.(USSR)	12	0	182	U/3290	0	0	0	N	CU,DEPTT. OF UUSR CON.GEN. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458698	44	BOY FRIEND	1961	120	6	U-32900-MUM	0	0x000057C300000000	1961-07-07 00:00:00	NARESH SAIGAL N.S. FILMS (KATHOK LODGE,DADAR, BOMBAY14 )	12	0	0	U-32900-1961-MUM	0	0	0	N	NARESH SAIGAL N.S. FILMS (KATHOK LODGE,DADAR, BOMBAY14 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458699	43	NEWS MAGAZINES NO.12	1961	120	6	U-32901-MUM	0	0x000057C600000000	1961-07-10 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	0	U/32901/1961	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458700	44	ELEPHANT QUEEN	1961	120	6	U-32902-MUM	0	0x000057C600000000	1961-07-10 00:00:00	S.J. RAJDEO  (C/O RAJANI CHITRA)	16	0	0	U-32902-1961-MUM	0	0	0	N	RAJANI CHITRA (EVERGREEN BLDG, NAAZ CINEMA COMPOUND, LAMINGTON RD, BOMBAY4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458701	44	TRAILER OF ELEPHANT QUEEN	1961	120	6	U-32903-MUM	0	0x000057C300000000	1961-07-07 00:00:00	S.J. RAJAEO	12	0	0	U/32903/1961	0	0	0	N	RAJANI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458702	61	NEWS AND VIEWS OF IRAN  V	1961	120	6	U-32904-MUM	0	0x0000579000000000	1961-05-17 00:00:00	THE IRANIAN FINE ANTS INSTITUTE (IRAN)	12	0	0	U/32904/1961	0	0	0	N	CONSULATE GENERAL OF IRAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458703	61	VITAMIN D	1961	120	6	U-32905-MUM	0	0x000057B100000000	1961-06-19 00:00:00	NATIONAL FILM BORD OF CANADA CANADA	12	0	0	U/32905/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458704	61	KUOW YOUR RESOURCES	1961	120	6	U-32906-MUM	0	0x000057C700000000	1961-07-11 00:00:00	NATIONAL FILM BOARD  OF  CANNADA	12	0	0	U-32906-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458705	61	SALT FROM THE EARTH	1961	120	6	U-32907-MUM	0	0x000057B100000000	1961-06-19 00:00:00	NATIONAL FILMS BOARD OF CANADA CANADA	12	0	0	U/32907/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458706	129	INAUGURATION OF NAGALAND	1961	120	6	U-32908-MUM	0	0x000057C700000000	1961-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32908-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458707	70	'' A HAPPY OLD AGE ''	1961	120	6	U-32909-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/32909/1961	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458708	61	BEAMS AND TOOLS	1984	120	6	U-3291-MUM	97	0x000078A200000000	1984-07-21 00:00:00	LENIGRAD PONULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U/3291/1994	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458709	51	DILLICHI KAHANI	1961	120	6	U-32910-MUM	0	0x000057C100000000	1961-07-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/32910/1961	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458710	61	INDIAN NEWS REVIEW MAGANINE NO.22	1961	120	6	U-32911-MUM	1075	0x000057C100000000	1961-07-05 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/32911/1961	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458711	61	INDIAN NEWS REVIEW  MAGAZINE NO. 23	1961	120	6	U-32912-MUM	0	0x000057C100000000	1961-07-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32912/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458712	61	CHARLIES MERRY GO ROUND	1961	120	6	U-32913-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	CHARLES CHAPLIA USA	12	0	0	U/32913/1961	0	0	0	N	M.B. BILINORIA & SON	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458713	44	SAMPOORNA RAMAYAN	1961	120	6	U-32914-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	BASANT PICTURES	12	0	0	U/32914/1961	0	0	0	N	BASANT PICTURES	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458714	61	'' SIX PEOPLE ''	1961	120	6	U-32915-MUM	0	0x000057C600000000	1961-07-10 00:00:00	MARGARET CHRISTIAN (AUSTRALIA)	12	0	0	U/32915/1961	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458715	61	TRAILER OF  FURY RIVER 	1961	120	6	U-32916-MUM	0	0x000057C800000000	1961-07-12 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	184	U-32916-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458716	44	MODERN GIRL 	1961	120	6	U-32917-MUM	0	0x000057C800000000	1961-07-12 00:00:00	RAINBOW MOVIES 	12	0	0	U-32917-1961-MUM	0	0	0	N	B. D. NARANG , RAINBOW MOVIES (151, FAMOUS CINE BLDG.,  20, HAINES RD., B 11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458717	61	DELICIOUS 	1961	120	6	U-32918-MUM	0	0x000057C800000000	1961-07-12 00:00:00	AMA PRIVATE LTD.	12	0	0	U-32918-1961-MUM	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458718	61	DELICIOUS	1961	120	6	U-32918-MUM.	0	0x000057C700000000	1961-07-11 00:00:00	AMA PICTURES LTD.	12	0	185	U/32918/1961	0	0	0	N	AMA PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458719	129	METRO NEWS VOL:128	1961	120	6	U-32919-MUM	0	0x000057C800000000	1961-07-12 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-32919-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458720	82	METRO NEWS VOL: 128	1961	120	6	U-32919-MUM.	0	0x000057C800000000	1961-07-12 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-32919-1961-MUM.filepart	0	0	0	N	METRO GOLDWAYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458721	61	THE GOLDEN APPLE FOR SUZDAL	1984	120	6	U-3292-MUM	0	0x000078A200000000	1984-07-21 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/3292/1984	0	0	0	N	CUL. DEPTT. OF USSRVCON. GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458722	61	INDIAN NEWS REVIEW NO.666	1961	120	6	U-32920-MUM	1021	0x000057C800000000	1961-07-12 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/32920/1961	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458723	61	TRAILER OF CALLING SCITTLAND YARD 	1961	120	6	U-32921-MUM	0	0x000057C700000000	1961-07-11 00:00:00	THE RANK ORGONISATION LTD. UK	12	0	0	U/32921/61	0	0	0	N	RANK FILM DISTRIBUTORES OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458724	61	THE SEARCH	1961	120	6	U-32922-MUM	0	0x000057CA00000000	1961-07-14 00:00:00	IRVING GITLIN (USA)	12	0	0	U-32922-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL  (38GOLF LINKS, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458725	61	THIS IS AUTOMATION 	1960	120	6	U-32923-MUM	0	0x0000564800000000	1960-06-23 00:00:00	RAPHAEL WOLFF (USA)	12	0	0	U/32923/1960	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458726	61	REINFORCED CONCRETE CONSTRUCTION	1961	120	6	U-32924-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	UNIVERSITY OF CALIFORNIA (U.S.A)	12	0	0	U/32924/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458727	61	THE FUNDAMENTAL OF LAND SURVEYING 	1961	120	6	U-32925-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	UNIVERSAL OF CALIFORNIA USA 	12	0	0	U/32925/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458728	61	LABORATORY CONTROL OF MILK SANITATION	1961	120	6	U-32926-MUM	0	0x0000578200000000	1961-05-03 00:00:00	U S PUBLIC HEALTH SERVICE	12	0	0	U/32926/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458729	61	SMALL PLANT MILK PROCESSING	1961	120	6	U-32927-MUM	0	0x0000578200000000	1961-05-03 00:00:00	U.S. PUBLIC HEALTH USA	12	0	0	U/32927/1961	0	0	0	N	NATIONAL EDUCATUION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458730	61	ROUGH AND TUMBLEWEED	1961	120	6	U-32928-MUM	588	0x000057B100000000	1961-06-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/32928/1961	0	0	0	N	UNVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458731	61	POOP DECK PIRATE	1961	120	6	U-32929-MUM	0	0x000057CA00000000	1961-07-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-32929-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458732	61	SEVEN MONTHS OVER THE PLANEY	1984	120	6	U-3293-MUM	0	0x000078A200000000	1984-07-21 00:00:00	CEN. POP. SCI. FILM STUDIOS. (USSR)	12	0	182	U/3293/1984	0	0	0	N	CUL. DEPTT. OF USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458733	44	MAPS WE LIVE BY	1961	120	6	U-32930-MUM	0	0x000057CA00000000	1961-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-32930-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458734	61	TEAMWORK IN FARM RESEANCH 	1961	120	6	U-32931-MUM	0	0x000057CA00000000	1961-07-14 00:00:00	NATIONAL FILM BOARD OF CANNADA	12	0	0	U-32931-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458735	61	ATLANTIS, THE LOST CONTINENT	1961	120	6	U-32932-MUM	0	0x000057CA00000000	1961-07-14 00:00:00	METROGOLDWYNMAYER INDIA (U.S.A.)	12	0	0	U-32932-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458736	70	STROLLING THROUGH THE OLD TOWN OF WRSAW	1961	120	6	U-32933-MUM	0	0x0000579D00000000	1961-05-30 00:00:00	FILMS POIISKI, WARSAW (POLAND)	12	0	0	U/32933/1961	0	0	0	N	POLISH EMBASSY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458737	44	KALAKAR KI KALPANA	1961	120	6	U-32934-MUM	0	0x000057C700000000	1961-07-11 00:00:00	SURENDRA FILM PRODUCTIONS	12	0	0	U/32934/1961	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458738	60	THE PAHLAVI DYNASTY	1961	120	6	U-32935-MUM	0	0x000057C700000000	1961-07-11 00:00:00	IRANIAN GOVERNMENT IRAN	12	0	0	U/32935/1961	0	0	0	N	COSULATE GENERAL OF IRAN(117,QUEENS RD B'BAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458739	61	THE JUDICAL POWER	1961	120	6	U-32936-MUM	0	0x000057C700000000	1961-07-11 00:00:00	U. S. INFORMETION AGENCY USA 	12	0	0	U/32936/61	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458740	61	GLUCOVITA TRACK MEET	1961	120	6	U-32937-MUM	0	0x000057C700000000	1961-07-11 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/32937/1961	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458741	44	PLANNED ECONOMY	1961	120	6	U-32938-MUM	0	0x000057C700000000	1961-07-11 00:00:00	L.J. BIJLANI	12	0	0	U/32938/1961	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458742	61	PRASPECTUS FOR GROWTH	1961	120	6	U-32939-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	HEARST METROTONE NECOS INC (USA)	12	0	0	U-32939-1961-MUM	0	0	0	N	UNITECL SATES INFORMATION  SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458743	61	' CHEMICAL POWER ENERGY OR A COAL RENAISSANCE '	1984	120	6	U-3294-MUM	0	0x000078A200000000	1984-07-21 00:00:00	THE BLEARIUS FILMS STUDIOS (USSR)	12	0	182	U/3294	0	0	0	N	CUL. DEPTT. OF USSR CON. GEN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458744	61	COFFE FOR CONNOISSEURS	1957	120	6	U-32940-MUM	0	0x0000521200000000	1957-07-11 00:00:00	ART FILMS ASIA PRIVATE LTD	12	0	0	U/32940/1961	0	0	0	N	ART FILMS ASIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458745	61	TRAILER OF  MAKE MINE MINK  	1961	120	6	U-32941-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	 U-32941-1961-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA (P) LTD. ( DHAN  NU BLDG, SIR PHIROZESHAH MEHTA RD., B 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458746	61	MAKE MINE MINK 	1961	120	6	U-32942-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	THE RANK ORGANISATION LTD. (UK) 	12	0	0	U-32942-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (P) LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458747	82	MEERA KA CHITRA	1961	120	6	U-32943-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-32943-1961-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458748	61	EID MUBARAK	1961	120	6	U-32944-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/32944/1961	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458749	61	CHETAK (THE HORSE BECOME A LEGEND 	1961	120	6	U-32945-MUM	2252	0x000057CB00000000	1961-07-15 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/32945/1961	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458750	44	HAWA MEN LAKHON KITANO HAIN SERIES II	1961	120	6	U-32946-MUM	0	0x000057C900000000	1961-07-13 00:00:00	G A THAKUR & KAILASH C JAIN	12	0	0	U/32946/1961	0	0	0	N	NATIONAL ADVETISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458751	61	THE AIR YOU BREATHE SERIES II	1961	120	6	U-32947-MUM	0	0x000057C900000000	1961-07-13 00:00:00	G.A. THAKUR & KAILASH C. JAIN	12	0	0	U/32947/1961	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458752	51	THE AIR YOU BREATHE	1961	120	6	U-32948-MUM	0	0x000057C900000000	1961-07-13 00:00:00	G.A. THAKUR & KAILASH C. JAIN	12	0	0	U/32948/1961	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE ) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458753	219	HOURS OF HOPE	1961	120	6	U-32949-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	FILM POLSKI WARSAU, POLAND	12	0	0	U-32949-1961-MUM	0	0	0	N	POLISH EMBASSY , GOLF LINKS, NEW DELHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458754	61	CONSTRUCTION SITES OF THE 11TH FIVE YR. PLAN PERIOD	1984	120	6	U-3295-MUM	0	0x000078A200000000	1984-07-21 00:00:00	MOSCOW DOC. FILM STUDIOS USSR	12	0	182	U/3295	0	0	0	N	CUL. DEPTT OF USSR CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458755	61	THE STEEL CLAW	1961	120	6	U-32950-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	GEORGE MONTGOMERY (U.S.A.)	12	0	0	U-32950-1961-MUM	0	0	0	N	WARNER BROS. FORST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458756	44	'' BIN JADOO KA KAMAL ''	1961	120	6	U-32951-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	AMA PRIVATE LTD.	12	0	0	U/32951/1961	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458757	44	TRAILER OF HOWRAH EXPRESS	1961	120	6	U-32952-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	RAMKUMAR BOHRA MADAN CHITRA, 412 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	184	U-32952-1961-MUM	0	0	0	N	RAMKUMAR BOHRA MADAN CHITRA, 412 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458758	61	METRO NEWS VOL: 239	1961	120	6	U-32953-MUM	0	0x000057CF00000000	1961-07-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/32953/1961	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458759	61	'' INDIAN NEWS REVIEW NO. 667''	1961	120	6	U-32954-MUM	0	0x000057CF00000000	1961-07-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/32954/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458760	104	KAIHEKI 	1961	120	6	U-32955-MUM	0	0x000057D000000000	1961-07-20 00:00:00	TOKYO ELECTRIC  CORPORATION (JAPAN)	12	0	0	U-32955-1961-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458761	104	TOKYOTOWER	1961	120	6	U-32956-MUM	0	0x000057D000000000	1961-07-20 00:00:00	MATSUOKA PRODUCTION  (JAPAN)	12	0	0	U-32956-1961-MUM	0	0	0	N	DIRECTOR,NATIONAL BUILDINGS ORGANISATION (11A JAPAN NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458762	51	SAMRAT	1961	120	6	U-32957-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	CHITRA KALPANA INDIA	12	0	0	U/32957/1961	0	0	0	N	RAJA T. DATE CHITRA KALPANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458763	61	NOTHING BUT THE SPARKLE	1961	120	6	U-32958-MUM	0	0x000057CD00000000	1961-07-17 00:00:00	FILMS DIVISIONY GOVT. OF INDIA	12	0	0	U/32958/1961	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458764	61	NOTHING BUT THE SPARKLE	1961	120	6	U-32958-MUM.	0	0x000057CD00000000	1961-07-17 00:00:00	ART FILMS OF ASIA PVT LTD (FILM CENTER,3RD FLOOR,68,TURDEO RD,B'BAY7)	12	0	0	U/32958/1961	0	0	0	N	ART FILMS OF ASIA PVT LTD (FILM CENTER,3RD FLOOR,68,TURDEO RD,B'BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458765	61	THE HORN OF PLENTY  FOOD FROM HOLLAND	1961	120	6	U-32959-MUM	0	0x000057D000000000	1961-07-20 00:00:00	VISIFILM, AMSTERDAM (THE NETHERLANDS)	12	0	0	U-32959-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZARGATE STREET, FORT BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458766	82	THE STOKE OF HUMAN ENERGY 	1951	120	6	U-3296-MUM	0	0x000049D800000000	1951-10-05 00:00:00	NOT READABLE	12	0	0	U-3296-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458767	82	INDIAN NEWS REVIEW MAGAZINE NO. 24	1961	120	6	U-32960-MUM	0	0x000057D000000000	1961-07-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32960-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458768	61	THIS IS SHILLONG	1961	120	6	U-32961-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF ASSAM SHILLONG	12	0	0	U/23961/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458769	61	TRL OF FATE OF A MAN	1961	120	6	U-32962-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	MOSFILM STUDIOS,MOSCOW	12	0	0	U/32962/1961	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458770	61	THE ORINOCO INTEGRATED STEEL PLANT 	1961	120	6	U-32963-MUM	0	0x000057D100000000	1961-07-21 00:00:00	NOT READABLE 	12	0	0	U-32963-1961-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458771	61	CROWN PRINCE OF JAPAN VISITS INDIA	1961	120	6	U-32964-MUM	0	0x0000577900000000	1961-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32964/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458772	61	BRICK LAYING	1961	120	6	U-32965-MUM	0	0x0000577900000000	1961-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/32965/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458773	61	TRL OF A RAISIN IN THE SUN	1961	120	6	U-32966-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U.32966/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458774	61	THE GIFTED ONES	1961	120	6	U-32967-MUM	0	0x000057D200000000	1961-07-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-32967-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458775	61	TRAILER OF ' THE STEEL CLACO '	1961	120	6	U-32968-MUM	0	0x000057D200000000	1961-07-22 00:00:00	GEORGE MONTGOMERY (USA)	12	0	184	U-32968-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458776	44	TRAILER OF SAMPOORNA RAMAYANI	1961	120	6	U-32969-MUM	0	0x000057D000000000	1961-07-20 00:00:00	BASANT PICTURES	12	0	184	U/32969/1961	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458777	61	BRITANNIA ANYTIME COACH 	1984	120	6	U-3297-MUM	0	0x000078A400000000	1984-07-23 00:00:00	A. .A SIWANI SIWANI FILMS 	12	0	182	U-3297	0	0	0	N	SIWANI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458778	61	FREEDOM COOPERTAION PEACE	1961	120	6	U-32970-MUM	977	0x000057AE00000000	1961-06-16 00:00:00	KOOPERATIVCE FORBUNDET (SWEDON)	12	0	0	U/32970/1961	0	0	0	N	INTERNATIONAL COOPERATION ALLIANCE EDUCATION CENTRE C.G.CANNING RD. NEW DELHI1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458779	61	A TRUE STANDARD	1961	120	6	U-32971-MUM	0	0x000057CD00000000	1961-07-17 00:00:00	NATIONAL U.S. DEPARTMENT OF COMMERCE, WASHINGTON (USA)	12	0	0	U/32971/1961	0	0	0	N	FILMS OFFICER, DIRECTRATE OF PUBLICITY , GOVT. OF MAHARASHTRA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458780	61	TESTING MASS STANDARD BY SUBSTITUTION	1961	120	6	U-32972-MUM	0	0x000057D400000000	1961-07-24 00:00:00	NATIONAL BUREAU OF STANDARDS, U.S. DEPARTMENT OF COMMERCE, WASHINGTON (U.S.A.)	12	0	0	U-32972-1961-MUM	0	0	0	N	FILMS OFFICER DERECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458781	61	MASTER OF THE WORLD	1961	120	6	U-32973-MUM	0	0x000057C800000000	1961-07-12 00:00:00	AMERICAN INTERNATIONAL  PICTURES USA	12	0	0	U/32973/1961	0	0	0	N	INDO  FOREIGN FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458782	61	TRAILER OF POSSE FROM HELL	1961	120	6	U-32974-MUM	0	0x000057D500000000	1961-07-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC(USA)	12	0	0	U-32974-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458783	61	SWITCHIN KITTEN (CARTOON)	1961	120	6	U-32975-MUM	0	0x000057D500000000	1961-07-25 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-32975-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458784	61	TEE MARVALS	1961	120	6	U-32976-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	COLUMBIA PICTURES CORPORACTION USA 	12	0	0	U/32976/61	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	3	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458785	61	LITTLE BO BOPPED 	1961	120	6	U-32977-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U/32977/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458786	61	'' JUNGLE ADVENTURES ''	1961	120	6	U-32978-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/32978/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458787	61	COLOMBO POWERS MEET	1961	120	6	U-32979-MUM	0	0x0000577900000000	1961-04-24 00:00:00	FILMS DIVISIONY GOVT. OF INDIA	12	0	0	U/32979/1961	0	0	0	N	FILMS DIVISIONY GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458788	61	''MIKHAILO LOMONOSOV''	1984	120	6	U-3298-MUM	0	0x000078A500000000	1984-07-24 00:00:00	LANNAUCH FILM STUDIOS (USSR)	12	0	182	U/3298/1984	0	0	0	N	USR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458789	61	SMT. VIJAYALAXME VISITS GHANA	1961	120	6	U-32980-MUM	0	0x0000577900000000	1961-04-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/32980/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458790	61	WHEEL OF PROGRESS	1961	120	6	U-32981-MUM	0	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-32981-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458791	61	BHARAT DARSHAN	1961	120	6	U-32982-MUM	0	0x0000577900000000	1961-04-24 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/32982/1961	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458792	51	EK KALA	1961	120	6	U-32983-MUM	0	0x000057D500000000	1961-07-25 00:00:00	FILMS CLFFCEV DIVECTORATE OF PUBLICITY, GOVT. OF MHAHARASHTRA 	12	0	0	U-32983-1961-MUM	0	0	0	N	FILMS CLFFCEV DIVECTORATE OF PUBLICITY, GOVT. OF MHAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458793	82	SINCHAI SE SAMRIDDHI	1961	120	6	U-32984-MUM	0	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-32984-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458794	61	DEFENCE OF DIBRUGARH	1961	120	6	U-32985-MUM	1273	0x000057D500000000	1961-07-25 00:00:00	FILMS DIVISION OF GOVT.OF INDIA	12	0	0	U/32985/1961	0	0	0	N	FILMS DIVISION OF GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458795	44	FILM FARE NITE	1961	120	6	U-32986-MUM	0	0x000057D400000000	1961-07-24 00:00:00	KANTI MEHTO SI NAAZ BIDG. BBOY 4	12	0	0	U/32982/61	0	0	0	N	SUNDEEP 5 I NAAZ BIDG. LAMINGTON RD BBOY4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458796	61	'' BUTTERFLY MYSTERY ''	1961	120	6	U-32987-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A)	12	0	0	U/32987/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458797	61	LIVING WITH THE ATOM	1961	120	6	U-32988-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	0	U/32988/1961	0	0	0	N	NAITONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458798	61	WORMS TO WING	1961	120	6	U-32989-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	MOODY INSTITUTE OF SCIENCE USA	12	0	0	U/32989/1961	0	0	0	N	NATIONAL EDUCATION & INFJORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458799	61	THE ILIZAROV'S APPARATUS	1994	120	6	U-3299-MUM	0	0x000086E800000000	1994-07-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.USSR	12	0	182	U/3299	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458800	61	PLANT LIFE AT WORK	1961	120	6	U-32990-MUM	0	0x000057BB00000000	1961-06-29 00:00:00	MOODY INSTITUTE OF SCIENCE 	12	0	0	U/32990/1961	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458801	61	ANNALS OF LIFE 	1961	120	6	U-32991-MUM	0	0x000057D500000000	1961-07-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-32991-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458802	61	PACIFIC PARADISE	1961	120	6	U-32992-MUM	0	0x000057AE00000000	1961-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/32992/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458803	61	INDIAN NEWS REVIEW NO.668	1961	120	6	U-32993-MUM	883	0x000057D600000000	1961-07-26 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/32993/1961	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458804	82	METRO NEWS VOL: 130	1961	120	6	U-32994-MUM	0	0x000057D600000000	1961-07-26 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-32994-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	0	33	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458805	44	MAHARASTRA STATES FILMS NEWS MAGAZINE NO. 104	1961	120	6	U-32995-MUM	0	0x000057D000000000	1961-07-20 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	12	0	0	U/32995/61	0	0	0	N	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458806	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 105	1961	120	6	U-32996-MUM	0	0x000057D000000000	1961-07-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHRA	12	0	183	U/32996/1961	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458807	61	A FOOL AND HIS HONEY 	1961	120	6	U-32997-MUM	0	0x000057D600000000	1961-07-26 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-32997-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458808	61	ROAD TO INDIA (INDIAN RAILWAYS)	1961	120	6	U-32998-MUM	0	0x000057D100000000	1961-07-21 00:00:00	WAGATA PRODUCTION LTD.	12	0	0	U/32998/1961	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458809	61	MITSUBISHI POWER TRANSFORMER 312,000 KVA SECIAL 3 PHASE	1961	120	6	U-32999-MUM	0	0x000057D100000000	1961-07-21 00:00:00	WAGATA PRODUCTION LTD. (JAPAN)	12	0	0	U/32999/1961	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458810	54	LONG  DA  LASHKARA 	1983	120	6	U-33-MUM	0	0x0000774E00000000	1983-08-16 00:00:00	 HARNAL TIWANA (HARPAL TIWANA, 28  B NORTH BOMBAY HOUSE SOCIETY JUHU RD., B  49)	12	0	0	U-33-1983-MUM	0	0	0	Y	 HARNAL TIWANA (HARPAL TIWANA, 28  B NORTH BOMBAY HOUSE SOCIETY JUHU RD., B  49)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458811	44	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-330-MUM	0	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION G. OF I.	12	0	0	U/330/1951	0	0	0	N	FILMS DIVISION G. OF I.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458812	61	A WORLD WITHOUT RUST	1984	120	6	U-3300-MUM	0	0x000078A500000000	1984-07-24 00:00:00	MOSCOW POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	182	U/330/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458813	61	CALL OF THE SEA	1961	120	6	U-33000-MUM	0	0x000057D600000000	1961-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33000/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458814	82	ASLE OF BOUNTY	1951	120	6	U-3301-MUM	0	0x000049CD00000000	1951-09-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U/3301/1951	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458815	82	DOORWAY TO AUSHEILIA 	1951	120	6	U-3302-MUM	0	0x000049CD00000000	1951-09-24 00:00:00	AUSHIATIOAN NATIONAL FILM BOARD	12	0	0	U/3302/1951	0	0	0	N	AUSHALIA GOVT.TRADE COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458816	61	CHILD BEHAVIOUR YOU	1984	120	6	U-3303-MUM	0	0x000078A000000000	1984-07-19 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/3303/1984	0	0	0	N	N.E.&  I..F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458817	61	PROJECTING IDEAS ON THE OVERHEAD PROJECTOR 	1984	120	6	U-3304-MUM	0	0x000078A000000000	1984-07-19 00:00:00	STATE UNIVERSITY OF LOWA 	12	0	0	U-3304-1984-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458818	82	ABOUT HORER 	1951	120	6	U-3305-MUM	0	0x000049CD00000000	1951-09-24 00:00:00	A.N. F. B.	12	0	0	U/3305/1951	0	0	0	N	 A. G. T.C.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458819	61	WATER WATER EVERYWHERE 	1984	120	6	U-3306-MUM	0	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-3306-1984-MUM	0	0	0	N	N.E & FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458820	61	HELP IS	1984	120	6	U-3307-MUM	0	0x000078A500000000	1984-07-24 00:00:00	NATIONAL FILM BOARD OF 	12	0	0	U-3307-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458821	44	EK AUR BEES 	1984	120	6	U-3308-MUM	0	0x000078A500000000	1984-07-24 00:00:00	ANAND PRODUCTIONS	12	0	0	U-3308-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458822	44	FACING THE FACTS 	1951	120	6	U-3309-MUM	0	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION ,GOVERNMENT OF INDIA 	12	0	0	U/3309/1951	0	0	0	N	FILMS DIVISION ,GOVERNMENT OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458823	58	INDIAN NEWS REVIEW NO. 122	1951	120	6	U-331-MUM	0	0x000048E800000000	1951-02-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-331-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458824	61	'' THE LADY WITH A LAMP SPECIAL CHINCERS ELIZABETH AT THE (PRINCESS ELIZABETH AT THE PREMIERE)	2017	120	6	U-3310-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	0	0	U/3310/1951	0	0	0	N	WESTERN INDIA THEATRES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458825	61	SECRETS OF THE ICE	1961	120	6	U-33101-MUM	0	0x000057D400000000	1961-07-24 00:00:00	LOTHAR WOLFF	12	0	0	U/33101/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458826	61	THE INCONSTAN AIR	1961	120	6	U-33102-MUM	0	0x000057D500000000	1961-07-25 00:00:00	LOTHAR WOLFF (USA)	12	0	0	U/33102/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458827	61	'' SHAPE OF THE EARTH ''	1961	120	6	U-33103-MUM	0	0x000057D400000000	1961-07-24 00:00:00	LOTHAR WOLFF (U.S.A)	12	0	0	U/33103/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458828	61	COSMIC RAYS	1961	120	6	U-33104-MUM	0	0x000057D400000000	1961-07-24 00:00:00	LOTHAR WOLFF USA	12	0	0	U/33104/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458829	61	RESEARCH BY ROCKETS	1961	120	6	U-33105-MUM	0	0x000057D900000000	1961-07-29 00:00:00	LOTHAR WOLFF (U.S.A.)	12	0	0	U-33105-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458830	61	FURY RIVER 	1961	120	6	U-33106-MUM	0	0x000057D900000000	1961-07-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-33106-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458831	61	SCIENCE IN SPACE	1961	120	6	U-33107-MUM	0	0x000057D500000000	1961-07-25 00:00:00	LOTHAR WOLFF (USA)	12	0	0	U/33107/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458832	61	SPORTSMEN'S PARADISE	1961	120	6	U-33108-MUM	0	0x000057BF00000000	1961-07-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/33108/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458833	61	RASSLIN REF	1961	120	6	U-33109-MUM	0	0x000057C900000000	1961-07-13 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/33109/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458834	61	ADAMIS RIL	1951	120	6	U-3311-MUM	0	0x000049D700000000	1951-10-04 00:00:00	M.L. M	12	0	0	U/3311/1951	0	0	0	N	M.L. M	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458835	61	WONDERS OF CHICAGO	1961	120	6	U-33110-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-33110-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458836	61	GLEE WORMS 	1961	120	6	U-33111-MUM	0	0x000057C900000000	1961-07-13 00:00:00	COLAIMBIA PICTURES CORPORATION USA	12	0	0	U/33111/61	0	0	0	N	COLAMBIA FILMS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458837	61	'' AQUA  RAMA ''	1961	120	6	U-33112-MUM	0	0x000057C900000000	1961-07-13 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/33112/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458838	61	AQUATIC CARNIVAL	1961	120	6	U-33113-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-33113-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458839	61	AUTOMATION	1961	120	6	U-33114-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	MCGRACO HILL BOOK DO. (USA)	12	0	0	U-33114-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (38601 F LINKS, NEW DELLY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458840	61	RADIO WAVES 	1961	120	6	U-33115-MUM	956	0x000057D700000000	1961-07-27 00:00:00	LOTHER WOLFF	12	0	0	U/33115/1961	0	0	0	N	UNITED HATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458841	61	CHALLENGE OF THE OCEANS	1961	120	6	U-33116-MUM	0	0x000057D700000000	1961-07-27 00:00:00	LOTHAR WOLFF (USA)	12	0	0	U/33116/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458842	61	THE FLAYING SKY	1961	120	6	U-33117-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	LOTHER WOLFF (U.S.A.)	12	0	0	U-33117-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458843	61	'' THE DO GOOD WOLF ''	1961	120	6	U-33118-MUM	0	0x000057C900000000	1961-07-13 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/33118/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458844	61	TRAILER OF THE FIERCEST HEART 	1961	120	6	U-33119-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH CENTURY FOX FILMS CORP (USA)	12	0	184	U-33119-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458845	44	SAIGINA	1984	120	6	U-3312-MUM.	0	0x000078A600000000	1984-07-25 00:00:00	MR. J.K. KAPUR.	12	0	0	U-3312-1984-MUM	0	0	0	N	RUPA SREE INTERNATIONAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458846	61	TRAILER OF  MADISON AVENUE  	1961	120	6	U-33120-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	184	U-33120-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458847	61	MADISON AVENUE	1961	120	6	U-33121-MUM.	0	0x000057DB00000000	1961-07-31 00:00:00	TWENTIETH CENTURY FOX FILM. CORPORATION (U.S.A.)	12	0	0	U-33121-1961-MUM	0	0	0	N	20TH CENTURY  FOX COGN (INDIA) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458848	61	PRINCIPLES OF DEVELOPMENT 	1961	120	6	U-33122-MUM	0	0x000057B400000000	1961-06-22 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/33122/61	0	0	0	N	S. A. RAUF PRICIPAL & HON DIRCTOR DEPT OF EXTENSION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458849	61	I AM A VESPA	1961	120	6	U-33123-MUM	0	0x000057C900000000	1961-07-13 00:00:00	TELERAMA ROURE	12	0	0	U/33123/1961	0	0	0	N	DR.V. LAVISON, CONSULFOR ITALY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458850	61	TRAILER OF THE CRY FOR HAPPY 	1961	120	6	U-33124-MUM	0	0x000057DC00000000	1961-08-01 00:00:00	COLUMBIA PICTURES CORPORATION LTD,. (USA)	12	0	0	U-33124-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458851	44	TRAILER OF  SAPERA 	1961	120	6	U-33125-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	INDO AFRICA FILMS LTD. (2/G NAAZ CINEMA BLDG, LAMINGTON RD., B  4 )	12	0	0	U-33125-1961-MUM	0	0	0	N	INDO AFRICA FILMS LTD. (2/G NAAZ CINEMA BLDG, LAMINGTON RD., B  4 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458852	61	TRAILER OF  ALL HANDS ON DECK  	1961	120	6	U-33126-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	TWENTIETH CENTURY FOX FILMS CORP (USA)	12	0	184	U-33126-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458853	82	READY TI SERVE 	1961	120	6	U-33127-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-33127-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458854	82	INDIAN NEWS REVIEW NO.669	1961	120	6	U-33128-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-33128-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458855	61	METRO NEWS VOL131	1961	120	6	U-33129-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/33129/61	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458856	82	TRIALER OF ON MOONLIGHTBAY 	1951	120	6	U-3313-MUM	0	0x000049CF00000000	1951-09-26 00:00:00	WARNER BROS	12	0	184	U/3313/1951	0	0	0	N	WARNER BROS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458857	122	SAGA OF SADO FORTRESS	1961	120	6	U-33130-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	THE STATE FILM STUDIO (KOREA)	12	0	0	U/33130/1961	0	0	0	N	TRADE REPRESENTAION THE DEMOCRATIC PEOPLE'S REPUBLIC OF KORA IN INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458858	132	MT. KEUMGANG	1961	120	6	U-33131-MUM	0	0x000057DB00000000	1961-07-31 00:00:00	THE STATE DOCUMENTARY FILM STUDIO OF THE DEMOCRATIC PEOPLE REPUBLIC OF KOREA (KOREA)	12	0	0	U/33131/1961	0	0	0	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA IN INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458859	51	MANINI	1961	120	6	U-33132-MUM	0	0x000057D800000000	1961-07-28 00:00:00	KALA CHITRA	12	0	0	U/33132/1961	0	0	0	N	KALA CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458860	105	TRAILER OF  PHANTOM WOMAN   	1961	120	6	U-33133-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-33133-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458861	61	NICKEL ALLOY PERMANENT MAGNETS	1961	120	6	U-33134-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	MONDL NICKEL CO. LTD. (UK)	12	0	0	U-33134-1961-MUM	0	0	0	N	NICKEL INFORMATION BUREACL PRIVATE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458862	61	VINOBA AND BIHAR	1961	120	6	U-33135-MUM	0	0x000057DC00000000	1961-08-01 00:00:00	A.B. SARAN KHADI COMMISSION BOMBAY	12	0	0	U/33135/1961	0	0	0	N	A.B. SARAN, FILM SECTION KHADI AND VILLAGE INDUSTRIES COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458863	61	SPHERIOIDAL GRAPHITE CAST IRON 	1961	120	6	U-33136-MUM	1000	0x000057DC00000000	1961-08-01 00:00:00	MOHD. NICKEL CO.LTD.	12	0	0	U/33136/1961	0	0	0	N	NICKEL INFORMATION BUREA PRIVATE LTD.,(UNITED BANK OF INDIA BLDG.P.M.RD. FOR ,BOMBAY 9)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458864	61	TRAILER OF  DAVID AND GOLIATH 	1961	120	6	U-33137-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	ANSA PRODUCTIONS (USA)	12	0	0	U-33137-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458865	44	TRAILER OF BOY FRIEND	1961	120	6	U-33138-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	NARESH SAIGAL N. S. FILMS (KATHAK LODGE MAIN ROAD, DADAR BOMBAY14	12	0	0	U-33138-1961-MUM	0	0	0	N	NARESH SAIGAL N. S. FILMS (KATHAK LODGE MAIN ROAD, DADAR BOMBAY14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458866	122	WELCOME HOME 	1961	120	6	U-33139-MUM	0	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO (KOREA)	12	0	0	U-33139-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA IN INDIA ( 3 GOLF LINKS, DELHI)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458867	61	WHERE THERE IS SMOKE	1984	120	6	U-3314-MUM	0	0x000078A600000000	1984-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-3314-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458868	61	BLOSSOMING PYONGYANG	1961	120	6	U-33140-MUM	0	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO, KOREA	12	0	0	U-33140-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA IN INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458869	122	OUR GLORIOUS FATHERLAND	1961	120	6	U-33141-MUM	0	0x000057E000000000	1961-08-05 00:00:00	KOREAN DOCUMENTARY FILM STUDIO (KOREA)	12	0	0	U-33141-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA IN INDIA. (3GOLF LINKS, NEW DELHIL.)	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458870	44	TRL OF MISS CHAL BAAZ	1961	120	6	U-33142-MUM	0	0x000057DE00000000	1961-08-03 00:00:00	DYARELAL	12	0	0	U/33142/1961	0	0	0	N	HIND PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458871	61	DAVID AND GOLIATH	1961	120	6	U-33143-MUM	0	0x000057E000000000	1961-08-05 00:00:00	ANSA PRODUCTIONSM USA	12	0	0	U-33143-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458872	61	RADIATION	1961	120	6	U-33144-MUM	0	0x000057E000000000	1961-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-33144-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458873	61	'' FIFTEEN DAYS IN SPACE ''	1961	120	6	U-33145-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	HEARST METROTONE NEWS INC. (USA)	12	0	0	U/33145/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458874	51	PRAPANCH	1961	120	6	U-33146-MUM	0	0x000057E200000000	1961-08-07 00:00:00	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY	12	0	0	U-33146-1961-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458875	44	CHAR DIWAR	1961	120	6	U-33147-MUM	0	0x000057D600000000	1961-07-26 00:00:00	JAGAN PRASAD	12	0	0	U/33147/61	0	0	0	N	CHHAYA DHWANI  MOHAN STUDIO B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458876	44	REMY SNOW	1961	120	6	U-33148-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	AKHTAR LUTFI	12	0	0	U/33148/1961	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458877	61	ALL HANDS ON DECK	1961	120	6	U-33149-MUM	0	0x000057E200000000	1961-08-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-33149-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458878	43	MEHNDI RANG LAGOYO	1984	120	6	U-3315-MUM	0	0x000078A700000000	1984-07-26 00:00:00	BIPIN GAJJAR FILM	12	0	0	U-3315-1984-MUM	0	0	0	N	SHRI BIPIN GAJJAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458879	61	THE BIRD WHO CANU TO DINNEV	1961	120	6	U-33150-MUM	0	0x000057E200000000	1961-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-33150-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458880	61	GABBY'S DINER 	1961	120	6	U-33151-MUM	0	0x000057D100000000	1961-07-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/33151/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458881	61	'' WOLF HOUNDED ''	1961	120	6	U-33152-MUM	0	0x000057D100000000	1961-07-21 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/33152/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458882	61	SPRING AND SAGANAKI	1961	120	6	U-33153-MUM	0	0x000057D100000000	1961-07-21 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/33153/1961	0	0	0	N	COLUMIBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458883	61	SHOW DOG GHAMPS	1961	120	6	U-33154-MUM	0	0x000057D100000000	1961-07-21 00:00:00	COLUMBIA PICTURES CORPORATION  USA	12	0	0	U/33154/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458884	51	JUNA RIWAJ NAVA SAJ	1961	120	6	U-33155-MUM	2114	0x000057E200000000	1961-08-07 00:00:00	FILM, OFFICER , DIRECTORE OF PUBLICITY , GOVT.OF MAHARASHTRA	12	0	0	U/33155/1961	0	0	0	N	FILM, OFFICER , DIRECTORE OF PUBLICITY , GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458885	61	GUMSHOE MAGOO	1961	120	6	U-33156-MUM	0	0x000057D100000000	1961-07-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/33156/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458886	61	TRAILER OF THE MAGNIFICENT SEVEN	1961	120	6	U-33157-MUM	0	0x000057E300000000	1961-08-08 00:00:00	A MIRISCHALPHA PRODUCTIONS (USA)	12	0	184	U-33157-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458887	61	THE MAGNIFICENT SEVEN	1961	120	6	U-33158-MUM	0	0x000057E300000000	1961-08-08 00:00:00	A MIRISCH ALPHA PRODUCTIONS, USA	12	0	0	U-33158-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458888	61	MEASURING AND SQUARING	1961	120	6	U-33159-MUM	0	0x000057E300000000	1961-08-08 00:00:00	YOUNG AMERICA FILMS (U.S.A.)	12	0	0	U-33159-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458889	61	TAKE CARE OF MY LITTLE GIRL	1951	120	6	U-3316-MUM	2642.31	0x000049CF00000000	1951-09-26 00:00:00	FOX	12	0	0	U/3316/1951	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458890	61	AIR PLANES AND HOW THEY FLY	1961	120	6	U-33160-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	YOUNG AMERICA FILMS USA	12	0	0	U/33160/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458891	61	TRANSMISSION OF ROTARY MOTION	1961	120	6	U-33161-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	YOUNG AMERICA FILMS (U.S.A)	12	0	0	U/33161/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458892	61	ALIGNING AND INSTALLING AUXILIARY MACHINERY	1961	120	6	U-33162-MUM	0	0x000057D500000000	1961-07-25 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U/33162/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458893	61	POLISHING OF SPHRICAL SURFACES	1961	120	6	U-33163-MUM	0	0x000057D500000000	1961-07-25 00:00:00	U S OFFICES OF EDUCATION	12	0	0	U/33163/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458894	61	'' HIGH FREQUENCY SOLDERING ''	1961	120	6	U-33164-MUM	0	0x000057D800000000	1961-07-28 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U/33164/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458895	61	THE FLOW PROCESS CHART HOW TO USE IT 	1961	120	6	U-33165-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	US OFFICE OF SCINTIFIC REACARCH & DEVLOPMENT USA	12	0	0	U/33165/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458896	44	ENICAR PUBLIC NO 1	1961	120	6	U-33166-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NOT READABLE 	12	0	0	U-33166-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458897	44	ENICAR PULIC NO.2	1961	120	6	U-33167-MUM	0	0x000057E200000000	1961-08-07 00:00:00	SCHMID FILM	12	0	0	U/33167/1961	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458898	61	WELCOME TO KANAGAWA	1961	120	6	U-33168-MUM	0	0x000057E300000000	1961-08-08 00:00:00	KANAGAWA NEWS REEL ASSOCIATION (JAPAN)	12	0	0	U-33168-1961-MUM	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458899	61	FIELD RICE AND MACHINERY	1961	120	6	U-33169-MUM	0	0x000057E200000000	1961-08-07 00:00:00	SENKOSHA PRODUCTION (JAPAN)	12	0	0	U/33169/1961	0	0	0	N	THE CONSULATE GENERAL OF JAPAN. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458900	44	SUBHADRA HARAN	1984	120	6	U-3317-MUM	0	0x000078A800000000	1984-07-27 00:00:00	BASANT PICTURES	12	0	0	U-3317-1984-MUM	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458901	61	THE USE OF RADIO ISOTOPES	1961	120	6	U-33170-MUM	0	0x000057E200000000	1961-08-07 00:00:00	SHIN RIKEN EIGA SEISAKU (JAPAN)	12	0	0	U/33170/1961	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458902	61	ARCTIC ROUND UP	1961	120	6	U-33171-MUM	0	0x000057E300000000	1961-08-08 00:00:00	R.K.O. RADIO  PICTURES (USA)	12	0	0	U-33171-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458903	129	THE WHEEL OF TIME ALIVE ZMANE KEE GARDESH 	1961	120	6	U-33172-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	AAR DEE PUBLICITES 	12	0	0	U/33172/61	0	0	0	N	R. M. DARGAN AAR DEE PUBLICITIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458904	61	GAGAKU	1961	120	6	U-33173-MUM	0	0x000057E300000000	1961-08-08 00:00:00	DENTSU MOTION PICTURE CO. (JAPAN)	12	0	0	U-33173-1961-MUM	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458905	44	EXPRESS BUDDI	1961	120	6	U-33174-MUM	138	0x000057DF00000000	1961-08-04 00:00:00	AKHTAR LUFFI ,AMAR VILLA, KHAR, BOMBAY42	12	0	0	U/33182/1961	0	0	0	N	AKHTAR LUFFI ,AMAR VILLA, KHAR, BOMBAY42	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458906	61	AT YOUR SERVICE	1961	120	6	U-33175-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	AAR DEE PUBLICITIES	12	0	0	U/33175/1961	0	0	0	N	R.M. DARGAN, AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458907	43	MAHITI CHITRA NO.13	1961	120	6	U-33176-MUM	0	0x000057E300000000	1961-08-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/33176/1961	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458908	82	INDIAN NEWS REVIEW NO. 670	1961	120	6	U-33177-MUM	0	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33177-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458909	44	RAIDAS	1961	120	6	U-33178-MUM	0	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33178/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458910	61	REFINING NICKEL FROM THE SUDBURY ORES 	1961	120	6	U-33179-MUM	0	0x000057E500000000	1961-08-10 00:00:00	THE INTERNATIONAL NICKEL CO. (MOND) LTD. U.K.	12	0	0	U-33179-1961-MUM	0	0	0	N	NICKEL INFORMATION BUREAU PRIVATE LTD. (UNITED BUNCH OF INDIA BLDG., SIR P. M. RD. BOMBAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458911	44	HARISHCHANDRA TARAMATI	1984	120	6	U-3318-MUM	0	0x000078A800000000	1984-07-27 00:00:00	B K AADARSH	12	0	0	U-3318-1984-MUM	0	0	0	N	B K AADARSH ADARSHLOK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458912	61	FISHERIS IN JAPAN	1961	120	6	U-33180-MUM	0	0x000057E200000000	1961-08-07 00:00:00	NIHON EIGA SHINSHA SEISAKU JAPAN	12	0	0	U/33180/61	0	0	0	N	COUSULATION GENRAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458913	61	TRAILEV OF BATTLE AT BLOODY BEACH	1961	120	6	U-33181-MUM	0	0x000057E500000000	1961-08-10 00:00:00	TWENTIETH CENTURY FOX  FILM CORF. (USA) 	12	0	0	U-33181-1961-MUM	0	0	0	N	20TH CENTUTY FOX CORP. (INDIA0 PRITIETH  LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458914	61	IMPRESSION OF NAGASAKI	1961	120	6	U-33182-MUM	1260	0x000057E500000000	1961-08-10 00:00:00	NAGASAKI CITY HALL (JAPAN)	12	0	0	U/33182/1961	0	0	0	N	THE EMBASSY OF JAPAN , NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458915	70	ERECTION OF BOILER UNIT	1961	120	6	U-33183-MUM	0	0x0000575400000000	1961-03-18 00:00:00	NAGASAKI WORKS, JAPAN	12	0	0	U/33183/1961	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458916	61	'' THIS IS TOKYO ''	1961	120	6	U-33184-MUM	0	0x000057DF00000000	1961-08-04 00:00:00	NIPPON KANKO KYOKA (JAPAN)	12	0	0	U/33184/1961	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458917	61	METRO NEWS VOL. 132	1961	120	6	U-33185-MUM	0	0x000057E400000000	1961-08-09 00:00:00	METRO GOLDYN MAYER USA	12	0	183	U/33185/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458918	61	TRAILER OF MACBETH	1961	120	6	U-33186-MUM	0	0x000057E000000000	1961-08-05 00:00:00	GRAND PRIZE FILM (UK)	12	0	184	U/33186/1961	0	0	0	N	RANK FILM DISTRIBUTORS PRIVATE OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458919	61	BIG DAY IN BOGO	1961	120	6	U-33187-MUM	0	0x000057E500000000	1961-08-10 00:00:00	NOT READABLE 	12	0	0	U-33187-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458920	61	MAIN PRODUCTION OF MITSUBISHI ELECTRIC 	1961	120	6	U-33188-MUM	0	0x000057E200000000	1961-08-07 00:00:00	DENTSU CO.& SHUTAGUCHI  PRODUCTION JAPAN	12	0	0	U/33188/19621	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458921	61	RUBBER UNLIMITED	1961	120	6	U-33189-MUM	0	0x000057E500000000	1961-08-10 00:00:00	DALLAD JONES PRODUCTIONS INC. (USA)	12	0	0	U-33189-1961-MUM	0	0	0	N	SYNTHETICS & CHEMICALS LTD. (45/47, APOLLO STREET, BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458922	60	NAJMA	1984	120	6	U-3319-MUM	0	0x000078AA00000000	1984-07-29 00:00:00	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	U-3319-1984-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458923	61	THE QUEEN'S STATE VISIT TO NEPAL 	1961	120	6	U-33190-MUM	0	0x000057E500000000	1961-08-10 00:00:00	GENERAL OFFICE OF INFORMATION (U.K.)	12	0	0	U-33190-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458924	61	MACBETH	1961	120	6	U-33191-MUM	0	0x000057E500000000	1961-08-10 00:00:00	GRAND PRIZE FILM (UK)	12	0	0	U-33191-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458925	44	ANDHERESEUJALAME	1961	120	6	U-33192-MUM	0	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33192/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458926	60	HAMARI YAAD AAYEGI	1961	120	6	U-33193-MUM	0	0x000057E500000000	1961-08-10 00:00:00	KIDAR SHARMA, SHORR PEOPLE	12	0	0	U-33193-1961-MUM	0	0	0	N	KIDAR SHARMA, SHORR PEOPLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458927	61	HOMESTEAT USA 	1961	120	6	U-33194-MUM	0	0x000057BC00000000	1961-06-30 00:00:00	CHISTIAN TV MISSION USA	12	0	0	U/33194/61	0	0	0	N	T. G. RASH KULPAHAR U. P. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458928	44	SAPERA	1961	120	6	U-33195-MUM	0	0x000057E600000000	1961-08-11 00:00:00	INDO AFRICA FILMS LTD. (2/G NAAZ BLDG, LAMINGTON RD., BOMBAY4)	12	0	0	U-33195-1961-MUM	0	0	0	N	INDO AFRICA FILMS LTD. (2/G NAAZ BLDG, LAMINGTON RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458929	61	EXPLOSIVESA CONSTRUCTION AID	1961	120	6	U-33196-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/33196/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458930	61	CRAFTSMEN YOUNG AND OLD	1961	120	6	U-33197-MUM	355	0x000057E300000000	1961-08-08 00:00:00	NATIOAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/33197/1961	0	0	0	N	CANDAIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458931	61	CANADA ON STAGE	1961	120	6	U-33198-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF LANACH (GOVT. OF CANADA	12	0	0	U/33198/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMNISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458932	61	MICROBES AND ANTIBIOTICS	1961	120	6	U-33199-MUM	0	0x000057E300000000	1961-08-08 00:00:00	POPULAR SCINTIFIC FILMS STUDIO,BULGARIA	12	0	0	U/33199/1961	0	0	0	N	BULGAVIAN EMBASSY (198,GOLF LINKS AREA,NEW DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458933	44	LAKHON ME EK	1953	120	6	U-332-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	0	0	U-332-1953-MUM	0	0	0	N	SHREE RANJIT MOVITONE CO.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458934	44	INDIAN NEWS REZERW NO. 139 	1951	120	6	U-3320-MUM	0	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISON GOVERNENMENT OF INDIA	12	0	0	U/3320/951	0	0	0	N	FILMS DIVISON GOVERNENMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458935	61	TINY TERRORS 	1961	120	6	U-33200-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/33200/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458936	61	 CAMERA ON LABOUR NO. 3 	1961	120	6	U-33201-MUM	0	0x000057E600000000	1961-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) 	12	0	0	U-33201/1961-MUM	0	0	0	N	CAUADIAN , GOVT. TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458937	61	CORRELIEU 	1961	120	6	U-33202-MUM	725	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/33202/1961	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458938	61	'' ANIMAL FRIEND ''	1961	120	6	U-33203-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/33203/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458939	61	COAL GAS	1961	120	6	U-33204-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/33204/1961	0	0	0	N	CANDIAN GOVT. TRADE COMMISSIIONRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458940	61	TRAILER OF FIVE GOLDEN HOURS	1961	120	6	U-33205-MUM	0	0x000057E600000000	1961-08-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-33205-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458941	61	FOR THE HEALTH OF MAN	1961	120	6	U-33206-MUM	0	0x000057DE00000000	1961-08-03 00:00:00	STATE STUDIO FOR NEWREELS AND DOCUMENTARIES	12	0	0	U/33206/1961	0	0	0	N	BULGARIAN EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458942	61	TRAILER OF ' SNOW WHITE AND THE THREE STOOGES'	1961	120	6	U-33207-MUM	0	0x000057E600000000	1961-08-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/33207/1961	0	0	0	N	20TH CENTURY FOX CORP.  (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458943	61	SNOW WHITE AND THE THREE STOOGES	1961	120	6	U-33208-MUM	0	0x000057E500000000	1961-08-10 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U/33208/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458944	61	THE TASK BEGUN 	1961	120	6	U-33209-MUM	0	0x000057E200000000	1961-08-07 00:00:00	HEARST METROTONE NEWS INC USA	12	0	0	U/33209/1961	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458945	44	INDIAN NEWS REVIEW NO. 138	1951	120	6	U-3321-MUM	0	0x000049DB00000000	1951-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/3321/1951	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458946	61	RESCUE BREATHING 	1961	120	6	U-33210-MUM	0	0x000057E900000000	1961-08-14 00:00:00	LEWIS HERMAN & MARGUERITE S. HERMAN (USA)	12	0	0	U-33210-1961-MUM	0	0	0	N	FRED SPARKS, TCM BANGALORE (C/O. USIS, BOMBAY)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458947	51	 SHABDARANJAN SPARDHA  	1961	120	6	U-33211-MUM	0	0x000057E900000000	1961-08-14 00:00:00	GIRISH KARVEY ( NEW COTTAGE , BHAU DAJI RD BOMBAY  19 ) 	12	0	0	U-33211/1961-MUM	0	0	0	N	GIRISH KARVEY ( NEW COTTAGE , BHAU DAJI RD BOMBAY  19 ) 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458948	61	MAN OF ACTION (CARTOON)	1961	120	6	U-33212-MUM	0	0x000057E900000000	1961-08-14 00:00:00	AMERICAN COUNCIL TO IMPROVE OUR NEIGHBORHOOD (USA) 	12	0	0	U-33212-1961-MUM	0	0	0	N	M. G. SAMANT (129 M. WADIA BLDG, 4th FLOOR MAHATMA GANDHI RD. BOMBAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458949	61	MAN OF ACTION (CARTOON)	1961	120	6	U-33212-MUM.	0	0x000057E900000000	1961-08-14 00:00:00	AMERICAN COUNCIL TO IMPROVE OUR NEIGHBORHOOD 	12	0	0	U-33212-1961-MUM	0	0	0	N	M. G. SAMANT (129, M. WADIA BLDG, 4 th FLOOR MAHATMA GANDHI RD. BOMBAY  1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458950	61	RADIOCITY PHYSICIAN AND PATIENT 	1961	120	6	U-33213-MUM	0	0x000057E600000000	1961-08-11 00:00:00	AMERICAN COLLEGE OF REDILOGY	12	0	0	U/33213/61	0	0	0	N	DR. R. S. SETHNA NAVSARI BOMBAY	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458951	61	THE QUEEN'S STATE VISIT TO IRAN 	1961	120	6	U-33214-MUM	0	0x000057E900000000	1961-08-14 00:00:00	C.O.I. BRITISH MOVITONE NEWS (UK)	12	0	0	U-33214-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458952	61	TRAILER OF THE GREEN HELMET 	1961	120	6	U-33215-MUM	0	0x000057D400000000	1961-07-24 00:00:00	METRO GOLDWYN MAYER USA	12	0	184	U/33215/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458953	82	ON THE DANUBE	1961	120	6	U-33216-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	STUDIO ALEXANDER SAHIA (RUMANIA)	12	0	0	U-33216-1961-MUM	0	0	0	N	CULTURAL  SECTION OF THE EMBASSY OF THE RUMANIAN PEOPLE'S REPUBLIC IN INDIA  (48 GOLF LINKS  AREA NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458954	61	TRAILER OF THE MARK	1961	120	6	U-33217-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	A RAYMOND STROSSSIDNEY BUCHMAN PRODUCTIONS (UK)	12	0	184	U-33217-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458955	61	INDIAN NEWS REVIEW NO. 671	1961	120	6	U-33218-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U/33218/1961	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458956	82	A NEW HOPE 	1961	120	6	U-33219-MUM	0	0x000057EC00000000	1961-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33219-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458957	44	ANDAAZ	1984	120	6	U-3322-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	U-3322-1984-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458958	61	STEAM OUT 	1961	120	6	U-33220-MUM	1	0x000057E400000000	1961-08-09 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/33220/1961	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458959	61	OUTLINE OF DETER GENCY	1961	120	6	U-33221-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	NOT READABLE	12	0	0	U-33221-61-MUM	0	0	0	N	HINDUSTAN LEVER LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458960	44	APIQUIN	1961	120	6	U-33222-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	H.H. JAGWANI, PUBLICITY CENTRE (26 TARRALANE, BOMBAY 3)	12	0	0	U-33222-1961-MUM	0	0	0	N	H.H. JAGWANI, PUBLICITY CENTRE (26 TARRALANE, BOMBAY 3)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458961	44	COLLEGIAN CREAM KE CRUN	1961	120	6	U-33223-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	H H JAGWANI,PUBLICITY CENTRE	12	0	0	U/33223/1961	0	0	0	N	H H JAGWANI,PUBLICITY CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458962	61	THE CALL	1961	120	6	U-33224-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD;	12	0	0	U/33224/1961	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458963	61	METRO NEWS VOL : 133	1961	120	6	U-33225-MUM.	1	0x000057EB00000000	1961-08-16 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/33225/1961	0	0	0	N	METRO GOLDWYN MAYER (METRO HOUSE , MAHATMA INDIA LTD.,GANDHI RD,BOMABY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458964	43	TRAILER OF NARSIYANI HUNDI	1961	120	6	U-33226-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	NUTAN KALAMANDIR (5K NAAZ BLDG., LAMINGTON RD., BOMBAY4	12	0	184	U-33226-1961-MUM	0	0	0	N	NUTAN KALAMANDIR (5K NAAZ BLDG., LAMINGTON RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458965	61	FESTIVALS OF FAVOURITE MGM RELAESES 	1961	120	6	U-33227-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-33227-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458966	43	NARSAIYANI HUNDI	1961	120	6	U-33228-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	NUTAN KALAMANDIR BOMBAY 4	12	0	0	U/33228/61	0	0	0	N	NUTAN KALAMANDIR BOMBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458967	60	WANTED	1961	120	6	U-33229-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	GOLDEN FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	U-33229-1961-MUM	0	0	0	N	GOLDEN FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458968	44	TAKDEER 	1984	120	6	U-3323-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	U-3323-1984-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458969	44	LAKHON KA KHWAB	1961	120	6	U-33230-MUM	0	0x000057E900000000	1961-08-14 00:00:00	SOYUZMULTFILM STUDIO	12	0	0	U/33230/1961	0	0	0	N	SOVEXPOVFFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458970	61	''ASSIGNMENT WEIGHTS AND MEASURES	1961	120	6	U-33231-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	NATIONAL BUREAU OF STANDARDS, U.S. DEPTT. OF COMMERCE, WASHINGTON (U.S.A.)	12	0	175	U-33231-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458971	82	'' THE VANISHING TRIBE''	1961	120	6	U-33232-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	ART FILMS OF ASIA LTD.	15	0	175	U-33232-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458972	61	''FRIEND AND ENEMY''	1961	120	6	U-33233-MUM	0	0x000057E900000000	1961-08-14 00:00:00	STATE STUDIO FOR POPULAR SCIENTIFIC FILMS (BULGARIA)	12	0	175	U-33233-1961-MUM	0	0	0	N	BULGARIAN EMBASSY, (198 GOLF LINKS AREA, NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458973	61	''FROM 5 TO 730''	1961	120	6	U-33234-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	POTOMAC FILM PRODUCTION (U.S.A.)	12	0	175	U-33234-1961-MUM	0	0	0	N	MR. ROBERT JAMES (POST BOX NO.17, SALISBURY PARK, POONA1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458974	61	''HOW TO UP SALES''	1961	120	6	U-33235-MUM	0	0x000057DE00000000	1961-08-03 00:00:00	THE DARTNELL COROPORATIONS CHICAGO (U.S.A.)	12	0	175	U-33235-1961-MUM	0	0	0	N	MERCK SHARIP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458975	61	DEVELOPING YOUR SALES PERSONALITY 	1961	120	6	U-33236-MUM	0	0x000057DE00000000	1961-08-03 00:00:00	THE DARTNELL CORPORATION, CHICAGO (USA)	12	0	0	U/33236/1961	0	0	0	N	MARCK SHARP AND DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458976	44	12TH JULY	1961	120	6	U-33237-MUM	0	0x000057F000000000	1961-08-21 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/33237/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458977	61	A WORLD UNVEILED	1961	120	6	U-33238-MUM	0	0x000057DE00000000	1961-08-03 00:00:00	STATE STUDIO FOR NEWS REELS	12	0	0	U/33238/1961	0	0	0	N	BULGARIAN EMBASSY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458978	44	APURWA SWAGAT	1961	120	6	U-33239-MUM	0	0x000057F000000000	1961-08-21 00:00:00	FILMS OFFICER, DIRECTORATERS OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/33239/1961	0	0	0	N	FILMS OFFICER, DIRECTORATERS OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458979	44	AMIR GARIB	1984	120	6	U-3324-MUM	0	0x000078B000000000	1984-08-04 00:00:00	MOHAN KUMAR	12	0	0	U-3324-1984-MUM	0	0	0	N	EMKAY FILM PVT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458980	218	GANARAJYA DIN 1961	1961	120	6	U-33240-MUM	1	0x000057DC00000000	1961-08-01 00:00:00	FILMS OFFICER , DIRECTORATS OF PUBLICITY , GOVT.OF MAHARASHTRA	12	0	0	U/33240/1961	0	0	0	N	FILMS OFFICER , DIRECTORATS OF PUBLICITY , GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458981	44	RAJASTHANI KISANON KI BHARAT YATRA 	1961	120	6	U-33241-MUM	0	0x000057B900000000	1961-06-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/33241/61	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458982	61	MEN FOR MACHINES	1961	120	6	U-33242-MUM	2	0x000057F100000000	1961-08-22 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/33242/1961	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458983	44	'' THE PEACEFUL HOUSEHOLD ''	1961	120	6	U-33243-MUM	0	0x000057F100000000	1961-08-22 00:00:00	G. S. CHAWLA, INDIA ART FILMS	12	0	0	U/33243/1961	0	0	0	N	G. S. CHAWLA, INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458984	61	GO WITH CONFIDENCE	1961	120	6	U-33244-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	G S CHAWALA,INDIAN ART FILMS	12	0	0	U/33244/1961	0	0	0	N	G S CHAWLA,INDIAN ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458985	61	LET'S GO	1961	120	6	U-33245-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/33245/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458986	51	'' MITRAT WACHEN PRATIK ''	1961	120	6	U-33246-MUM	0	0x000057E600000000	1961-08-11 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/33246/1961	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458987	51	MITRATWACHEN PRATIK	1961	120	6	U-33246-MUM.	0	0x000057E600000000	1961-08-11 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARUSL TRA	12	0	0	U/33246/1961	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARUSL TRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458988	51	EK HOTA PATIL	1961	120	6	U-33247-MUM	0	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-33247-1961-MUM	0	0	0	N	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458989	51	ADARSHA SEVA	1961	120	6	U-33248-MUM	0	0x000057F100000000	1961-08-22 00:00:00	FILMS OFFICER , DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-33248-1961-MUM	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458990	51	'' ADHI HOTA WAGHYA ''	1961	120	6	U-33249-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	FILMS OFFICER, DIRECTOR OF  PUBLICITY, GOVT, OF MAHARASHTRA	12	0	0	U/33249/1961	0	0	0	N	FILMS OFFICER, DIRECTOR OF  PUBLICITY, GOVT, OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458991	44	AMIR GAREEB KA TRAILER	1984	120	6	U-3325-MUM	0	0x000078B000000000	1984-08-04 00:00:00	MOHAN KUMAR	12	0	0	U-3325-1984-MUM	0	0	0	N	EMKAY FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458992	51	SHETKARYANA VARDAN	1961	120	6	U-33250-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	FILMS OFFICER DIRECTORER OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/33250/1961	0	0	0	N	FILMS OFFICER DIRECTORER OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458993	44	MAHARASHTRA STATES FILMS NEWS MAGAZINE NO. 106	1961	120	6	U-33251-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	FILMS OFFICER , DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/33251/1961	0	0	0	N	FILMS OFFICER , DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458994	44	MAHARASTRA STATES FILM NEWS NAGAZINE NO.107	1961	120	6	U-33252-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	FILM OFFICER DIORCTORY OF PUBLICTY GOVT. OF MAHARASTRA 	12	0	0	U/33252/61	0	0	0	N	FILM OFFICER DIORCTORY OF PUBLICTY GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458995	44	''SERGEI EISENTIEN''	1961	120	6	U-33253-MUM	0	0x000057E600000000	1961-08-11 00:00:00	MOSCOW POPULAR FILM STUDIO (U.S.S.R)	12	0	175	U-33253-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458996	61	MAGNETIC FORCE	1961	120	6	U-33254-MUM	1	0x000057EC00000000	1961-08-17 00:00:00	LOTHER WOLF 	12	0	0	U/33254/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458997	61	INAUGURATION OF DAIVY TRAINING COURSA	1961	120	6	U-33255-MUM	0	0x000057E600000000	1961-08-11 00:00:00	FILMS OFFICER DIRECTRATI OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/33255/1961	0	0	0	N	FILMS OFFICER DIRECTRATI OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458998	61	NEAREST STAR	1961	120	6	U-33256-MUM	0	0x000057EC00000000	1961-08-17 00:00:00	LOTHAR WOLFF	12	0	0	U/33256/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
458999	61	THE HIDDEN EARTH	1961	120	6	U-33257-MUM	0	0x000057EC00000000	1961-08-17 00:00:00	LOTHAR WOLFF (USA)	12	0	0	U/33257/1961	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459000	61	FORCE OF GRAVITY 	1961	120	6	U-33258-MUM	0	0x000057EC00000000	1961-08-17 00:00:00	LOTHER WOLFF USA	12	0	0	U/33258/61	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459001	44	QAWALIES OF ISMAIL AZAD	1961	120	6	U-33259-MUM	0	0x000057F100000000	1961-08-22 00:00:00	C.M. THAKKAR	12	0	175	U-33259-1961-MUM	0	0	0	N	THAKKAR FILMS, 304 FAMOUS CINE BLDG, JAMES ROAD, BOMBAY11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459002	44	INDIAN NEWS REVEW NO. 133	1951	120	6	U-3326-MUM	0	0x000049D600000000	1951-10-03 00:00:00	FILMS DIVISION, GOVRNMENT OF INDIA	12	0	0	U/3326/1951	0	0	0	N	FILMS DIVISION, GOVRNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459003	61	TEMPLES OF TOMORROW 	1961	120	6	U-33260-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	FILM DIVISION GOVT. INDIA 	12	0	0	U/33260/61	0	0	0	N	FILM DIVISION GOVT. INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459004	61	TRAILER OF BRANDED WOMEN	1961	120	6	U-33261-MUM	0	0x000057F200000000	1961-08-23 00:00:00	DINO DE LAURENTIIS, USA	15	0	184	U-33261-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459005	61	INDIAN NEWS REVIEW NO. 672	1961	120	6	U-33262-MUM	0	0x000057F200000000	1961-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33262/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459006	61	IN OSTERIEN	1961	120	6	U-33263-MUM	0	0x000057F200000000	1961-08-23 00:00:00	KOOPERATIVE FORBUNDET FILM DIVISION (SWEDEN)	12	0	175	U-33263-1961-MUM	0	0	0	N	INTERNATIONAL COOPRATIVE ALLIANCE (EDUCATION CENTER 6, CANNING RD, NEW DELHI1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459007	44	 PYAAR  KA SAAGAR 	1961	120	6	U-33264-MUM	0	0x000057F200000000	1961-08-23 00:00:00	NOR READABLE 	12	0	0	U-33264/1961-MUM	0	0	0	N	NOR READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459008	61	LAND OF OUR ANCESTORS	1961	120	6	U-33265-MUM	0	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOURIST DEPARTMENT (ITALY)	12	0	0	U-33265-1961-MUM	0	0	0	N	ENIT ( OFFICE) 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459009	61	 TRAVELLING IN ITALY  ROUSE 	1961	120	6	U-33266-MUM	0	0x000057F200000000	1961-08-23 00:00:00	ITALIAN STATE TOUNIST DEPARTMENT ) ITAL 	12	0	0	U-33266/1961-MUM	0	0	0	N	ENIT ( ITALIAN STATE TOURIST OFFICE ) 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459010	61	TRAVELLING IN ITALY NAPLES	1961	120	6	U-33267-MUM	0	0x000057E900000000	1961-08-14 00:00:00	ITALIAN STATES TOURIST DEPARTMENT (ITALY)	12	0	0	U/33267/1961	0	0	0	N	ENIT (ITALIAN STATS TOURIST OFFICE)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459011	61	TRAVELLING IN ITALY FLORENCE	1961	120	6	U-33268-MUM	0	0x000057E900000000	1961-08-14 00:00:00	ITALIAN STATE TOURIS DEPARTMENT ITALY	12	0	0	U/33268/1961	0	0	0	N	ENIT ITALIAN STATE TOURIST OFFICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459012	44	MISS CHAAL BAAZ	1961	120	6	U-33269-MUM	0	0x000057F200000000	1961-08-23 00:00:00	PYARELAL, HIND PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	12	0	0	U-33269-1961-MUM	0	0	0	N	HIND PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459013	60	 GARAM HAVA	1984	120	6	U-3327-MUM	0	0x000078B000000000	1984-08-04 00:00:00	UNIT 3MM	12	0	0	U-3327-1984-MUM	0	0	0	N	M.S. SATHYU, UNIT 344	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459014	61	METRO NEWS VOL : 134 	1961	120	6	U-33270-MUM	0	0x000057F300000000	1961-08-24 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-33270-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459015	61	TRAILER OF THE LOVERS OF SALANNBO	1961	120	6	U-33271-MUM	0	0x000057F500000000	1961-08-26 00:00:00	A FIDES STELLA PRODUCTION (ITALY DUBBED IN U.S.A)	13	0	184	U-33271-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459016	44	HUM DONO	1961	120	6	U-33272-MUM	0	0x000057F700000000	1961-08-28 00:00:00	NAV KETAN, GHODBUNDER RD, SANTACRUZ WEST, BOMBAY	12	0	0	U-33272-1961-MUM	0	0	0	N	NAV KETAN, GHODBUNDER RD, SANTACRUZ WEST, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459017	61	MAMA VS PAPA	1961	120	6	U-33273-MUM	0	0x000057F700000000	1961-08-28 00:00:00	HUNNAR FILMS	12	0	0	U/33273/1961	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459018	44	TRIL. OF KROREPATI	1961	120	6	U-33274-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	BOMBAY INITED TRADERS SAIGAL BROTHERS INDIA 	12	0	0	U/33274/61	0	0	0	N	BOMBAY INITED TRADERS SAIGAL BROTHERS INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459019	44	KABUKIWALA	1961	120	6	U-33275-MUM	0	0x000057F700000000	1961-08-28 00:00:00	BIMAL ROY	12	0	0	U/33275/1961	0	0	0	N	BIMAL ROY PRODUCTIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459020	82	KING AND  QUEEN SMILES 	1961	120	6	U-33276-MUM	0	0x000057F800000000	1961-08-29 00:00:00	UNITE FILOM MAKERS	12	0	185	U-33276-1961-MUM	0	0	0	N	L. J.  BIJLANI UNITED FILM MAKERS  (HIMALYA HOUSE ,31112 PALTUN ROAD BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459021	61	DESIGN FOR GRACIOUS LIVING 	1961	120	6	U-33277-MUM	1	0x000057F200000000	1961-08-23 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE , 1ST FLOOR, NO.3 OPP, G.P.B,BAY)	12	0	0	U/33277/1961	0	0	0	N	J.WALTER THOMSON CO. PRIVATE LTD. (LAKSHMI BLDG., SRI P.M.RD. BOMBAY )	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459022	61	SOME THING FOR OURSELVES 	1961	120	6	U-33278-MUM	0	0x000057F200000000	1961-08-23 00:00:00	HARI S. DASS GUPTA 48 NEELKAMAL BOMBAY26	12	0	0	U/33278/61	0	0	0	N	HARI S. DASS GUPTA 48 NEELKAMAL BOMBAY26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459023	61	TRAILER OF MOGAMBO	1961	120	6	U-33279-MUM	0	0x000057F900000000	1961-08-30 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-33279-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459024	43	JAI SHRI RAM YAHE HANUMAN VIJAY	1984	120	6	U-3328-MUM	0	0x000078B000000000	1984-08-04 00:00:00	BASANT PICTURES.	12	0	0	U-3328-1984-MUM	0	0	0	N	BASANT PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459025	61	INDIAN NEWS ROVIEW NO. 673	1961	120	6	U-33280-MUM	0	0x000057BC00000000	1961-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33280/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459026	61	'' THIRD FIVE YEAR PLAN SIGNED ''	1961	120	6	U-33281-MUM	0	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33281/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459027	61	'' A CHALLENGE TO BE MET ''	1961	120	6	U-33282-MUM	0	0x000057F200000000	1961-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33282/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459028	61	THE STORY OF KASHMIR	1961	120	6	U-33283-MUM	0	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33283/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459029	61	THE STORY OF KASHMIR (LONGER VERSION)	1961	120	6	U-33284-MUM	0	0x000057F900000000	1961-08-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33284-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459030	60	TRAILER OF KHILARI	1961	120	6	U-33285-MUM	0	0x000057F900000000	1961-08-30 00:00:00	PANNALAL, REKHA CHITRA (108, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	184	U-33285-1961-MUM	0	0	0	N	RAM PRAKASH, REKHA CHITRA (107, FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459031	61	THE PHARAOH'S WOMAN (TECHNISCOPE)	1961	120	6	U-33286-MUM	0	0x000057F900000000	1961-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (ITALY)	12	0	0	U-33286-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459032	61	TRAILER OF THE SHADOW OF THE CAT	1961	120	6	U-33287-MUM	0	0x000057F900000000	1961-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (UK)	12	0	184	U-33287-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459033	61	TRAILER OF THE BIG SHOW	1961	120	6	U-33288-MUM	0	0x000057F900000000	1961-08-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-33288-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459034	61	THE BIG SHOW	1961	120	6	U-33289-MUM	0	0x000057F900000000	1961-08-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-33289-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459035	44	RAAM RAJYA	1984	120	6	U-3329-MUM	0	0x000078B000000000	1984-08-04 00:00:00	PRAKS PICTURES	12	0	0	U-3329-1984-MUM	0	0	0	N	EVERGREEN PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459036	44	ZINDAGI AUR KHWAB	1961	120	6	U-33290-MUM	0	0x000057F900000000	1961-08-30 00:00:00	DINU M. DESAI.(KAMAL STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	12	0	0	U-33290-1961-MUM	0	0	0	N	DINU M. DESAI, NEW PRECIOUS PICTURES (KAMAL STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459037	61	MASTERJI	1961	120	6	U-33291-MUM	0	0x000057F500000000	1961-08-26 00:00:00	UNITED FILM MAKERS	12	0	0	U/33291/1961	0	0	0	N	L J BIJLANI,UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459038	61	FOR LIFE'S SAKE	1961	120	6	U-33292-MUM	0	0x000057F200000000	1961-08-23 00:00:00	STUDIO ALEXANDER SAHIA	12	0	0	U/33292/1961	0	0	0	N	TRADE REPRESENTATION OF THE RAMANIAN PEOPLE'S REPUBLIC IN INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459039	61	PAPOOSE ON THE LOOSE 	1961	120	6	U-33293-MUM	1	0x000057DC00000000	1961-08-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/33293/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459040	61	BOLLAN VOLE	1961	120	6	U-33294-MUM	0	0x000057E900000000	1961-08-14 00:00:00	CINE DOCUMENTS	12	0	0	U/33294/1961	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459041	44	 ANOKHI CHAMAK 	1961	120	6	U-33295-MUM	0	0x000057F900000000	1961-08-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD. ( FILM CENTER , 3RD FLOOR , 68 TARDEO OF BOMBAY  7 )	12	0	0	U-33295/1961-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. ( FILM CENTER , 3RD FLOOR , 68 TARDEO OF BOMBAY  7 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459042	61	VARIETY REDUCTION 	1961	120	6	U-33296-MUM	0	0x0000579C00000000	1961-05-29 00:00:00	ANVIL FILMS 	12	0	0	U/33296/61	0	0	0	N	NATIONAL PRODUCTIVITY CIUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459043	61	WORK STUDY ITS APPLICATION TO TEANNWORK 	1961	120	6	U-33297-MUM	0	0x0000579300000000	1961-05-20 00:00:00	ANVIL FILMS, LTD (U.K)	12	0	0	U/33297/1961	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL  	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459044	61	THE BETTS RUN ON IDLER ROLLERS 	1961	120	6	U-33298-MUM	0	0x000057F900000000	1961-08-30 00:00:00	MOVOR COULSON LTD UK	12	0	0	U-33298-1960MUM	0	0	0	N	NATIONAL PRODUCTION COUCIL 88 GOV LINKS NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459045	90	PROBLEMS TO BE SOLVED	1961	120	6	U-33299-MUM	0	0x000057D700000000	1961-07-27 00:00:00	DANS KULTURFILMS	12	0	0	U/33299/1961	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459046	44	DUNIA EK SAZA	1953	120	6	U-333-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	0	0	U-333-1953-MUM	0	0	0	N	SHREE RANJIT MOVIETONE CO.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459047	61	PERCEPTION STRUCTURE OR FLOW	1984	120	6	U-3330-MUM	0	0x000078AF00000000	1984-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-3330-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459048	61	QUALITY CONTROL THROUGH STATISTICAL METHOD  PROCESS CONTROL	1961	120	6	U-33300-MUM	0	0x000057D700000000	1961-07-27 00:00:00	DE FRENES CO. (USA)	12	0	0	U/33300/1961	0	0	0	N	NATIONAL PRODUCTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459049	44	INDIAN NEWS REVIEW NO  15	1951	120	6	U-3331-MUM	0	0x000049DD00000000	1951-10-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-3331-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459050	51	RAM RAJYA	1984	120	6	U-3332-MUM	0	0x000078B200000000	1984-08-06 00:00:00	PRAKASH PICTURES	12	0	0	U/3332/1984	0	0	0	N	EVERGREEN PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459051	51	BHARAT BHET	1984	120	6	U-3333-MUM	0	0x000078B200000000	1984-08-06 00:00:00	PRAKASH PICTURES.	12	0	0	U-3333-1984-MUM	0	0	0	N	EVERGREEN PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459052	61	' QUESTION OF IMMUNITY'	1984	120	6	U-3334-MUM	0	0x000078B200000000	1984-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-3334-1984-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459053	44	20TH CENTURY FOX MOZRELOVE NEWS 1189	1951	120	6	U-3335-MUM	0	0x000049D800000000	1951-10-05 00:00:00	NOT READABLE	12	0	0	U/3335/1951	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459054	44	WATER IN THE TAP	1984	120	6	U-3336-MUM	0	0x000078B400000000	1984-08-08 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-3336-1984-MUM	0	0	0	N	MR N V K MURTHY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459055	43	TRAILER JAI SHRI RAM YANE HANUMAAN VIJAY	1984	120	6	U-3337-MUM	0	0x000078B500000000	1984-08-09 00:00:00	BASANT PICTURES	12	0	0	U-3337-1984-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459056	44	HANUMAAN VIJAY YANI JAI SHREE RAAM KA TRAILER	1984	120	6	U-3338-MUM	0	0x000078B500000000	1984-08-09 00:00:00	BASANT PICTURES	12	0	0	U-3338-1984-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459057	44	DR KOTNIS KI AMAR KAHANI	1984	120	6	U-3339-MUM	0	0x000078B500000000	1984-08-09 00:00:00	RAJKAMAL KALAMANDIR PVT LTD	12	0	0	U-3339-1984-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459058	44	BETI	1953	120	6	U-334-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	0	0	U-334-1953-MUM	0	0	0	N	SHREE RANJIT MOVIETONE CO.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459059	42	METRO NEWS (VOLUME 118 E)	1951	120	6	U-3340-MUM	0	0x000049D800000000	1951-10-05 00:00:00	M . G . M	12	0	0	U/3340/1951	0	0	0	N	M . G . M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459061	61	''IF YOU TOOK YOUR FAMILY TO WORK''	1961	120	6	U-33402-MUM	0	0x000057E500000000	1961-08-10 00:00:00	NATIONAL SAFETY COUNCIL (U.S.A.)	12	0	175	U-33402-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.(CHURCHGATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459062	61	''INTRODUCTION TO PREVENTIVE MAINTENANCE''	1961	120	6	U-33403-MUM	0	0x000057E500000000	1961-08-10 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A.)	12	0	175	U-33403-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.(CHURCHGATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459063	61	''OIL FILMS IN ACTION''	1961	120	6	U-33404-MUM	0	0x000057E500000000	1961-08-10 00:00:00	GENERAL MOTORS COPORATION (U.S.A.)	12	0	175	U-33404-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459064	61	''ABC OF INTERNAL COMBUSTION ENGINES''	1961	120	6	U-33405-MUM	0	0x000057E500000000	1961-08-10 00:00:00	HERB LAMB PRODUCTION (U.S.A.)	12	0	175	U-33405-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459065	61	''SOMEBODY CARES ABOUT YOUR SAFEY''	1961	120	6	U-33406-MUM	0	0x000057E500000000	1961-08-10 00:00:00	NATIONAL SAFETY COUNCIL (U.S.A.)	12	0	175	U-33406-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459066	61	''MIND YOUR MANNERS''	1961	120	6	U-33407-MUM	0	0x000057E500000000	1961-08-10 00:00:00	VOGUEWRIGHT STUDIOS (U.S.A.)	12	0	175	U-33407-1961-MUM	0	0	0	N	STANDARDVACCUM OIL CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459067	61	MAKING YOURSELF UNDERSTOOD 	1961	120	6	U-33408-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-33408-1961-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459068	61	ALL IN OUR POWER	1961	120	6	U-33409-MUM	830	0x000057BC00000000	1961-06-30 00:00:00	BRITISH PRODUCTIVITY COUNCIL (U.K)	12	0	0	U/33409/1961	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459069	61	' ELECTRONIC FISH FINDERS'	1984	120	6	U-3341-MUM	0	0x000078B500000000	1984-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA.	12	0	0	U-3341-1984-MUM	0	0	0	N	N.E.&.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459070	61	QUALITY CONTROL THRIUGH STATISTICAL METHALS A CCEITANCE SAMPLING 	1961	120	6	U-33410-MUM	0	0x000057D700000000	1961-07-27 00:00:00	DE FRENES CO. USA 	12	0	0	U/33410/61	0	0	0	N	NATIONAL PRODU. COUNCIL 38GOLF NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459071	61	ASPHALT THROUGH THE AGES	1961	120	6	U-33411-MUM	0	0x000057E500000000	1961-08-10 00:00:00	HURCHILL WECLER FILM PRODUCTIONS IN ASSOCIATION WITH FILM COUNCIL INC	12	0	0	U/33411/1961	0	0	0	N	STANDARDVACCUUM OIL CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459072	61	SUPPLYING STOCK TO THE OPRATOR	1961	120	6	U-33412-MUM	0	0x000057D000000000	1961-07-20 00:00:00	GENERAL COR DETROIT USA	12	0	0	U/33412/1961	0	0	0	N	NATIONAL PRODUCTIVITY COUUCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459073	129	METRO NEWS VOL:135	1961	120	6	U-33413-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-33413-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459074	44	SHALIMAR TOWNSHIP	1961	120	6	U-33414-MUM	0	0x000057F900000000	1961-08-30 00:00:00	INDIA FILMS 	12	0	0	U/33414/1961	0	0	0	N	PRAKASH CHHABRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459075	61	IN THE SWIM	1961	120	6	U-33415-MUM	0	0x000057F200000000	1961-08-23 00:00:00	FRANK GARDNER UK	12	0	0	U/33415/1961	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459076	61	'' THE PACE THAT THRILLS ''	1961	120	6	U-33416-MUM	0	0x000057F500000000	1961-08-26 00:00:00	FRANK GARDNER (UK)	12	0	0	U/33416/1961	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459077	61	STATE OPENING OF PARLIAMENT	1961	120	6	U-33417-MUM	0	0x000057F200000000	1961-08-23 00:00:00	JAMES CARR	12	0	0	U/33417/1961	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459078	44	BRITAIN KA PULICEMAIN	1961	120	6	U-33418-MUM	0	0x000057F900000000	1961-08-30 00:00:00	R.H. RILEY (UK)	12	0	0	U/33418/1961	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459079	61	SON OF SULON	1961	120	6	U-33419-MUM	0	0x000057F300000000	1961-08-24 00:00:00	ISRAEL FILM	12	0	0	U/33419/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459080	61	TH RINK	1984	120	6	U-3342-MUM	0	0x000078B500000000	1984-08-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-3342-1984-MUM	0	0	0	N	NE ND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459081	61	INDEPENDENCE DAY 1961	1961	120	6	U-33420-MUM	0	0x000057F300000000	1961-08-24 00:00:00	GEVA FILMS STUDIOVS ISRAEL	12	0	0	U/33420/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459082	61	ISRAEL FILM MAGAZINE NO. 43	1961	120	6	U-33421-MUM	0	0x000057F300000000	1961-08-24 00:00:00	ISRAIL FILMS ISRAIL	12	0	0	U/33421/61	0	0	0	N	CONSILATE CT ISRAIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459083	61	ISRAEL FILM MAGAZINNE NO.46	1961	120	6	U-33422-MUM	0	0x000057F300000000	1961-08-24 00:00:00	ISRAEL FILMS 	12	0	0	U/33422/61	0	0	0	N	COUNULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459084	61	9 YEARS OF THOEDRE HERZL	1961	120	6	U-33423-MUM	0	0x000057FE00000000	1961-09-04 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	175	U-33423-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL (50PEDDAR RD, BOMBAY26)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459085	60	SARA JAHAN HAMARA	1961	120	6	U-33424-MUM	0	0x000057FE00000000	1961-09-04 00:00:00	INDIA FILMS, WARDEN RD, BOMBAY26	12	0	0	U-33424-1961-MUM	0	0	0	N	PRAKASH CHHABRA, BOMBAY26	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459086	61	STEAM COOKING 	1961	120	6	U-33425-MUM	0	0x000057F200000000	1961-08-23 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U/33425/1961	0	0	0	N	J WALTER THOMPSON CO. PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459087	44	RAMLILA	1961	120	6	U-33426-MUM	19	0x000057C000000000	1961-07-04 00:00:00	CHITRABHANATI ,SHREEKANT STUDIO, CHEMBER,B,ABY 71)	12	0	0	U/33426/1961	0	0	0	N	C.M.TRIVEDI (68 MARZBAN RD.,ANDHERI, B,BAY 58)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459088	61	TRAILER FO 'TAMMY TELL ME TRUE'	1961	120	6	U-33427-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U/33427/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459089	61	HIMACHAL (INTERNATIONAL VERSION )	1961	120	6	U-33428-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33428/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459090	61	THE RIVER GANGA	1961	120	6	U-33429-MUM	0	0x000057EE00000000	1961-08-19 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/33429/61	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459091	61	GAUMONT BRITISH NEWS NO. 492	1951	120	6	U-3343-MUM	0	0x000049DD00000000	1951-10-10 00:00:00	 J ARTHUR RANK OVERSEAS FILM DISTRIBUTORS LTD.	12	0	183	U-3343-1951-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459092	129	MAHARAJA OF BHUTAN VISITS INDIA	1961	120	6	U-33430-MUM	0	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33430-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459093	129	MAHARAJA OF BHUTAN VISITS INDIA	1961	120	6	U-33430-MUM.	0	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-33430-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459094	61	FAMILY OF FAITHS 	1961	120	6	U-33431-MUM	0	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-33431-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459095	61	FOCUS ON FRAUD	1961	120	6	U-33432-MUM	0	0x0000581400000000	1961-09-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33432/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459096	61	ACHARYA PRAFULLACHANDRA RAY	1961	120	6	U-33433-MUM	0	0x000057DD00000000	1961-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33433/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459097	61	INDIAN NEWS REIVIEW NO.674 	1961	120	6	U-33434-MUM	1	0x0000580000000000	1961-09-06 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/33434/1961	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459098	51	AMRUT DHARA	1961	120	6	U-33435-MUM	0	0x0000580100000000	1961-09-07 00:00:00	CHITRA KALPANA (437 B NARAYAN PETH POONA 2)	12	0	185	U-33435-1961-MUM	0	0	0	N	RAJA T DATE CHITRA KALPANA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459099	61	'' ELECTION IN BRITAIN ''	1961	120	6	U-33436-MUM	0	0x0000577800000000	1961-04-23 00:00:00	ASSOCIATED BRITISH PATHE LTD (UK)	12	0	0	U/33436/1961	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459100	61	CENTERS OF LEARNING 	1961	120	6	U-33437-MUM	0	0x000057FB00000000	1961-09-01 00:00:00	MILNER FENWICK PRODUCTION USA 	12	0	0	U/33437/61	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459101	44	TRAILER OF NIGHT BIRD ALIAS KHOONI HIRA	1961	120	6	U-33438-MUM.	0	0x0000580100000000	1961-09-07 00:00:00	A.R. ZAMINDAR, NAVSHAKTI FILMS (22728, FAMOUS CINE BLDG, BOMBAY11)	12	0	184	U-33438-1961-MUM	0	0	0	N	A.R. ZAMINDAR, NAVSHAKTI FILMS (22728, FAMOUS CINE BLDG, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459102	60	KHILARI	1961	120	6	U-33439-MUM	0	0x0000580100000000	1961-09-07 00:00:00	PANNALAL REKHA CHITRA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-33439-1961-MUM	0	0	0	N	RAM PRAKASH, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459103	44	BABAR	1984	120	6	U-3344-MUM	0	0x000078B600000000	1984-08-10 00:00:00	FILMISTAN PVT LTD	12	0	0	U-3344-1984-MUM	0	0	0	N	FILMISTAN PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459104	61	WHITE WHITE WHITE 	1961	120	6	U-33440-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	HUNNCER FILMS	12	0	0	U/33440/1961	0	0	0	N	HUNNCER FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459105	61	METRO NEWS VOL136	1961	120	6	U-33441-MUM	0	0x0000580100000000	1961-09-07 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	183	U-33441-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459106	44	SHIVA DANCE FROM KALPANA	1961	120	6	U-33442-MUM	0	0x0000580200000000	1961-09-08 00:00:00	ASHOK PICTURES (BOMBAY) PRIVATE LTD, (ASHOK KUMAR HOUSE, RAMPAT ROW, BOMBAY1)	12	0	175	U-33445-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459107	61	TPO OF THE SKI WORLD	1961	120	6	U-33443-MUM	0	0x000057E600000000	1961-08-11 00:00:00	JAN WIKBORG NORWAY	12	0	0	U/33443/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459108	44	BRITAIN ME SHIKSHA	1961	120	6	U-33444-MUM	0	0x0000580200000000	1961-09-08 00:00:00	BRITISH INFORMATION SERVICES	12	0	0	U/33444/1961	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459109	44	BRITAIN ME SHIKSHA	1961	120	6	U-33444-MUM.	0	0x0000580200000000	1961-09-08 00:00:00	ANVIL FILMS LTD (U.K.)	12	0	0	U-33444-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459110	129	TIME MARCHES ON	1961	120	6	U-33445-MUM	0	0x0000580200000000	1961-09-08 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	185	U-33445-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (31112 HIMALAYA HOUSE, PATTON RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459111	43	MAHITICHITRA NO. 14	1961	120	6	U-33446-MUM	0	0x0000580100000000	1961-09-07 00:00:00	DIRECTOR OF INFROMATION. GOVT. OF GUJARAT, AHMADABAD	12	0	0	U/33446/1961	0	0	0	N	DIRECTOR OF INFROMATION. GOVT. OF GUJARAT, AHMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459112	61	THE STORY OF TATA STEEL	1961	120	6	U-33447-MUM	0	0x0000580500000000	1961-09-11 00:00:00	HARI S. DASGUPTA PRODUCTIONS.	12	0	0	U/33447/1961	0	0	0	N	HARI S. DASGUPTA PRODUCTIONS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459113	61	A STORY OF FAITH	1961	120	6	U-33448-MUM	1	0x0000580000000000	1961-09-06 00:00:00	CHARUTAR VIDYA MANDAL (VALLABH NAGAR, VIA ANAND (W.R.)	12	0	0	U/33448/1961	0	0	0	N	HUNNAR FILMS NANABHAY MANASSION, SRI. P.M.RD.,B,ABY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459114	61	'' WRONG EATING ''	1961	120	6	U-33449-MUM	0	0x0000580000000000	1961-09-06 00:00:00	AMA PRIVATE LTD	12	0	185	U/33449/1961	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459115	82	VALENTINO	1951	120	6	U-3345-MUM	0	0x000049DE00000000	1951-10-11 00:00:00	COLUMBIA PIELINE COR/04	12	0	0	U-3345-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459116	61	THE RIGHT REMEDY 	1961	120	6	U-33450-MUM	0	0x0000580000000000	1961-09-06 00:00:00	AMA PRIVA TO LTD	12	0	0	U/33450/1961	0	0	0	N	AMA PRIVA TO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459117	61	PAY OR DIE	1961	120	6	U-33451-MUM	0	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-33451-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459118	44	 VICHAR KA SAMAY  	1961	120	6	U-33452-MUM	0	0x0000580500000000	1961-09-11 00:00:00	JOHN O' NEILL  T & S FILMS LTD. ( U. K) 	12	0	0	U-33452/1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459119	44	TANHAAI	1961	120	6	U-33453-MUM	0	0x000057FF00000000	1961-09-05 00:00:00	TRIBUVAN PRODUCTIONS 	12	0	0	U/33453/1961	0	0	0	N	TRIBUVAN PRODUCTIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459120	256	IT HAPPENED AT CHRISTMAS	1961	120	6	U-33454-MUM	0	0x0000580500000000	1961-09-11 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-33454-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (5 PEDDAR RD., BOMBAY26)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459121	61	SERENGETI SHALL NOT DIE	1961	120	6	U-33455-MUM	0	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS, USA	12	0	0	U-33455-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459122	61	TRAILER OF SERENGETI SHALL NOT DIE	1961	120	6	U-33456-MUM	0	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	184	U-33456-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459123	44	N.S.KHRUSHCHOV BIRME (PREMIER KHRUSHCHOV IN BURMA)	1961	120	6	U-33457-MUM	1	0x000057FB00000000	1961-09-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/33457/1961	0	0	0	N	SOVEXPORTFILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459124	44	N.S.KHRUSHCHOV V BIRME (PREMIER KHRUSHCHOV IN BURMA)	1961	120	6	U-33457-MUM.	0	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U-33457-1961-MUM	0	0	0	N	SOVEX PONT FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459125	61	A GIFT TO THE PEOPLE OF 	1961	120	6	U-33458-MUM	0	0x0000580000000000	1961-09-06 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO USSR	12	0	0	U/33458/61	0	0	0	N	SOVEXPORT FILM 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459126	61	YEMEN'S GATEWAY TO THE SEA	1961	120	6	U-33459-MUM	0	0x0000580000000000	1961-09-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	0	U/33459/1961	0	0	0	N	SOVEXPORTFILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459127	43	TRAILER OF MANGAL SUTRA	1951	120	6	U-3346-MUM	0	0x000049AA00000000	1951-08-20 00:00:00	CHORDIA PRODUCTIONS	12	0	0	U/3346/1951	0	0	0	N	CHORDIA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459128	61	 MECHTA FELLAKHOV  ( THE FELLAH'S DREAMS ) 	1961	120	6	U-33460-MUM	0	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMEUTARY FILM STUDIO ( U.S.S.R ) 	12	0	0	U-33460/1961-MUM	0	0	0	N	SOVEXPORT FILM 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459129	61	MECHATA FELLAKHOV (THE FELLAH'S DREAM)	1961	120	6	U-33460-MUM.	0	0x0000580500000000	1961-09-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U. S. S. R) 	12	0	0	U-33460-1961-MUM	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459130	61	TRAILER OF PAY OR DIE 	1961	120	6	U-33461-MUM	0	0x0000580500000000	1961-09-11 00:00:00	ALLIED ARTIST (USA)	12	0	0	U-33461-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459131	61	STAGE DOOR MAGOO (CARTOON)	1961	120	6	U-33462-MUM	0	0x0000580600000000	1961-09-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-33462-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459132	61	''BEAUTIFUL SWITZERLAND''	1961	120	6	U-33463-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	175	U-33463-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459133	61	'HAPPY GO LOOPY''	1961	120	6	U-33464-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.) 	12	0	175	U-33464-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459134	61	''WONDERS OF ONTARIO''	1961	120	6	U-33465-MUM	0	0x000057E600000000	1961-08-11 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	175	U-33465-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459135	61	'FLYING SAUCER DAFFY''	1961	120	6	U-33466-MUM	0	0x000057ED00000000	1961-08-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	175	U-33466-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459136	61	FLYING SAUCER DAFFY	1961	120	6	U-33466-MUM.	0	0x000057E300000000	1961-08-08 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/33466/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459137	61	HIP SHOOTERS	1961	120	6	U-33467-MUM	0	0x000057EB00000000	1961-08-16 00:00:00	COLUMBIA PICTURES USA	12	0	0	U/33467/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459138	61	''NO BIZ LIKE SHOE BIZ''	1961	120	6	U-33468-MUM	0	0x000057E900000000	1961-08-14 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	175	U-33468-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459139	61	TRAILER OF '' SPARTACUS''	1961	120	6	U-33469-MUM	0	0x000057CE00000000	1961-07-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	175	U-33469-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459140	44	NEEL KAMAL 	1984	120	6	U-3347-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	ORIENTAL PICTURES	12	0	0	U-3347-1984-MUM	0	0	0	N	ORIENTAL PICTURES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459141	44	NEEL KAMAL	1984	120	6	U-3347-MUM.	3185.47	0x000078BC00000000	1984-08-16 00:00:00	ORIENTAL PICTURES 	12	0	0	U/3347/1984	0	0	0	N	ORIENTAL PICTURES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459142	61	CAPITAL OF MATDAVIA 	1961	120	6	U-33470-MUM	0	0x0000580000000000	1961-09-06 00:00:00	KISHINEV FILM STUDIOI (USSR)	12	0	0	U/33470/1961	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459143	44	DHARTI KI BHENT	1961	120	6	U-33471-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	ARORA FILMS BOMBAY 	12	0	0	U/33471/61	0	0	0	N	PRAKASH ARORA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459144	44	TAPII KAHANI	1961	120	6	U-33472-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	PRAKASH ARORA , ARORA FILMS	12	0	0	U/33472/1961	0	0	0	N	PRAKASH ARORA , ARORA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459145	61	INDIAN NEWS REVIEW NO.675	1961	120	6	U-33473-MUM	0	0x0000580600000000	1961-09-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/33473/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459146	61	 CALCUTTA  	1961	120	6	U-33474-MUM	0	0x0000580600000000	1961-09-12 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-33474/1961-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459147	51	VIRPURUSH (THE HERO)	1961	120	6	U-33475-MUM	0	0x0000580700000000	1961-09-13 00:00:00	CHILDERN'S FILM SOCIETY 	12	0	0	U/33475/1961	0	0	0	N	CHILDERN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459148	61	ROOFTOPS OF NEW YORK	1961	120	6	U-33476-MUM	1	0x000057E900000000	1961-08-14 00:00:00	COLUMBIA PICTRUS CORPORATION (U.S.A.)	12	0	0	U/33476/1961	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459149	44	GUJARAT KE BHAKTA KAVI	1961	120	6	U-33477-MUM	0	0x0000580700000000	1961-09-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAD	12	0	182	U-33477-1961-MUM	0	0	0	N	VIJAY FILMS (SAKET DADABHAI RD, VILE PARLE, BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459150	46	DELHI KI KAHANI 	1961	120	6	U-33478-MUM	0	0x0000580700000000	1961-09-13 00:00:00	CHILDRENS FILM SOCIETY 	12	0	0	U-33478-1961-MUM	0	0	0	N	CHILDRENS FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459151	82	METRO NEWS VOL:137	1961	120	6	U-33479-MUM	0	0x0000580700000000	1961-09-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-33479-1961-MUM	0	0	0	N	METRO GOLDOYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459152	44	RANGIN RAATEN	1984	120	6	U-3348-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	KEDAR SHARMA	12	0	0	U-3348-1984-MUM	0	0	0	N	KEDAR SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459153	61	MEMORIES OF ITALY SICILY	1961	120	6	U-33480-MUM	0	0x0000580900000000	1961-09-15 00:00:00	ITALIAN STATE TOURIST DEPARTMENT (ITALY)	12	0	0	U/33480/1961	0	0	0	N	ENIT (ITALIAN STATE TOURIST OFFICER)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459154	44	APNA GHAR	1961	120	6	U-33481-MUM	0	0x0000580600000000	1961-09-12 00:00:00	INDIAN NATIONAL PICTURES LTD;	12	0	0	U/33481/1961	0	0	0	N	INDIAN NATIONAL PICTURES LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459155	61	INDIA 'S HISTORY EARLY CIVILIZATION 	1961	120	6	U-33482-MUM	0	0x0000578200000000	1961-05-03 00:00:00	CORONET INSTRUCTION FILMS USA 	12	0	0	U/33482/61	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459156	61	SINGAPORE	1961	120	6	U-33483-MUM	0	0x0000580900000000	1961-09-15 00:00:00	G. B. INSTRUCTIONAL LTD (UK)	12	0	0	U-33483-1961-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459157	61	SINGAPORE	1961	120	6	U-33483-MUM.	0	0x0000580900000000	1961-09-15 00:00:00	G. B. INSTRUCTIONAL LTD (UK)	12	0	0	U-33483-1961-MUM.filepart	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459158	61	NO TROUBLE AT ALL	1961	120	6	U-33484-MUM	0	0x000057D100000000	1961-07-21 00:00:00	WILDING PICTURES PRODUCTIONS, IN.C	12	0	0	U/33484/1961	0	0	0	N	MULLER & PHIPPS (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459159	60	TRAILER OF HAMARI YAAD AYEGI	1961	120	6	U-33485-MUM	0	0x0000580700000000	1961-09-13 00:00:00	SHOW PEOPLE 	12	0	184	U/33485/1961	0	0	0	N	KIDAR SHARMA SHREE SOUND STUDIO DADAR BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459160	44	CHAMATKAR	1961	120	6	U-33486-MUM	1	0x0000580C00000000	1961-09-18 00:00:00	ASIAN FILMS (72 JAN PATH ,NEW DELHI)	12	0	0	U/33486/1961	0	0	0	N	ASIAN FILMS (72 JAN PATH ,NEW DELHI)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459161	61	BATTLE AT BLOODY BEACH	1961	120	6	U-33487-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	0	U-33487-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459162	44	AAPKELIYE	1961	120	6	U-33488-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	ASIAN FILMS (72 JAN PATH, NEW DELHI)	12	0	0	U/33488/1961	0	0	0	N	ASIAN FILMS (72 JAN PATH, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459163	44	U.S.S.R. TODAY, 6/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33489-MUM	0	0x0000580900000000	1961-09-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW (USSR)	12	0	0	U/33489/1961	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459164	82	FOUR BEST SCENE TESTS OF KANDARKOLYMOSTERESA CONTEST	1951	120	6	U-3349-MUM	0	0x000049DE00000000	1951-10-11 00:00:00	KARDER PRODUCTIONS	12	0	0	U/3349/1951	0	0	0	N	KARDER PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459165	44	U S S R TODAY,7/1960	1961	120	6	U-33490-MUM	0	0x0000580900000000	1961-09-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO,MOSCOW	12	0	0	U/33490/1961	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459166	44	U S S R TODAY,5/1960	1961	120	6	U-33491-MUM	0	0x0000580900000000	1961-09-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO,MOSCOW	12	0	0	U/33491/1961	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459167	44	U.S.S.R. TODAY,4/1960/ AAJ KA SOVIET SANGH	1961	120	6	U-33492-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	CENTRAL DOCMACUTARY FILM STUDIO, MOSCOW USSR	12	0	0	U/33492/1961	0	0	0	N	SOVEXPORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459168	61	VSEVOLOD PUDOVKIN	1961	120	6	U-33493-MUM	0	0x0000580700000000	1961-09-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	0	U/33493/1961	0	0	0	N	SOVEXPORTFILM 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459169	61	MI ZIVYOM MUNSKE (WE LIVE  IN MUNSK 	1960	120	6	U-33494-MUM	5	0x0000565C00000000	1960-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO & BELOGES FILM STUDIO (U.S.S.R.)	12	0	0	U/33494/1961	0	0	0	N	SOVEX PORT FILM (OPP. COLABA P.O. BAKHTAVAR ,B,BAY 5)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459170	61	TRANING TODAY FOR TOMORROW	1961	120	6	U-33495-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	R. K. NELISH UK	12	0	0	U/33495/61	0	0	0	N	THE DIRCTOR GENERAL OF EMPLOYMENT AND TRAINIG NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459171	61	BEN HUR	1961	120	6	U-33496-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-33496-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459172	82	RINDREPEST	1961	120	6	U-33497-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-33497-61-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459173	51	TRL.OF PRAPANCH 	1961	120	6	U-33498-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	INDIA NATIONAL PICTURES LTD. 	12	0	0	U/33498/61	0	0	0	N	INDIA NATIONAL PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459174	51	TRAILER OF PRAPANCH 	1961	120	6	U-33498-MUM.	0	0x0000580D00000000	1961-09-19 00:00:00	INDIAN NATIONAL PICTURES LTD. ( NATIONAL HOUSE TULOST RD TPOLLO BUULIE BOMBAY 1 	12	0	0	U-33498/1961-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. ( NATIONAL HOUSE TULOST RD TPOLLO BUULIE BOMBAY 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459175	61	'' FIVE YEAR PLAN IN NORTHERN REGION''	1960	120	6	U-33499-MUM	0	0x0000569D00000000	1960-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33499/1960	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459176	82	SUGAR CANE 	1951	120	6	U-335-MUM	108.2	0x000048E900000000	1951-02-08 00:00:00	G.S.DEPARTMENT OF AGRICULTURE (CAOFEE FILM)	12	0	0	U/335/1951	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459177	61	' MODEST HOMES'	1984	120	6	U-3350-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-3350-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459178	61	TOGETHER FOR EACH OTHER	1961	120	6	U-33500-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33500/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459179	44	STATE OPENING OF PARLIAMENT	1961	120	6	U-33501-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	JAMES CARR (UK)	12	0	0	U/33501/1961	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459180	88	ONE BELLE PEUR	1961	120	6	U-33502-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	LES FILMS ROGER LEENHARDT (FRANCE)	12	0	0	U/33502/1961	0	0	0	N	THE CULTURAL CONSELLOW FRENCH EMBASSY, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459181	88	SON ET LUMIERE 	1961	120	6	U-33503-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	CONBEILLE PRODUCTIONS (FRANCE)	12	0	0	U-33503-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI) 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459182	88	LA MERE ET L ENFANT	1961	120	6	U-33504-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	COMPAGNIE FRANCAISE DE FILMS (FRANCE)	12	0	0	U/33504/1961	0	0	0	N	THE CULTURAL COUNSELLING FRENCH EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459183	70	HIPPOS IN AFRICA	1961	120	6	U-33505-MUM	0	0x0000580600000000	1961-09-12 00:00:00	BOULTON HAWKER FILM (UK)	12	0	0	U/33505/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459184	61	METRO NEWS VOL : 138	1961	120	6	U-33506-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	METRO GOLDWYN  MAYER 	12	0	183	U/33506/1961	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459185	61	INDIAN NEWS REVIEO NO. 676	1961	120	6	U-33507-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/33507/61	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459186	44	TRAILER OF ZINDAGI AUR KHWAB	1961	120	6	U-33508-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	NEW PRECIOUS PICTURES	12	0	184	U/33508/1961	0	0	0	N	NEW PRECIOUS PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459187	61	WORLD BOGGEST CATTLE FAIR	1961	120	6	U-33509-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	COMMUNICATION MEDIA CENTER U. S. TECHNICAL	12	0	0	U/33509/61	0	0	0	N	COMMUNICATION MEDIA CENTER U. S. TECHNICAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459188	129	TRAFFIC CONTROL	1984	120	6	U-3351-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/3351/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459189	61	TAMMY, TELL ME TRUE	1961	120	6	U-33510-MUM	0	0x000057FA00000000	1961-08-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/33510/1961	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459190	51	BOLKI BAHULI	1961	120	6	U-33511-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	YASHWANT V. BHENDE, VISHAL CHITRA (INDIA)	12	0	0	U/33511/1961	0	0	0	N	YASHWANT VISHRAM BHENDE, VISHAL CHITRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459191	61	HIDE AND GO SIDNEY	1961	120	6	U-33512-MUM	0	0x0000580700000000	1961-09-13 00:00:00	TERRYTOONS INC	12	0	0	U/33512/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459192	70	ROOT EXCAVATION	1961	120	6	U-33513-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	EAST MALLING RESEARCH STATION, ENGLAND (U.K)	12	0	0	U/33513/1961	0	0	0	N	DIRECTOR, HORTICULTRURAL RESEARCH, INSTITUTE SAHARANPUR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459193	61	RURAL RECREATION	1961	120	6	U-33514-MUM	0	0x0000575E00000000	1961-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33514/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459194	44	GOLD MOHAR REFIND OIL 	1961	120	6	U-33515-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	AKHTAR	12	0	185	U/33515/1961	0	0	0	N	AKHTAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459195	60	GUL BAHAR AGAR BATTEE 	1961	120	6	U-33516-MUM	0	0x0000580F00000000	1961-09-21 00:00:00	AKHTAR LUTFI ( 85, JAWAHAR VILLA, KHAV, B'BAY  52)	12	0	0	U-33516-1961-MUM	0	0	0	N	AKHTAR LUTFI ( 85, JAWAHAR VILLA, KHAV, B'BAY  52)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459196	61	ROBINSON	1961	120	6	U-33517-MUM	0	0x0000580700000000	1961-09-13 00:00:00	FRANFILMDIS  (FRANCE)	12	0	175	U-33517-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY, NEW DELHI .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459197	44	FREE STYLE KUSHTI	1961	120	6	U-33518-MUM	0	0x0000580F00000000	1961-09-21 00:00:00	T. PRASHAD (44, NAAZ BLDG., LAMINGTON RD., BOMBAY	12	0	0	U-33518-1961-MUM	0	0	0	N	T. PRASHAD (44, NAAZ BLDG., LAMINGTON RD., BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459198	44	VIBHAGYA SAMACHAR	1961	120	6	U-33519-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	THE EDUCATION ESPANSION OFFIECER U.P. , ALLAHABAD	12	0	0	U/33519/1961	0	0	0	N	THE EDUCATION ESPANSION OFFIECER U.P. , ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459199	44	SASTI EANTEN 	1984	120	6	U-3352-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U/3352/84	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459200	61	INSTALLATION OF GEORGES BANK RADER STATION	1961	120	6	U-33520-MUM	0	0x0000576500000000	1961-04-04 00:00:00	RAYMOND	12	0	0	U/33520/1961	0	0	0	N	DIRECTOR GENERAL OF LIGHT HASES & LIGHT SHIPS MINISTRY OF TRANSPORT & COMMNICATIONS NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459201	44	SUHAG SINDOOR	1961	120	6	U-33521-MUM	0	0x0000580F00000000	1961-09-21 00:00:00	CHANDRU FILMS (4/G, NAAZ BLDG., CINEMA BLDG. LAMINGTON RD., BOMBAY4)	12	0	0	U-33521-1961-MUM	0	0	0	N	CHANDRU FILMS (4/G, NAAZ BLDG., CINEMA BLDG. LAMINGTON RD., BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459202	54	JEEJAJI	1961	120	6	U-33522-MUM	0	0x000057F000000000	1961-08-21 00:00:00	POONAM PRAKASH,PROP,M V P FILM LANDS	12	0	0	U/33522/1961	0	0	0	N	M V P FILM LANDS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459203	44	TRAILER OF PASSPORT	1961	120	6	U-33523-MUM	0	0x0000580F00000000	1961-09-21 00:00:00	NOT READABLE	12	0	184	U-33523-1961-MUM	0	0	0	N	DARSHAN FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459204	61	ROMANESQUE PAINTERS	1961	120	6	U-33524-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	EDOUARD LOGEREAS FRANCE	12	0	0	U/33524/61	0	0	0	N	THE CULTURAL CIUNSELLER FRENCH EMBESSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459205	61	IN THE SERVICE OF PEACE	1961	120	6	U-33525-MUM	0	0x0000580F00000000	1961-09-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/33525/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459206	60	JAB PYAAR KISISE HOTA HAI	1961	120	6	U-33526-MUM	0	0x0000581000000000	1961-09-22 00:00:00	NASIR HUSAIN OF M/S. NASIR HUSAIN FILMS (P) LTD., (101 SEBASTIAN ROAD, BOMBAY50)	12	0	0	U-33526-1961-MUM	0	0	0	N	R.W. PATHARE (NOT READABLE)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459207	44	USS R TODAY 12/60 AAJ KA SAVIET SAUGH	1961	120	6	U-33527-MUM	0	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENT  FILM STUDIO USSR	12	0	0	U-33527-61-MUM	0	0	0	N	SAVEY PORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459208	44	U.S.S.R. TODAY 2/1060 (AAJ KA SOVIET SANGH)	1961	120	6	U-33528-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	0	U/33528/1961	0	0	0	N	SOVEX PORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459209	44	 U.S.S.R. TODAY , 10/1960( AAJ KA SOVIET SAUGH )	1961	120	6	U-33529-MUM	0	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMEUTARY FILM STUDIO MOSCOW ( U.S.S.R )	12	0	0	U-33529/1961-MUM	0	0	0	N	SOVEK PORT FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459210	44	' MELA'	1984	120	6	U-3353-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	WADIA FILMS PRIVATE LTD	12	0	0	U-3353-1984-MUM	0	0	0	N	WADIA FILMS PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459211	44	U S S R TODAY 11/1960 (AAJ KA SOVIET SANGH)	1961	120	6	U-33530-MUM.	0	0x0000581100000000	1961-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW U S S R	12	0	0	U-33530-1961-MUM.	0	0	0	N	SOVEXPORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459212	44	USSR TODAY 9/1960 AAJ KA SOVIYAT SANGH	1961	120	6	U-33531-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO MOSCO	12	0	0	U/33531/61	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459213	44	U.S.S.R TODAY 8/1960 (AAJ KA SOVIET SOUGH)	1961	120	6	U-33532-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOW (USSR)	12	0	0	U/33532/1961	0	0	0	N	SOVEXPORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459214	61	'' BASED ON DECEPTION ''	1961	120	6	U-33533-MUM	0	0x000057B300000000	1961-06-21 00:00:00	BRIAN EVERET (U.K)	12	0	0	U/33533/1961	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459215	61	TRAILER OF I PASSED FOR WHITE	1961	120	6	U-33534-MUM	0	0x0000581100000000	1961-09-23 00:00:00	ALLIED ARTISTS (USA)	12	0	184	U-33534-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459216	61	WONDERFUL GIBRALTAR	1961	120	6	U-33535-MUM	0	0x0000581100000000	1961-09-23 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-33535-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459217	61	PORTRAIT OF A POSTMAN	1961	121	6	U-33536-MUM	0	0x0000581100000000	1961-09-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/33536/1961	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459218	61	THE GREEN HELMET	1961	120	6	U-33537-MUM	0	0x0000581100000000	1961-09-23 00:00:00	METROGOLDWYNMAYER (U.K)	12	0	0	U-33537-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459219	61	TEASER TRAILER OF MORGAN THE PIRATE	1961	120	6	U-33538-MUM	0	0x0000581100000000	1961-09-23 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	184	U-33538-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459220	61	TRAILER OF THE RIGHT APPROACH	1961	120	6	U-33539-MUM	0	0x0000581100000000	1961-09-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-33539-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459221	61	WHERE SCIENCE GUIDES THE POLICE	1984	120	6	U-3354-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	FIMS DIVISION, GOVT OF INDIA	12	0	0	U/3354/1984	0	0	0	N	FIMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459222	61	TRAILER OF THE LAST SUNSET	1961	120	6	U-33540-MUM	0	0x0000581100000000	1961-09-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-33540-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459223	61	TRAILER OF MISTY 	1961	120	6	U-33541-MUM	0	0x0000581300000000	1961-09-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP(USA)	12	0	0	U-33541-1961-MUM	0	0	0	N	20TH CANTURY FOX CORP (INDIA) PRIVRATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459224	61	MISTY	1961	120	6	U-33542-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/33542/1961	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) PRIVATE LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459225	61	FARNBOROUGH 1960	1961	120	6	U-33543-MUM	0	0x0000580A00000000	1961-09-16 00:00:00	BRITISH MOVIE TONE NEWS	12	0	0	U/33543/1961	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459226	44	KISHORE SAINIK	1961	120	6	U-33544-MUM	0	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	12	0	0	U-33544-1961-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459227	44	ALLADIN KA CHIRAG	1961	120	6	U-33545-MUM	0	0x0000580D00000000	1961-09-19 00:00:00	SURENDRA FILM PRODUCTIONS	12	0	185	U/33545/1961	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459228	44	'' RASHTRIYA SEMINAR ''	1961	120	6	U-33546-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	THE EDUCATION EXPNSION OFFICER U.P. ALLAHABAD	12	0	0	U/33546/1961	0	0	0	N	THE EDUCATION EXPNSION OFFICER U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459229	44	LUCKNOW	1961	120	6	U-33547-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/33547/1961	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459230	44	PRAYAG	1961	120	6	U-33548-MUM	0	0x0000581300000000	1961-09-25 00:00:00	THE EDUCATION EXPANSION OFFICER U.P. ALLAHABAD 	12	0	0	U-33548-1961-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. ALLAHABAD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459231	61	U.N. IN THE CLASSROOM	1961	120	6	U-33549-MUM	0	0x000057E300000000	1961-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF COANDA 	12	0	0	U/33549/1961	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459232	44	NOT READABLE 	1951	120	6	U-3355-MUM	0	0x000049E000000000	1951-10-13 00:00:00	U. S. I. S.	12	0	0	U-3355-1951-MUM	0	0	0	N	U. S. I. S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459233	44	NANHE MUNNE SITARE	1961	120	6	U-33550-MUM	0	0x0000581000000000	1961-09-22 00:00:00	A.K. CHAKRAVARTY	12	0	0	U/33550/61	0	0	0	N	A. K.CHAKRAVARTY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459234	61	PREVIEV KHRUSHCHOV IN AFGHANISTAING 	1961	120	6	U-33551-MUM	0	0x0000581000000000	1961-09-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, (USSR)	12	0	0	U/33551/1961	0	0	0	N	SOVEXPORFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459235	43	SKELETON FROLIC	1961	120	6	U-33552-MUM	0	0x0000581000000000	1961-09-22 00:00:00	COLUMBAI FILMS OF USA	12	0	0	U/33552/1961	0	0	0	N	COLUMBAI FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459236	61	NEW WRAPPER AND SHAPE	1961	120	6	U-33553-MUM	0	0x0000581000000000	1961-09-22 00:00:00	ART FILMS OF ASIA PRIVATE LTD;	12	0	0	U/33553/1961	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459237	61	TRAILER OF MR. TOPAZE	1961	120	6	U-33554-MUM	0	0x0000581400000000	1961-09-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP. UK	12	0	184	U-33554-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459238	61	THE I SLAND WAY	1961	120	6	U-33555-MUM	0	0x000057E500000000	1961-08-10 00:00:00	FENNADAFILM JUNIOR (FINLAND)	12	0	0	U/33555/1961	0	0	0	N	KAI SOMERTO, FIRST SECRETARY, FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459239	44	EK LADKI SAAT LADKE	1961	120	6	U-33556-MUM	0	0x0000581500000000	1961-09-27 00:00:00	FILMISTAN PVT LTD, BUTAWALA BLDG, FORT, BOMBAY	12	0	0	U-33556-1961-MUM	0	0	0	N	FILMISTAN PVT LTD, BUTAWALA BLDG, FORT, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459240	51	RANGAPANCHAMI	1961	120	6	U-33557-MUM	0	0x0000581500000000	1961-09-27 00:00:00	NOT READABLE	12	0	0	U-33557-1961-MUM	0	0	0	N	SARPOTDAR VISHWAS NARHAR, SITA BHAVAN, BOMBAY2	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459241	61	THE WONDER CITY	1961	120	6	U-33558-MUM	0	0x0000581000000000	1961-09-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, (USSR)	12	0	0	U/33558/1961	0	0	0	N	SOVEX PROT FILM	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459242	61	A MILLION LIGHTS SHALL GLOW	1961	120	6	U-33559-MUM	0	0x0000581500000000	1961-09-27 00:00:00	ATHOS PRODUCTIONS LTD, UK	12	0	0	U-33559-1961-MUM	0	0	0	N	BRITISH OVERSEAS AIRWAYS CORPORATION, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459244	61	TRL OF VOYAGE TO THE BOTTOM OF THE SEA	1961	120	6	U-33560-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	20TH CENTURY FOX FILM CORP	12	0	184	U/33560/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459245	61	VOYAGE TO THE BOTTOM OF THE SEA 	1961	120	6	U-33561-MUM	0	0x0000580C00000000	1961-09-18 00:00:00	20TH CENTURY FOX CORP INDIA PRIVATE LTD. USA 	12	0	0	U/33561/61	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459246	61	INDIAN NEWS REVIEW NO. 677	1961	120	6	U-33562-MUM	0	0x0000581500000000	1961-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/33562/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459247	82	A CAPITAL SWTORY 	1961	120	6	U-33563-MUM	0	0x0000581500000000	1961-09-27 00:00:00	FILM DIVISION GOV OF INDIA 	12	0	0	U-33563-61-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459248	82	IN SAEF ITANDS 	1961	120	6	U-33564-MUM	0	0x0000581600000000	1961-09-28 00:00:00	A.C.E. PRIVATE LTD. (68TARDEO RD. BOMBAY7	12	0	0	U-33564-1961-MUM	0	0	0	N	ACE CAMERA EQUIPMENTS PRIVATE LTD. (68TARDEO RD. BOMBAY7	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459249	61	THE MOSCOW REGION	1961	120	6	U-33565-MUM	0	0x0000580E00000000	1961-09-20 00:00:00	SCIENTIFIC FILM STUDIOS MOSCOW	12	0	0	U/33565/1961	0	0	0	N	SOVEXPORTFILM	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459250	44	TRAILER OF BADA ADMI	1961	120	6	U-33566-MUM	0	0x0000581600000000	1961-09-28 00:00:00	K. AMARNATH PRODUCTIONS (RANJIT STUDIOS, MAIN ROAD, DADAR, BOMBAY14)	12	0	184	U-33566-1961-MUM	0	0	0	N	K. AMARNATH PRODUCTIONS (RANJIT STUDIOS, MAIN ROAD, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459251	44	SCOTLAND FOR SPORT	1961	120	6	U-33567-MUM	0	0x0000581700000000	1961-09-29 00:00:00	IAN FERGUSSION IUK	12	0	0	U/33567/61	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459252	82	 METRO NEWS VOL 139  	1961	120	6	U-33568-MUM	0	0x0000581700000000	1961-09-29 00:00:00	METRO  GOLDWYU MAYER (U. S. A) 	12	0	0	U-33568/1961-MUM	0	0	0	N	METHO  GOLDWYAU MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459253	60	TRAILER OF TEL MALISH BOOT POLISH	1961	120	6	U-33569-MUM	0	0x0000581100000000	1961-09-23 00:00:00	R.S. RAJAN	12	0	0	U/33569/1961	0	0	0	N	R.S. RAJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459254	44	US PAAR	1984	120	6	U-3357-MUM	0	0x000078C100000000	1984-08-21 00:00:00	BASU CHATTERJI CINEYE FILMS	12	0	0	U-3357-1984-MUM	0	0	0	N	BASU CHATTERJI CINEYE FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459255	61	INDIAN NEWS REVIEW DR. HATTA'S INDIA TOUR	1961	120	6	U-33570-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	175	U-33570-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459256	61	QUENN ELIZABETH II AND THE DUKE OF EDINBURGH VISIT INDIA 	1961	120	6	U-33571-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-33571-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459257	61	BONDS OF COMMERCE	1961	120	6	U-33572-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION GOVT OF INELIA	12	0	0	U-33572-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INELIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459258	61	GOOD WILL TOUR DR. RADHAKRISHNAN IN SOUTH EAST ASIA AND JAPAN	1961	120	6	U-33573-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-33573-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459259	61	THE VISIT OF HIS IMPERIAL MAJESTY EMPEROR HAIL E SELASSIE TO INDIA	1961	120	6	U-33574-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	175	U-33574-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459260	61	JUDO 	1961	120	6	U-33575-MUM	0	0x0000581700000000	1961-09-29 00:00:00	NIHON EIGA SHINSHA SESAKU (JAPAN)	12	0	0	U-33575-1961-MUM	0	0	0	N	CONSULATE GENERAL (KASHMIR HOUSE, 19 NEPEAN ROAD, BOMBAY  6)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459261	61	REPORT ON MODERN ISATION 	1961	120	6	U-33576-MUM	0	0x0000581700000000	1961-09-29 00:00:00	BRISTISH TRANSPORT COMMISSION UK	12	0	0	U/33576/61	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459262	61	RIDING ON AIR	1961	120	6	U-33577-MUM	0	0x0000581700000000	1961-09-29 00:00:00	EDITORIAL FILM PRODUCTIONS LTD (U.K.)	12	0	0	U-33577-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459263	61	CLOSE UP ON KUWAIT 	1961	120	6	U-33578-MUM	0	0x0000581500000000	1961-09-27 00:00:00	DEREK ARMSTRONG KUWAIT	12	0	0	U/33578/1961	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459264	43	GUJARATNA BHAKTA KAVIO	1961	120	6	U-33579-MUM	0	0x0000581700000000	1961-09-29 00:00:00	VIJAY FILMS BOMBAY57	12	0	0	U/33579/61	0	0	0	N	VIJAY FILMS BOMBAY57	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459265	44	RESHMA KI DORI	1984	120	6	U-3358-MUM	0	0x000078C100000000	1984-08-21 00:00:00	TC DEWAN	12	0	0	U-3358-1984-MUM	0	0	0	N	MODERN PIC 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459266	61	TRAILER OF THE PIRATE	1961	120	6	U-33580-MUM	0	0x0000581800000000	1961-09-30 00:00:00	METRO GOLDWYN  MAYER, ITALY	12	0	184	U-33580-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459267	61	USING VISUALS IN YOUR SPEECH SERIVES 	1961	120	6	U-33581-MUM	1	0x000057FB00000000	1961-09-01 00:00:00	YOUNG AMERICAN PRODUCTION (USA)	12	0	0	U/33581/1961	0	0	0	N	DIRECTOR , COMMUNICATION MEDIA CENTER, TCM/INDIA NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459268	61	GETTING YOURSELF ACROSS	1961	120	6	U-33582-MUM	0	0x0000580000000000	1961-09-06 00:00:00	AUDIO PRODUCTION INC. (U.S.A)	12	0	0	U/33582/1961	0	0	0	N	DIRECTOR , COMMUNICATIONS MEDIA CENTRE, TCM / INDIA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459269	61	JUST SAY WHAT YOU MEAN(COMMUNICATION SERIES)	1961	120	6	U-33583-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	AUDIO PRODUCTIONS INC USA	12	0	0	U-33583-1961-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTRE TMC/INDA NW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459270	61	IS THERE COMMUNICATIO WHEN YOUU SPEAK 	1961	120	6	U-33584-MUM	0	0x000057FB00000000	1961-09-01 00:00:00	AUDIO PRODUCTIONS INC (USA)	12	0	0	U/33584/1961	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA  CENTER TCM / INDIA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459271	61	PERSON TO PERSON COMMUNICATION	1961	120	6	U-33585-MUM	0	0x000057FB00000000	1961-09-01 00:00:00	MCMURRY GOLD PRODS. (USA)	12	0	0	U/33585/1961	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459272	61	THE MYSTERY OF TIME	1961	120	6	U-33586-MUM	0	0x0000580000000000	1961-09-06 00:00:00	MOODY INSTITUTE OF SCIENCE , EDUCATIONAL FILM USA	12	0	0	U/33586/1961	0	0	0	N	COMMUNICATION MEDIA CENTER, TCM/INDIA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459273	61	TRAILER OF GORGO	1961	120	6	U-33587-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	METRO GOLDWYN  MAYER, UK	12	0	184	U-33587-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459274	61	''TEASER TRAILER OF ''SNOW WHITE AND THE 3 STOOGES''	1961	120	6	U-33588-MUM	0	0x0000581600000000	1961-09-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	175	U-33588-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459275	85	''FIKMIK''	1961	120	6	U-33589-MUM	0	0x0000581700000000	1961-09-29 00:00:00	FILMS, PRAHA (CZECHOSLOVAKIA))	12	0	175	U-33589-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE VZECHOSLOVAK SOCIALIST REPUBLIC (''MARCOPIA'', 5, PEDDE RD., CUMLADIA HILL BOMBAY04)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459276	44	KISMAT 	1984	120	6	U-3359-MUM	0	0x000078C100000000	1984-08-21 00:00:00	M/.S BOMBAY TALKIES	12	0	0	U-3359-1984-MUM	0	0	0	N	M/S UNICERSAL CINE TRA PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459277	82	'' A HERITAGE OF BEAUTY'	1961	120	6	U-33590-MUM	0	0x0000581700000000	1961-09-29 00:00:00	INDIAN NATIONAL PICTURES LTD. (NATIONALHOYE, APOLLO BUILDING, BOMBAY1)	12	0	175	U-33590-1961-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONALHOYE, APOLLO BUILDING, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459278	61	EXCURSION TO CZECHOSLOVAKIA 	1961	120	6	U-33591-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	CZECHOSLOVAKIA STATE FILM, PRABHA (CZECHOSLOVAKIA)	12	0	0	U-33591-1961-MUM	0	0	0	N	COUSULATE GENERAL OF THE CZECHOSLOVAKIA SOCIACIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459279	61	''ALONG THE ORAVA AND THE VAH''	1961	120	6	U-33592-MUM	0	0x0000581700000000	1961-09-29 00:00:00	CZECHOSLOVAK STATE FILMSM PRAHA (VZECHOSLOVAKIA)	12	0	175	U-33592-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (MARCOPIA, 5, PEDDER RD. CUMBALLA HILL, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459280	61	INDIAN NEWS REVIEW NO.678	1961	120	6	U-33593-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/33593/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459281	61	GRYSY MELODIES 	1961	120	6	U-33594-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	CEUTRAL DOCUMENTRY FILM STUDIO USSR	12	0	0	U/33594/61	0	0	0	N	SOVEX PORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459282	61	MAY DAY IN THE SOVIET UNION (PERVOMAI SHAGAET PO STEANE)	1961	120	6	U-33595-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U-33595-1961-MUM	0	0	0	N	SOVEXPORT FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459283	61	THE INSIDE STORY	1961	120	6	U-33596-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	CLARIAN ADVERTISING SERVICE PVT LTD INDIA	12	0	0	U-33596-1961-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459284	61	''THE FISHERMAN'S BOY''	1961	120	6	U-33597-MUM	0	0x0000581400000000	1961-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	175	U-33597-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459285	263	ASLI KAHANI	1961	120	6	U-33598-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	HUNNAR FILMS	12	0	0	U/33598/1961	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459286	61	''HUNTING TUNA FISH AT THE EQUATOR'' (ZA TUNSTSAMIK EKVATORU)	1961	120	6	U-33599-MUM	0	0x0000581B00000000	1961-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	175	U-33599-1961-MUM	0	0	0	N	SEVEXPORT FILM (163 A LOWER COLABA RD., BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459287	44	CHEEN LE AZADI.	1953	120	6	U-336-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	0	0	U-336-1953-MUM	0	0	0	N	SHREE RANJIT MOVITONE CO.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459288	129	BLACK SHEEP	1984	120	6	U-3360-MUM	0	0x000078C200000000	1984-08-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-3360-1984-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459289	61	TRAILER OF ALL IN A NIGHTS WORK	1961	120	6	U-33600-MUM	0	0x0000580000000000	1961-09-06 00:00:00	HAL B. WALLIS	12	0	0	U/33600/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459290	61	TRAILER OF GOLIATH AND THE BARBARIANS	1961	120	6	U-33601-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	EMIMMO SALRI, ROME, ITALY	15	0	184	U-33601-1961-MUM	0	0	0	N	NORONHA PVT LTD, LIBERTY BLDG, MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459291	44	BADA ADMI	1961	120	6	U-33602-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	K AMARNATH PRODUCTIONS ( RANJIT STUDIOS MAIN RD DADAR , B  14)	12	0	0	U-33602-1961-MUM	0	0	0	N	K AMARNATH PRODUCTIONS ( RANJIT STUDIOS MAIN RD DADAR , B  14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459292	61	METRO NEWS VOL. 140	1961	120	6	U-33603-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-33603-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459293	61	THE MOUNTAINS OF CZECHOSLOVAKIA 	1961	120	6	U-33604-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-33604-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALI REPUBLIC (5, PEDDER RD., )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459294	61	ACADEMY AWARD TRAILER OF SPARTACUS 	1961	120	6	U-33605-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U-33605-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459295	61	TRAILER OF THE ALAMO	1961	120	6	U-33606-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	JOHN WAYNE (U.S.A.)	12	0	0	U-33606-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459296	61	DIET WITH A DIFFERENCE 	1961	120	6	U-33607-MUM	0	0x0000581D00000000	1961-10-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-33607-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459297	44	TALWAR KI JHANKAR 	1961	120	6	U-33608-MUM	0	0x0000581E00000000	1961-10-06 00:00:00	MOSFILM STUDIOS U.S.S.R.	12	0	0	U-33608-1961-MUM	0	0	0	N	SOVEXPORTFILM (163 LOWER COLABA RD., BOMBAY5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459298	61	TRAILER OF OPERATION BULLSHINE	1961	120	6	U-33609-MUM	0	0x0000581E00000000	1961-10-06 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD, UK	12	0	184	U-33609-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459299	61	BURGLAR'S VISITING CARD	1984	120	6	U-3361-MUM	0	0x000078C200000000	1984-08-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/3361/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459300	44	SAL KI PASAND EK	1961	120	6	U-33610-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	UDAY KUMAR (THE PUBLICITY FILMS SOHAG PALACE 29, REBSCH ST, BYCELLA, BOMBAY8)	12	0	0	U-33610-1961-MUM	0	0	0	N	UDAY KUMAR (THE PUBLICITY FILMS SOHAG PALACE 29, REBSCH ST, BYCELLA, BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459301	43	GUJARATMAN PULONI VYAVASHTHA (BRIDGES IN GUJARAT) 	1961	120	6	U-33611-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	NOT READABLE	12	0	0	U-33611-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459302	61	THE CAMER'S WINDOW OF THE WORLD	1961	120	6	U-33612-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	METRO GOLDWYN  MAYER  (USA)	12	0	0	U-33612-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459303	61	TEASER TRAILER OF  SPARTACUS 	1961	120	6	U-33613-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U-33613-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459304	61	HAPPY HOLIDAYS 	1961	120	6	U-33614-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	U-33614-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459305	61	SNOW CARNIVAL	1961	120	6	U-33615-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC 	12	0	0	U-33615-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459306	61	PERSON TO BUNNY  (CARTOON)	1961	120	6	U-33616-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	0	0	U-33616-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459307	61	HORSE HAVE  (CARTOON)	1961	120	6	U-33617-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC 	12	0	0	U-33617-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459308	61	HUNTING THE FOX	1961	120	6	U-33618-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC 	12	0	0	U-33618-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459309	61	FASTEST WITH THE MOSTEST 	1961	120	6	U-33619-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	0	0	U-33619-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459310	44	BOMBAY SHOWS THE WAY	1951	120	6	U-3362-MUM	0	0x000049D000000000	1951-09-27 00:00:00	FILM SECTION DIRECTORATE OF PUBLICITY GOVT. OF INDIA	12	0	0	U/3362/1951	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459311	61	WEST OF THE PESOS  (CARTOON)	1961	120	6	U-33620-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC (USA)	12	0	0	U-33620-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459312	61	GOLDIMOUSE AND THE THREE CATS (CARTOON)	1961	120	6	U-33621-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	0	0	U-33621-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459313	61	WHO SCENT YOU (CARTOON)	1961	120	6	U-33622-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC. (U.S.A.)	12	0	0	U-33622-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459314	61	MY LORD MAYOR	1961	120	6	U-33623-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	ASSOCIATED BRITISH  PATHE LTD. (U.K.)	12	0	0	U-33623-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459315	61	FRUITS OF INDIA	1961	120	6	U-33624-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	PATEL INDIA PVT. LTD., BOMBAY FOR FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33624-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459316	61	IMPORTANT FRUITS OF INDIA	1961	120	6	U-33625-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33625-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459317	61	TRAILER OF SCREAM OF FEAR	1961	120	6	U-33626-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-33626-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459318	44	TRAILER OF JHUMROO	1961	120	6	U-33627-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	ANOOP SHARMA PROP. K S FILMS	12	0	184	U-33627-1961-MUM	0	0	0	N	ANOOP SHARMA, ROOP TARA STUDIOS, MAIN RD, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459319	61	THE 40TH ANNIVERSARY CONVENTION OF LIONS INTERNATIONAL JUNE 36291957 SAN FRANCISCO CALIFORNIA	1961	120	6	U-33628-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	MOULIN STUDIOS, USA	12	0	0	U-33628-1961-MUM	0	0	0	N	D M PAREKH , BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459320	61	TRAILER OF PARRISH	1961	120	6	U-33629-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	DELMER DAVES (USA)	12	0	184	U-33629-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459321	44	TRL.OF MERE JEEVAN SAATHI	1984	120	6	U-3363-MUM	0	0x000078C200000000	1984-08-22 00:00:00	VINOD SHAHHARISH BHAH.	12	0	184	U-3363-1984-MUM	0	0	0	N	SHILPKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459322	44	OPERA HOUSE	1961	120	6	U-33630-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	A.A. NADIADWALA (A6 FILMS, 1E NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-33630-1961-MUM	0	0	0	N	A.G. FILMS. (1E, NAAZ, BLDG., LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459323	61	TRAILER OF CIMARRON	1961	120	6	U-33631-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-33631-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459324	44	JHUMROO	1961	120	6	U-33632-MUM	0	0x0000581F00000000	1961-10-07 00:00:00	ANOOP SHARMA, PROF. K.S. FILMS (ROOPTARA STUDIOS, MAIN RD., DADAR, BOMBAY14)	12	0	0	U-33632-1961-MUM	0	0	0	N	ANOOP SHARMA, PROF. K.S. FILMS (ROOPTARA STUDIOS, MAIN RD., DADAR, BOMBAY14)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459325	44	TRAILER OF OPERA HOUSE	1961	120	6	U-33633-MUM	0	0x0000582100000000	1961-10-09 00:00:00	A.A NADIADWALA (1 E, NAAZ BLDG. LAMINGTON RD., BOMBAY4)	12	0	184	U-33633-1961-MUM	0	0	0	N	A.G. FILMS (1 E NAAZ BLDG., LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459326	43	MAHITICHITRA NO. 15	1961	120	6	U-33634-MUM	0	0x0000582100000000	1961-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U-33634-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459327	61	STARS AND STAR SYSTEMS 	1961	120	6	U-33635-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. USA	12	0	0	U-33635-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459328	61	TRAILER OF VERY IMPORTANT PERSON	1961	120	6	U-33636-MUM	0	0x0000582100000000	1961-10-09 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	0	0	U-33636-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459329	61	SCIENTIFIC FACTS	1961	120	6	U-33637-MUM	0	0x0000582100000000	1961-10-09 00:00:00	AMA PVT. LTD. (NOT READABLE)	12	0	0	U-33637-1961-MUM	0	0	0	N	AMA PVT. LTD. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459330	44	EK SUHANI SHYAM	1961	120	6	U-33638-MUM	0	0x0000582100000000	1961-10-09 00:00:00	AMA PRIVATE LTD.	12	0	0	U-33638-1961-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459331	61	EXPLAINING THE MATTER CHEMICAL CHANGE 	1961	120	6	U-33639-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-33639-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459332	44	KASAUTI	1984	120	6	U-3364-MUM	0	0x000078C400000000	1984-08-24 00:00:00	LALIT KALA MANDIR.	12	0	0	U-3364-1984-MUM	0	0	0	N	LALIT KALA MANDIR.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459333	61	WHY FOODS SPOIL (MOLDSYEASTS BACTERIA)	1961	120	6	U-33640-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-33640-1961-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA (DIVISION OF FILM LIBRARY PVT. LTD. KITUB MAHAL , 190 D. NAVROJI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459334	61	ELECTROMAGNET HOE THEY WORK	1961	120	6	U-33641-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC USA	12	0	0	U-33641-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459335	61	MINERALS AND ROCKS	1961	120	6	U-33642-MUM	0	0x0000582100000000	1961-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-33642-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459336	61	CHOLERA	1961	120	6	U-33643-MUM	0	0x0000582100000000	1961-10-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33643-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459337	61	MORGAN THE PIRATE	1961	120	6	U-33644-MUM	0	0x0000582100000000	1961-10-09 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	U-33644-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459338	43	RAM VALO	1961	120	6	U-33645-MUM	0	0x0000582100000000	1961-10-09 00:00:00	NIRMAL KALA MANDIR, NEHRU RD, VILE PARLE EAST. BOMBAY57	12	0	0	U-33645-1961-MUM	0	0	0	N	NIRMAL KALA MANDIR, NEHRU RD, VILE PARLE EAST. BOMBAY57	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459339	44	CHACHAJI KA MUNNA (KAKA NO. KIKO)	1961	120	6	U-33646-MUM	0	0x0000582200000000	1961-10-10 00:00:00	FANTASY FILMS. INDIA	12	0	0	U-33646-1961-MUM	0	0	0	N	BANSILAL VARMA (FANTASY FILM, AKHIL BHARAT BHUSHAN, TARDEO, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459340	44	LUCKY NUMBER	1961	120	6	U-33647-MUM	0	0x0000582200000000	1961-10-10 00:00:00	MANMOHAN SABIR, MANMOHAN FILMS, PHILOMENA LODGE, CHURCH ROAD, JUHU, BOMBAY54	12	0	0	U-33647-1961-MUM	0	0	0	N	MANMOHAN SABIR, MANMOHAN FILMS, PHILOMENA LODGE, CHURCH ROAD, JUHU, BOMBAY54	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459341	219	BAD LUCK	1961	120	6	U-33648-MUM	0	0x0000582300000000	1961-10-11 00:00:00	WYTWORNIA FILMOW FABULWRNYCH, LOD, POLAND (POLAND)	12	0	0	U-33648-1961-MUM	0	0	0	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC (22, GOLF LINKS, NEW DELHI.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459342	61	FIRST FLIGHT TO THE STARS  (PERVI REIS K Z VEZDAM)	1961	120	6	U-33649-MUM	0	0x0000582300000000	1961-10-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO & MOSCOW POPULAR SCIENCE FILMS STUDIO (U.S.A)	12	0	0	U-33649-1961-MUM	0	0	0	N	SOVEX PORTFILM (163 A LOWER COLABA RD, BOMBAY5)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459343	44	ANUBHAV 	1984	120	6	U-3365-MUM	0	0x000078C700000000	1984-08-27 00:00:00	BASU BHATTACHARYA 	12	0	0	U-3365-1984-MUM	0	0	0	N	BASU BHATTACHARYA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459344	82	INDIAN NEWS REVIEW NO.679	1961	120	6	U-33650-MUM	0	0x0000582300000000	1961-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA  (INDIA)	12	0	0	U-33649-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459345	61	THE STORY OF KASHMIR 	1961	120	6	U-33651-MUM	0	0x0000582300000000	1961-10-11 00:00:00	FILMS DIVISION GOVT OF INDIA	15	0	0	U-33651-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459346	61	PULSE BEAT OF OUR TIME	1961	120	6	U-33652-MUM	0	0x0000582300000000	1961-10-11 00:00:00	GESELLSCHAFT FUR BILENDE FILME (GERMANY)	12	0	0	U-33652-1961-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459347	61	MR. TOPAZE	1961	120	6	U-33653-MUM	0	0x0000582400000000	1961-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP (UK)	12	0	0	U-33653-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459348	61	WHAT PLANTS NEED FOR GROWTH	1961	120	6	U-33654-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-33654-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459349	61	ELECTRICITY HOW TO MAKE A CIRCUIT	1961	120	6	U-33655-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-33655-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459350	61	A TRIP TO THE MOON	1961	120	6	U-33656-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPEDIA SRITAUUNICA FILMS INC. (U.S.A.)	12	0	0	U-33656-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459351	61	LIVE AND LEARN	1961	120	6	U-33657-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-33657-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459352	61	GRAVITY : HOW IT AFFECTS US	1961	120	6	U-33658-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-33658-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459353	61	LEARNING ABOUT FLOWERS	1961	120	6	U-33659-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-33659-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459354	82	THE TEAEHER	1951	120	6	U-3366-MUM	0	0x000049E200000000	1951-10-15 00:00:00	E.B. FILMS INE. USA.	12	0	0	U-3366-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF ORDIC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459355	61	HOW TO MAKE A SIMPLE LOOM AND WEAVE	1961	120	6	U-33660-MUM	0	0x0000582400000000	1961-10-12 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-33660-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459356	44	MATEE BAN GAI SONA	1961	120	6	U-33661-MUM	0	0x0000582400000000	1961-10-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33661-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459357	61	RESTLESS ISLANDS	1961	120	6	U-33662-MUM	0	0x0000582400000000	1961-10-12 00:00:00	UNIVERSAL INTERNATIONAL FILM INC, USA	12	0	0	U-33662-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459358	61	JUNGLER MAN KILLERS	1961	120	6	U-33663-MUM	0	0x0000582400000000	1961-10-12 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC, SUA	12	0	0	U-33663-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459359	61	METRO NEWS VOL. 141	1961	120	6	U-33664-MUM	0	0x0000582500000000	1961-10-13 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	183	U-33664-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459360	61	TRAILER OF  OPERATION EICHMANU 	1961	120	6	U-33665-MUM	0	0x0000582500000000	1961-10-13 00:00:00	ALLIED ARTISTS (USA)	15	0	184	U-33665-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459361	129	THE TRICK THAT WORKED	1961	120	6	U-33666-MUM	0	0x0000582500000000	1961-10-13 00:00:00	GLOBE PRODUCTIONS.,  (SCHEHERAZADE, FLAT NO.2, 2ND FLOOR, ARTHUR BUNDER, BOMBAY5)	12	0	0	U-33666-1961-MUM	0	0	0	N	K.D. MASTER (SCHEHERAZADE, FLAT NO.2, 2ND FLOOR, ARTHUR BUNDER, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459362	44	JUNGLEE	1961	120	6	U-33667-MUM	0	0x0000582500000000	1961-10-13 00:00:00	SUBODH MUKERJI. (NEMANI BLDG., 4TH FLOOR HUGHES RD., BOMBAY7)	12	0	0	U-33667-1961-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS (NEMANI BLDG., 4TH FLOOR HUGHES RD., BOMBAY7)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459363	61	TRAILER OF RETURN TO PEYTON PLACE	1961	120	6	U-33668-MUM	0	0x0000582800000000	1961-10-16 00:00:00	A JERRY WALD PRODUCTIONS (USA)	12	0	184	U-33668-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459364	85	ROUND AND ROUND	1961	120	6	U-33669-MUM	0	0x0000582800000000	1961-10-16 00:00:00	METRO GOLDWYN  MAYER (YUGOSLAVIA)	12	0	0	U-33669-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459365	44	CARE OF TEETH 	1951	120	6	U-3367-MUM	0	0x000049D000000000	1951-09-27 00:00:00	FILM SECTOR DO	12	0	0	U/3367/51	0	0	0	N	FILM AFTER DIERCTION BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459366	70	CELEBRATION OF GANDHI JAYANTI SAPTAH 195758	1961	120	6	U-33670-MUM	0	0x0000582800000000	1961-10-16 00:00:00	NOT READABLE 	12	0	0	U-33670-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459367	61	TRAPEZE PLEEZE (CARTOON)	1961	120	6	U-33671-MUM	0	0x0000582800000000	1961-10-16 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-33671-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459368	129	FRIENDS OF THE FOREST	1961	120	6	U-33672-MUM	0	0x0000582800000000	1961-10-16 00:00:00	NOT READABLE 	12	0	0	U-33672-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459369	61	TRAILER OF STOP ME BEFORE I KILL	1961	120	6	U-33673-MUM	0	0x0000582800000000	1961-10-16 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-33673-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459370	70	CELEBRATION OF 1ST MAY 1960	1961	120	6	U-33674-MUM	0	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER MUNICIPAL SCHOOL BOARD AHMEDABAD	12	0	0	U-33674-1961-MUM	0	0	0	N	ADMINISTRATIVE OFFICER,SCHOOL BOARD MUNICIPAL CORPORATION AHMEDABAD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459371	61	THE ROYAL HARES	1961	120	6	U-33675-MUM	0	0x0000582800000000	1961-10-16 00:00:00	SOYUZMULTFILM (U.S.S.R.)	12	0	0	U-33675-1961-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459372	70	CELEBRATION OF THE BASIC WEEK 1980	1961	120	6	U-33676-MUM	0	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATION OFFICER MUNICIPAL SCHOOL BOARD AHMEDABAD	12	0	0	U-33676-1961-MUM	0	0	0	N	ADMINISTRATIVE OFFICER SCHOOL BOARD MUNICIPAL CORPORATION AHMADABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459373	70	CELEBRATION OF HARIJAN SAPTAH 195758	1961	120	6	U-33677-MUM	0	0x0000582800000000	1961-10-16 00:00:00	ADMINISTRATIVE OFFICER, SCHOOL BOARD, MUNICIPAL CORPORATION, AHMADABAD.	12	0	0	U-33677-1961-MUM	0	0	0	N	ADMINISTRATIVE OFFICER, SCHOOL BOARD, MUNICIPAL CORPORATION, AHMADABAD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459374	44	DARWESH 	1961	120	6	U-33678-MUM	0	0x0000582800000000	1961-10-16 00:00:00	UDAY KUMAR	12	0	0	U-33678-1961-MUM	0	0	0	N	UDAY KUMAR, PRO. DIR. THE PUBLCITY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459375	61	INDIAN NEWS REVIEW NO.680	1961	120	6	U-33679-MUM	0	0x0000582900000000	1961-10-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-33679-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459376	82	BIRDS ARE INTIVRLES	1951	120	6	U-3368-MUM	0	0x000049D900000000	1951-10-06 00:00:00	E.B. F. INC.	12	0	0	U/3368/1951	0	0	0	N	EDUEALIOVEL FILMS OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459377	44	BAL MELA 	1961	120	6	U-33680-MUM	0	0x0000582900000000	1961-10-17 00:00:00	A. R. VARMA (132,CADEU RD, BOMBAY16)	12	0	0	U-33680-1961-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (148,FAMOUS STUDIO MDG., BOMBAY11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459378	42	ASOL KATHA	1961	120	6	U-33681-MUM	0	0x0000582A00000000	1961-10-18 00:00:00	CLARION ADVERTISING SERVICE PRIVATE LTD. (5 COUNCIL HOUSE CALCUTTA  1)	12	0	0	U-33681-1961-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459379	51	AKHER PATLEN	1961	120	6	U-33682-MUM	0	0x0000582A00000000	1961-10-18 00:00:00	GIRISH KARVEY (NEW COTTAGE, BHAUDAJI RD., BOMBAY19)	12	0	0	U-33682-1961-MUM	0	0	0	N	GIRISH KARVEY (NEW COTTAGE, BHAUDAJI RD., BOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459380	105	METRO NEWS VOL:142	1961	120	6	U-33683-MUM	0	0x0000582A00000000	1961-10-18 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-33683-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459381	260	GOLDEN YURT 	1961	120	6	U-33684-MUM	0	0x0000582A00000000	1961-10-18 00:00:00	GOTTFRIED R. DORJPALAM (MANGOLIAN)	12	0	0	U-33684-1961-MUM	0	0	0	N	MONGOLIAN EMBASSY, NEW DELHI.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459382	61	CIMARRON 	1961	120	6	U-33685-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U-33685-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459383	51	PILLANCHE SANGOPAN	1961	120	6	U-33686-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-33686-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459384	51	NISARGACHI SHIKVAN 	1961	120	6	U-33687-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT.OF MAHARASHTRA.	12	0	0	U-33687-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT.OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459385	44	BHABHI KI CHUDIYAN 	1961	120	6	U-33688-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	NOT READABLE 	12	0	0	U-33688-1961-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459386	51	EK AAWSHYAK SAVAY	1961	120	6	U-33689-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-33689-1961-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459387	61	' FLANNEL BOARDS AHD HOW TO USE THEM'	1984	120	6	U-3369-MUM	0	0x000078CB00000000	1984-08-31 00:00:00	ALBERT R. BAILEY.	12	0	0	U-3369-1984-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459388	51	KHARA AADHAR	1961	120	6	U-33690-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-33690-1961-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459389	51	NIRDHASTA JEEVAN	1961	120	6	U-33691-MUM	0	0x0000582C00000000	1961-10-20 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-33691-1961-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459390	61	TRAILER OF GIDGET GOES HAWAIIAN	1961	120	6	U-33692-MUM	0	0x0000582D00000000	1961-10-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-33692-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459391	61	THE BIG GAMBLE	1961	120	6	U-33693-MUM	0	0x0000582D00000000	1961-10-21 00:00:00	DARRYL F. ZANUCK (USA)	12	0	0	U-33693-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459392	61	ROMANCE OF THE INDIAN COIN	1961	120	6	U-33694-MUM	0	0x0000582D00000000	1961-10-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-33694-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459393	61	PEACEMAKER 	1961	120	6	U-33695-MUM	0	0x0000582F00000000	1961-10-23 00:00:00	MOVIETONE NEWS INC USA	12	0	0	U-33695-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459394	44	MATLABI DUNIYA	1961	120	6	U-33696-MUM	0	0x0000583000000000	1961-10-24 00:00:00	RAMESH GUPTA, CHETNA PRODUCTIOS (JYOTI STUDIO COMPOUND, KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-33696-1961-MUM	0	0	0	N	RAMESH GUPTA, CHETNA PRODUCTIOS (JYOTI STUDIO COMPOUND, KENNEDY BRIDGE, BOMBAY7)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459395	61	INDIAN NEWS REVIEW NO. 681	1961	120	6	U-33697-MUM	0	0x0000583100000000	1961-10-25 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U-33697-1961-MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459396	44	TRAILER OF OOMAR QAID	1961	120	6	U-33698-MUM	0	0x0000583200000000	1961-10-26 00:00:00	SUPER PICTURES (399 A LAMINGTON RD B'BAY 4)	12	0	0	U-33698-1961-MUM	0	0	0	N	SUPER PICTURES (399 A LAMINGTON RD B'BAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459397	44	SAAL  GIRAH	1961	120	6	U-33699-MUM	0	0x0000583200000000	1961-10-26 00:00:00	MEGGHDOOT (217B, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY)	12	0	0	U-33699-1961-MUM	0	0	0	N	MEGGHDOOT (217B, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459398	44	MOORTI	1953	120	6	U-337-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOBITONE CO 	12	0	0	U-337-1953-MUM	0	0	0	N	SHREE RANJIT MOBITONE CO 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459399	82	THE FROGMEN TEAER TRAILER NO.2	1951	120	6	U-3370-MUM	0	0x000049E300000000	1951-10-16 00:00:00	FOX	12	0	0	U-3370-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459400	61	METRO NEWS VOL: 143	1961	120	6	U-33700-MUM	0	0x0000583200000000	1961-10-26 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-33700-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459401	44	GANGA JAMUNA	1961	120	6	U-33701-MUM	0	0x0000583400000000	1961-10-28 00:00:00	DILIP KUMAR (C/O CITIZENS FILMS) (INDIA)	12	0	0	U-33701-1961-MUM	0	0	0	N	CITIZENS FILMS (MEHBOOB STUDIOS, HILL ROAD, BANDRA, BOMBAY)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459402	44	CEREMONIAL PARADE AT GWALION	1961	120	6	U-33702-MUM	0	0x0000583300000000	1961-10-27 00:00:00	AJANTA ARTS (58 PALI HILL, BANDRA, BOMBAY5)	12	0	0	U-33702-1961-MUM	0	0	0	N	AJANTA ARTS (58 PALI HILL, BANDRA, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459403	129	FOR MEN OF DISTINCTION	1961	120	6	U-33703-MUM	0	0x0000583300000000	1961-10-27 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-33703-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (31112, HIMALAYA HOUSE PULTON BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459404	61	HANDLING LOOSE MATERIALS	1961	120	6	U-33704-MUM	0	0x0000583300000000	1961-10-27 00:00:00	UNILEVER LTD. (UK)	12	0	0	U-33704-1961-MUM	0	0	0	N	HINDUSTAN LEVER LTD. (BALLARD ESTATE, BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459405	61	TALKING ABOUT KITCHENS	1961	120	6	U-33705-MUM	0	0x0000583300000000	1961-10-27 00:00:00	UNILEVER LTD. (U.K.)	12	0	0	U-33705-1961-MUM	0	0	0	N	HINDUSTAN LEVER LTD. (BALLARD ESTATE B'BAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459406	44	DRY LEAVE	1961	120	6	U-33706-MUM	0	0x0000583300000000	1961-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-33706-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459407	61	WHERE IS MAMA	1961	120	6	U-33707-MUM	0	0x0000583300000000	1961-10-27 00:00:00	THE SHANGHAI ANIMATION FILM STUDIO. (CHINA)	12	0	0	U-33707-1961-MUM	0	0	0	N	WANG CHIHHSI, ATTACHE, CHINESE EMBASSY, NEW DELHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459408	61	CHINA TODAY NO.9, 1961	1961	120	6	U-33708-MUM	0	0x0000583300000000	1961-10-27 00:00:00	THE CENTRAL NEWSREAL AND DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-33708-1961-MUM	0	0	0	N	WANG CHIHHSI, ATTACHE, CHINESE EMBASSY, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459409	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 108A	1961	120	6	U-33709-MUM	0	0x0000583300000000	1961-10-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-33709-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459410	85	THE RIDE (ENGLISH TITLES)	1984	120	6	U-3371-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-3371-1984-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459411	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.10	1961	120	6	U-33710-MUM	0	0x0000583300000000	1961-10-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT.OF MAHARASHTRA.	12	0	0	U-33710-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT.OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459412	61	THE LU BROTHERS	1961	120	6	U-33711-MUM	0	0x0000583300000000	1961-10-27 00:00:00	SOYUZMULTFILM STDUIO (USSR)	12	0	0	U-33711-1961-MUM	0	0	0	N	SOVESPORTFILM (163AA LOWER COLABA RD. BOMBAY5)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459413	61	VERY IMPORTANT PERSON 	1961	120	6	U-33712-MUM	0	0x0000583300000000	1961-10-27 00:00:00	RANK FILM ORGANISATION UK	12	0	0	U-33712-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459414	61	TEASER TRAILER NO.1 OF GIDGET GOES HAWAIIAN	1961	120	6	U-33713-MUM	0	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-33713-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459415	61	TEASER TRIALER NO. OF  GIDGET GOES HAWAIIAN	1961	120	6	U-33714-MUM	0	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-33714-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459416	61	TEASER TRAILER NO. 3 OF GIDGET GOES HAWAIIAN	1961	120	6	U-33715-MUM	0	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-33715-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459417	61	TRAILER OF WILD IN THE COUNTRY	1961	120	6	U-33716-MUM	0	0x0000583300000000	1961-10-27 00:00:00	JERRY WALD (USA)	12	0	184	U-33716-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459418	61	TRAILER OF TWO RODE TOGETHER	1961	120	6	U-33717-MUM	0	0x0000583300000000	1961-10-27 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-33717-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459419	61	TRAILER OF COME SEPTEMBER	1961	120	6	U-33718-MUM	0	0x0000583300000000	1961-10-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-33718-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459420	61	THE TRAPP FAMILY	1961	120	6	U-33719-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	0	0	U-33719-1961-MUM	0	0	0	N	 20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459421	61	TRAILER OF THE FROGMEN	1951	120	6	U-3372-MUM	58.83	0x000049CF00000000	1951-09-26 00:00:00	FOX	12	0	184	U/3372/1951	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459422	61	THE REBEL	1961	120	6	U-33720-MUM	0	0x0000583300000000	1961-10-27 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD (UK)	12	0	0	U-33720-1961-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459423	61	THIS IS TOYA RAYON	1961	120	6	U-33721-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO., LTD. (JAPAN)	12	0	0	U-33721-1961-MUM	0	0	0	N	TOYO RAYON CO. LTD. (MAHEK MAHAL, 90VIR NARIMAN ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459424	61	NYLON FOR YOU ALL	1961	120	6	U-33722-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO LTD (JAPAN)	12	0	0	U-33722-1961-MUM	0	0	0	N	TOYO RAYON CO LTD (MANEK MAHAL ,90 VIR NARIMAN RD B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459425	61	AMILAN FISHING NET	1961	120	6	U-33723-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO. LTD JAPAN	12	0	0	U-33723-1961-MUM	0	0	0	N	TOYO RAYON CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459426	61	RAYON FOR YOU ALL	1961	120	6	U-33724-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TOYO RAYON CO LTD JAPAN	12	0	0	U-33724-1961-MUM	0	0	0	N	TOYO RAYON CO LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459427	61	ATOMIC POWER	1961	120	6	U-33725-MUM	0	0x0000583300000000	1961-10-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPN. U.S.A.	12	0	0	U-33725-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459428	61	HOUR OF CHALLENGE	1961	120	6	U-33726-MUM	0	0x0000583300000000	1961-10-27 00:00:00	HEARST METROTONE NEWS INS (USA)	12	0	0	U-33726-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459429	61	ST LAWRENCE POWER PROJECT	1961	120	6	U-33727-MUM	0	0x0000583300000000	1961-10-27 00:00:00	JOHN BRANSBY (USA)	12	0	0	U-33727-1961-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459430	61	SULPHUR	1961	120	6	U-33728-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U S BUREAU OF MINES (USA)	12	0	0	U-33728-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459431	61	EXPLORING SPACEPROJECT MERCURY	1961	120	6	U-33729-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (USA)	12	0	0	U-33729-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459432	61	CRY WOLF	1984	120	6	U-3373-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	MICHAEL TRUMAN	12	0	175	U-3373-1984-MUM	0	0	0	N	N. E. & I.FILMS LTD, BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459433	61	MICROSCOPIC FUNGI	1961	120	6	U-33730-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-33730-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459434	61	ARCTIC OUTPOST 	1961	120	6	U-33731-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-33731-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459435	61	ONE DAY'S POISON	1961	120	6	U-33732-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-33732-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459436	61	AFTER PRISON WHAT 	1961	120	6	U-33733-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-33733-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459437	61	GO TO BLAZES	1961	120	6	U-33734-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-33734-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459438	61	THE FLOWER AND THE HIVE 	1961	120	6	U-33735-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-33735-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459439	61	THE MAGIC MINERAL 	1961	120	6	U-33736-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)(CANADA)	12	0	0	U-33736-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459440	61	SALUTE TO FLIGHT, PART I: IN THE BEGINNING, A WILDERNESS OF AIR PART II: DOUBLE HERITAGE, PART III: THE GOLDEN AGE	1961	120	6	U-33737-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-33737-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459441	61	ALCOHOLISM (THE BLACKOUT)	1961	120	6	U-33738-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)(CANADA)	12	0	0	U-33738-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459442	61	ON THE SPOTGOLD RUSH LAND	1961	120	6	U-33739-MUM	0	0x0000583300000000	1961-10-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-33739-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459443	61	SCARBLE	1984	120	6	U-3374-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	MICHEAL GORELL	12	0	0	U-3374-1984-MUM	0	0	0	N	NE AND I F FILMS LTS	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459444	61	WHY THE WEATHER	1961	120	6	U-33740-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U S AIR FORCE (USA)	12	0	0	U-33740-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459445	61	THE ELECTRON THEORY	1961	120	6	U-33741-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	U-33741-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459446	61	CLOUDS	1961	120	6	U-33742-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U.S.WEATHER BUREAU (USA)	12	0	0	U-33742-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459447	61	HOW MAGNETS PRODUCE ELECTICITY	1961	120	6	U-33743-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U.S. NAVY (USA)	12	0	0	U-33743-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459448	61	HOME TREATMENT OF TUBERCULOSIS	1961	120	6	U-33744-MUM	0	0x0000583300000000	1961-10-27 00:00:00	INFORMATION FILMS (C/O NATIONAL EDUCATION & INFORMATION FILMS LTD.) INDIA.	12	0	0	U-33744-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459449	61	FOOD PREPARATION 	1961	120	6	U-33745-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U.S. PUBLIC HEALTH SERVICE  (U.S.A)	12	0	0	U-33745-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459450	61	KITCHEN HABITS 	1961	120	6	U-33746-MUM	0	0x0000583300000000	1961-10-27 00:00:00	U.S.PUBLIC HEALTH SERVICE (U.S.A.)	12	0	0	U-33746-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459451	61	TRAILER OF THE TRAPP FAMILY	1961	120	6	U-33747-MUM	0	0x0000583300000000	1961-10-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-33747-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459452	256	KOTE THE KITTEN	1961	120	6	U-33748-MUM	0	0x0000583300000000	1961-10-27 00:00:00	CZECHOSLOVAK STATE FILMS PRAHA, CZECHOSLOVAK 	12	0	0	U-33748-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459453	61	YOUTH AND BEAUTY PARTII OF THE 2ND NATIONAL SPARTAKIADE	1961	120	6	U-33749-MUM	0	0x0000583300000000	1961-10-27 00:00:00	CZECHASLOVAK STATE FILMS, PRABHA (CZECHOSLOVAKI)	12	0	0	U-33749-1961-MUM	0	0	0	N	COUSALATE GENERAL OF THE CZECHOSOLOVAK SOCIALIST REPUBLIC	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459454	61	LION HEART	1984	120	6	U-3375-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	NATIONAL FILM PRODUCTION LTD	12	0	182	U-3375-1984-MUM	0	0	0	N	N.E. & I. FILMS LTD, BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459455	61	CHILDREN PART1 OF THE SECOND NATIONAL SPARTAKIADE	1961	120	6	U-33750-MUM	0	0x0000583300000000	1961-10-27 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAK)	12	0	182	U-33750-1961-MUM	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK SOCIALIST REPUBLIC, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459456	61	CITADELS OF CHIVALRY	1961	120	6	U-33751-MUM	0	0x0000583400000000	1961-10-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33751-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459457	44	PREMNATH GETS A PACKET	1961	120	6	U-33752-MUM	0	0x0000583400000000	1961-10-28 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	185	U-33752-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTON RD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459458	61	WONDERFUL GREECE 	1961	120	6	U-33753-MUM	0	0x0000583400000000	1961-10-28 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-33753-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459459	61	BEAR AND THE BEES	1961	120	6	U-33754-MUM	0	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.  , INDIA	12	0	0	U-33754-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459460	61	ST. MORITZ BLITZ	1961	120	6	U-33755-MUM	0	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-33755-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459461	61	CLASH AND CARRY	1961	120	6	U-33756-MUM	0	0x0000583400000000	1961-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-33756-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459462	44	NEPAL KE PRADHAN MANTRI KI BHARAT YATRA	1961	120	6	U-33757-MUM	0	0x0000583400000000	1961-10-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-33757-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459463	61	TRAILER OF WORLD BY NIGHT	1961	120	6	U-33758-MUM	0	0x0000583400000000	1961-10-28 00:00:00	JULIA FILM, USA	12	0	184	U-33758-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459464	44	TRAILER OF JAI BHAWANI 	1961	120	6	U-33759-MUM	0	0x0000583400000000	1961-10-28 00:00:00	PRABHA PICTURES (SARVODAY BLDG NEHRU RD VILLE PARLE (EAST) B'BAY57)	12	0	0	U-33759-1961-MUM	0	0	0	N	PRABHA PICTURES (SARVODAY BLDG NEHRU RD VILLE PARLE (EAST) B'BAY57)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459465	61	ON THE RUN 	1984	120	6	U-3376-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	DERICK WILLIAMS PRODUCTION LTD 	12	0	0	U-3376-1984-MUM	0	0	0	N	N.E.& I.FILM LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459466	44	THE SHOW MUST GO ON	1961	120	6	U-33760-MUM	0	0x0000583600000000	1961-10-30 00:00:00	UNITED FILM MAKERS	12	0	0	U-33760-1961-MUM	0	0	0	N	LJ BIJLANI, UNITED FILM MAKERS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459467	43	CHUNDADI CHOKHA	1961	120	6	U-33761-MUM	0	0x0000583600000000	1961-10-30 00:00:00	KAMAL KALA  (RANJIT STUDIOS MAIN RD DADAR B'BAY14)	12	0	0	U-33761-1961-MUM	0	0	0	N	KAMAL KALA  (RANJIT STUDIOS MAIN RD DADAR B'BAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459468	44	DIAMOND KING	1961	120	6	U-33762-MUM	0	0x0000583700000000	1961-10-31 00:00:00	GANDHI ART PRODUCTIONS (SHRIKANT STUDIOS, CHEMBUR, BOMBAY71)	12	0	0	U-33762-1961-MUM	0	0	0	N	GANDHI ART PRODUCTIONS (SHRIKANT STUDIOS, CHEMBUR, BOMBAY71)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459469	61	WHITE KINGDOM	1961	120	6	U-33763-MUM	0	0x0000583700000000	1961-10-31 00:00:00	UTA FILMS (AUSTRIA)	12	0	0	U-33763-1961-MUM	0	0	0	N	AUSTRIAN CONSULATE (3 CUFFE PARADE B'BAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459470	61	POWER FROM THE ALPS	1961	120	6	U-33764-MUM	0	0x0000583700000000	1961-10-31 00:00:00	UTA FILM (AUSTRIA)	12	0	0	U-33764-1961-MUM	0	0	0	N	AUSTRIAN CONSULATE (3, CUFFE PARADE, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459471	61	LEGEND IN THE SUNLIGHT	1961	120	6	U-33765-MUM	0	0x0000583700000000	1961-10-31 00:00:00	UTA FILM (AUSTRIA)	12	0	0	U-33765-1961-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459472	70	FERROMET 	1961	120	6	U-33766-MUM	0	0x0000583700000000	1961-10-31 00:00:00	NOT READABLE 	12	0	0	U-33766-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459473	61	VALCOVNA VSLECHTILICH OCELI (ROLLING MILL FOR ALLOY STEEL)	1961	120	6	U-33767-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATORIES ZAVOD, GOTTWALDOV (CZECHOSLOVAKIA)	12	0	0	U-33767-1961-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459474	61	PRAHA(PRAGUE)	1961	120	6	U-33768-MUM	0	0x0000583700000000	1961-10-31 00:00:00	NOT READABLE 	12	0	0	U-33768-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459475	61	HE SPARTKIADS 1960	1961	120	6	U-33769-MUM	0	0x0000583700000000	1961-10-31 00:00:00	NOT READABLE 	12	0	0	U-33769-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459476	61	THE SKYBIKE	1984	120	6	U-3377-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	HAROLD ORTON, EYELINE FILMS LTD.	12	0	175	U-3377-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459477	61	THE SKY BIKE	1984	120	6	U-3377-MUM.	0	0x000078CE00000000	1984-09-03 00:00:00	HAROLD ORTON, EYELINE FILMS LTD.	12	0	0	U/3377/1984	0	0	0	N	N.E. & I. FILMS LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459478	61	SVET O NAS VI (WORLD KONWS ABOUT US)	1961	120	6	U-33770-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATORIES ZAVOD, GOTTWALDOV, (CZECHOSLOVAKIA)	12	0	0	U-33770-1961-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE CZECHOSLOVAL SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459479	61	CROWN AND SPECTRE	1961	120	6	U-33771-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILM STUDIOPRAGUE (CZECHOSLOVAKIA)	12	0	0	U-33771-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE CZECLOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459480	61	MOZARTOVA PRAHA (MOZART'S PRAGUE)	1961	120	6	U-33772-MUM	0	0x0000583700000000	1961-10-31 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS, PRAGUE (CZECHOSLOVAKIA)	12	0	182	U-33772-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459481	61	MORANIAN GOTHIC	1961	120	6	U-33773-MUM	0	0x0000583700000000	1961-10-31 00:00:00	NOT READABLE 	12	0	0	U-33773-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459482	61	MACHINERY AND EQUIPMENT FOR TYRE PRODUCTION	1961	120	6	U-33774-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIN ZAVOD, GOTTNALDEV CZECHOSLOVAKIA	12	0	0	U-33774-1961-MUM	0	0	0	N	TRADE REPRESENT OF THE CZECHATION SOLOVAK SOCIALIN REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459483	61	MOZARTOVO PRAZSKE JARO (MOZART PRAGUE SPRING)	1961	120	6	U-33775-MUM	0	0x0000583700000000	1961-10-31 00:00:00	CZECHOSLOVAK STATS FILM (CZECHOSLOVAKIA)	12	0	0	U-33775-1961-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE CZECHOSLOVAK SOCIALIST REPBLIC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459484	61	THE 1960 SIX DAY TRIALS	1961	120	6	U-33776-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATION ZAVOD GOTTWALDOV (CZECHOSLOVAKIA)	12	0	0	U-33776-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459485	61	THE 1960 INTERNATIONAL TRADE FAIR BRNO	1961	120	6	U-33777-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATION ZAVOD, GOTTWALDOV	12	0	0	U-33777-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459486	61	CAMPING	1961	120	6	U-33778-MUM	0	0x0000583700000000	1961-10-31 00:00:00	PRAGUE EXPORT CZECHOSLOVAKIA	12	0	0	U-33778-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459487	85	BRONSENE SKLE (THE CUT GLASS)	1961	120	6	U-33779-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMORE LABORATORIES ZAVOD, GOTWALDOV. (CZECHOSLOVAKIA)	12	0	0	U-33779-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE CZECHOSLOVAK SOCIALIST REPUBLIC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459488	61	' COUNT DOWN TO ANGER'	1984	120	6	U-3378-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	A FRANK BUNDY WALLANCE PRODUCTION LTD.	12	0	0	U-3378-1984-MUM	0	0	0	N	N.E.I.&. FILMS LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459489	61	CZECHOSLOVAKIA THE COUNTRY OF TRADITION AND TECHNICAL PROGRESS	1961	120	6	U-33780-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMOVE LABORATIN ZAVOD, GOTTNALDEV CZECHOSLOVAKIA	12	0	0	U-33780-1961-MUM	0	0	0	N	TRADE REPRESENT OF THE CZECHATION SOLOVAK SOCIALIN REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459490	61	BUILDING OF OIL REFINERY AT HOMES U.A.R	1961	120	6	U-33781-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMORE LABORATORIES ZAVOD GOTTWALDOR (CZECHOSLOVAKIA)	12	0	0	U-33781-1961-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459491	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 109	1961	120	6	U-33782-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-33782-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459492	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.110	1961	120	6	U-33783-MUM	0	0x0000583700000000	1961-10-31 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	183	U-33783-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459493	51	EK DHAGA SUJHACHA 	1961	120	6	U-33784-MUM	0	0x0000583700000000	1961-10-31 00:00:00	NOT READABLE 	12	0	0	U-33784-1961-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459494	61	PREVENTION COSTS LESS THAN THE CURE	1961	120	6	U-33785-MUM	0	0x0000583700000000	1961-10-31 00:00:00	UNITED FILM MAKERS INDIA 	12	0	0	U-33785-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459495	61	INDIAN NEWS REVIEW NO 682	1961	120	6	U-33786-MUM	0	0x0000583800000000	1961-11-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-33786-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459496	61	CONCIERTO	1961	120	6	U-33787-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS. INDIA	12	0	0	U-33787-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459497	61	TRAILER OF FANNY	1961	120	6	U-33788-MUM	0	0x0000583800000000	1961-11-01 00:00:00	JOSHUA LOGAN (USA)	12	0	184	U-33788-1961-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459498	61	CINEMA SCOPE IMPRESSIONS OF MOSCOW 	1961	120	6	U-33789-MUM	0	0x0000583800000000	1961-11-01 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U-33789-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459499	61	THE  AMAZING PIAYTYPUS 	1984	120	6	U-3379-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	AUSTRALIAN COOMMONWEALT	12	0	0	U-3379-1984-MUM	0	0	0	N	N.E. & IFILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459500	61	TRAILER NO. 2 OF VILLAGE OF THE DAMNED	1961	120	6	U-33790-MUM	0	0x0000583800000000	1961-11-01 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-33790-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459501	61	THE WISE LITTLE WOOD CHOPPER	1961	120	6	U-33791-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS. INDIA	12	0	0	U-33791-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459502	61	ALLADIN'S LAMP	1961	120	6	U-33792-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	0	0	U-33792-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459503	61	FISHERMAN'S LUCK	1961	120	6	U-33793-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	0	0	U-33793-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459504	61	DON ANTONIC 	1961	120	6	U-33794-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS , INDIA	12	0	0	U-33794-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459505	61	RED RIDING HOOD	1961	120	6	U-33795-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-33795-1961-MUM	0	0	0	N	L. J. BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459506	61	EI   TORO 	1961	120	6	U-33796-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	0	0	U-33796-1961-MUM	0	0	0	N	L J BIJLANI UNITED FILMS MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459507	61	ANYTHING TO PLEASE	1961	120	6	U-33797-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILMS MAKERS	12	0	0	U-33797-1961-MUM	0	0	0	N	L J BIJLANI ,UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459508	61	THE THREE BEARS 	1961	120	6	U-33798-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS	12	0	0	U-33798-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459509	61	MOUNTAIN FLOWER	1961	120	6	U-33799-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS 	12	0	0	U-33799-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459510	44	CHAND CHAKORI	1953	120	6	U-338-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVIETONE CO.	12	0	0	U-338-1953-MUM	0	0	0	N	SHREE RANJIT MOVIETONE CO.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459511	61	SEED AND GERMINATION	1984	120	6	U-3380-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	M.V. KUNTE	12	0	182	U-3380-1984-MUM	0	0	0	N	NATIONAL VISUAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459512	61	PANCHOS RAINBOW 	1961	120	6	U-33800-MUM	0	0x0000583800000000	1961-11-01 00:00:00	UNITED FILM MAKERS INDIA 	12	0	0	U-33800-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459513	61	CHALLENGE OF OUTER SPACE 	1961	120	6	U-33801-MUM	0	0x0000583800000000	1961-11-01 00:00:00	U S DEPARTMENT OF DEFENCE  USA	12	0	0	U-33801-1961-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459514	61	METRONEWS VOL. 144	1961	120	6	U-33802-MUM	0	0x0000583800000000	1961-11-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-33802-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459515	44	VAZIREAZAM	1961	120	6	U-33803-MUM	0	0x0000583800000000	1961-11-01 00:00:00	R.S. RAHI, (3, ISHWAR BHAVAN, A RD., CHURCHGATE, BOMBAY)	12	0	0	U-33803-1961-MUM	0	0	0	N	AMAR ROPP KALA PRODUCTIONS. (3, ISHWAR BHAVAN, A RD., CHURCHGATE, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459516	61	TIGNES DAM (BARRAGE DE TIGNE)	1961	120	6	U-33804-MUM	0	0x0000583800000000	1961-11-01 00:00:00	ENTERPRISE INDUSTRIELLE FRANCE	12	0	0	U-33804-1961-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459517	61	 PORCELAN (PORCELAIN)	1961	120	6	U-33805-MUM	0	0x0000583900000000	1961-11-02 00:00:00	FILMOVE LABORATINE ZAVAD, GOTTWALDOR (CZCHOSLOVAKIA)	12	0	0	U-33805-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE  CZECHOSLOVAK SOCIALITY REPUBLIC (KARTURI BLDG,J.TATA , BOMBAY 1) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459518	44	KABULIWALA	1961	120	6	U-33806-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS ANDHERI, BOMBAY58)	15	0	0	U-33806-1961-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS ANDHERI, BOMBAY58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459519	51	MANINI CHA APOORVA SWAGAT	1961	120	6	U-33807-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	KALA CHITRA, BASANT FILMS DISTRIBUTORS (2C/D, NAAZ BLDG. LAMINGTON RD. BOMBAY4)	12	0	0	U-33807-1961-MUM	0	0	0	N	BASANT FILMS DISTRIBUTORS (2C/D, NAAZ BLDG. LAMINGTON RD. BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459520	44	JAI BHAVANI	1961	120	6	U-33808-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	NOT READABLE	12	0	0	U-33808-1961-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459521	54	MUKHRA	1961	120	6	U-33809-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	SANTOSH KUMAR, PAKISTAN	12	0	0	U-33809-1961-MUM	0	0	0	N	NORONHA PVT LTD (LIBERTY BLDG, MARINE LINE, BOMBAY1)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459522	61	GO KART GO 	1984	120	6	U-3381-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	GEORGE H.BROWN	12	0	0	U-3381-MUM	0	0	0	N	N.E.&.I.FILMS LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459523	51	NIRUPAMA ANI PARI RANI	1961	120	6	U-33810-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	VINAY KALE (838 SADASHIV PETH POONA2)	12	0	0	U-33810-1961-MUM	0	0	0	N	VINAY KALE (SHIVAJI PARK HOUSE, L.J. MAHIM, BOMBAY16)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459524	61	MATADOR	1961	120	6	U-33811-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE IST FLOOR NO. 3, OPP G.P.O. BOMBAY	12	0	0	U-33811-1961-MUM	0	0	0	N	J. WALTER THOMPSON CO. PRIVATE LTD. (LAKSHMI BLDG., SIR P. M. RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459525	61	THE INSTANT FAMILY FAVOURITE	1961	120	6	U-33812-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U-33812-1961-MUM	0	0	0	N	J.WALTER THOMPSON CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459526	61	TRAILER OF THE HOODLUM PRIEST	1961	120	6	U-33813-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	A MURRAY WOOD PRODUCTION, USA	12	0	184	U-33813-1961-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459527	61	REMEMBER THE DAY	1961	120	6	U-33814-MUM	0	0x0000583A00000000	1961-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33814-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459528	44	LAVANNYA	1961	120	6	U-33815-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	METRO PUBLICITY, AHMEDABAD. INDIA	12	0	0	U-33815-1961-MUM	0	0	0	N	R.C. PANDYA (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459529	43	METRO PUBLICITY	1961	120	6	U-33816-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	METRO PUBLICITY AHMEDABAD	12	0	0	U-33816-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459530	61	TRAILER OF INVASION QUARTET	1961	120	6	U-33817-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	METRO GOLDWYN  MAYER, UK	12	0	184	U-33817-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459531	61	INVASION QUARTET	1961	120	6	U-33818-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	METRO GOLDWYN  MAYER, UK	12	0	0	U-33818-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459532	61	FUN AT CIRCUS 	1961	120	6	U-33819-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-33819-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459533	61	DAY LIGHT ROBBERY	1984	120	6	U-3382-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	JOHN DAVIS.	12	0	175	U-3382-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459534	61	CAGED FURY	1961	120	6	U-33820-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U-33820-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459535	61	PERILS OF THE WILD 	1961	120	6	U-33821-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U-33821-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459536	61	NOT READABLE 	1961	120	6	U-33822-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U-33822-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459537	61	TRAILER OF  SWISS FAMILY ROBINSON 	1961	120	6	U-33823-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	184	U-33823-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459538	61	SWISS FAMILY ROBINSON	1961	120	6	U-33824-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-33824-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD. (DHANNUR BLDG. SIR P.M. ROAD, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459539	43	MAHITICHITRA NO.16	1961	120	6	U-33825-MUM	0	0x0000583B00000000	1961-11-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-33825-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459540	61	TRAILER OF CARRY ON REGARDLESS	1961	120	6	U-33826-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD, UK	12	0	184	U-33826-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459541	61	CHINA TODAY NO 4,1961	1961	120	6	U-33827-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	NOT READABLE	12	0	0	U-33827-1961-MUM	0	0	0	N	WANG CHIH  HSI,ATTACH CHINESE EMBASSY NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459542	61	MEMORIES OF ITLAY LA BASILICATA	1961	120	6	U-33828-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	SEDI, ITLAY	12	0	0	U-33828-1961-MUM	0	0	0	N	ENIT ITLIAN STATE  TOURIST OFFICE, CHURCHGATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459543	61	MY DAIRY IN JAPAN	1961	120	6	U-33829-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	NOT READABLE 	12	0	0	U-33829-1961-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN BOMABY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459544	61	HOW TO HAVE ACCIDENT AT WORK	1984	120	6	U-3383-MUM	0	0x000078B100000000	1984-08-05 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-3383-1984-MUM	0	0	0	N	PHOTPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459545	61	CULTURAL LIFE IN THE GDR	1961	120	6	U-33830-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	DEFA STUDIO FOR WOCHENSCHAU  AND DOCUMENTARY FILM (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U-33830-1961-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE GERMAN DEMOCRATIX REPUBLIC IN INDIA (122, DINSHAW WACHA RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459546	61	CHINA TODAY NO. 6, 1961	1961	120	6	U-33831-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-33831-1961-MUM	0	0	0	N	WANG CHIH  HSI ATTACHE CHINESE EMBASSY, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459547	61	CHINA TODAY NO. 5, 1961	1961	120	6	U-33832-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILM STUDIO (CHINA)	12	0	0	U-33832-1961-MUM	0	0	0	N	WANG CHIH  HSI ATTACKT CHINESE EMBASSY, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459548	44	EKDOTEEN	1961	120	6	U-33833-MUM	0	0x0000583D00000000	1961-11-06 00:00:00	BADRI ARTS	12	0	0	U-33833-1961-MUM	0	0	0	N	BADRI ARTSKAILARH, 156, WATER FIELD RD., BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459549	61	THE NEW SPIRIT 	1961	120	6	U-33834-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-33834-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459550	61	I N R: NO. 683	1961	120	6	U-33835-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-33835-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459551	44	GERMANY MEN TRAINING	1961	120	6	U-33836-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	DIEANLIEGENDEN KOPIEN DES FILMS (W.GERMANY)	12	0	0	U-33836-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459552	61	THE WORLD OF THE MOLECULE	1961	120	6	U-33837-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	ITAG PRODUCTION BY LEANHARD FIREST (W. GERMANY)	12	0	0	U-33837-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459553	61	THE BLACK FOREST	1961	120	6	U-33838-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	BOEHNER FILM (W.GERMANY)	12	0	0	U-33838-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459554	61	DANCING HANDS 	1961	120	6	U-33839-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	A GERMAN ITALIAN COPRODUCTION (W. GERMANY)	12	0	0	U-33839-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459555	64	SEETA MAIYA 	1984	120	6	U-3384-MUM	0	0x000078D100000000	1984-09-06 00:00:00	BASANT PICTURES . 	12	0	0	U-3384-1984-MUM	0	0	0	N	BASANT PICTURES . 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459556	61	CHINA TODAY NO. 2, 1961	1961	120	6	U-33840-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	THE CENTRAL NEWSREEL & DOCUMENTARY FILMS STUDIO (CHINA)	12	0	0	U-33840-1961-MUM	0	0	0	N	WANG CHIH HSI, ATTACLOE CHINESE EMBASSY, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459557	61	ISRAEL FILM MAGAZINE NO. 48	1961	120	6	U-33841-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-33841-1961-MUM	0	0	0	N	CONSULATE OF ISRAEL (S0  PEDDER RD., BOMBAY28)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459558	104	MODERN	1961	120	6	U-33842-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	MITSUI PRODUCTION CO. JAPAN	12	0	0	U-33842-1961-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459559	61	LAOJEE	1961	120	6	U-33843-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	NOT READABLE 	12	0	0	U-33843-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459560	44	KAVINDRA RAVINDRA	1961	120	6	U-33844-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U.S.S.R.)	12	0	0	U-33844-1961-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459561	61	DEBUT OF AN INDUSTRIAL CORP (ISRAL FILM MAGAZINE)	1961	120	6	U-33845-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	ISRAEL FILMS ISRAELL	12	0	0	U-33845-1961-MUM	0	0	0	N	CONSULATE OF ISRAL (50 PEDDER RD., BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459562	61	VALVES AT THE HEART OF INDUSTRY	1961	120	6	U-33846-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	STANLEY SCHOFIELD PRODUCTIONS (UK)	12	0	0	U-33846-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459563	61	MUSCLES OF CONTROL	1961	120	6	U-33847-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	COLMESWERRNRATI PRODUCTIONS (U.K.)	12	0	0	U-33847-1961-MUM	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459564	61	PROJECT ECHO	1961	120	6	U-33848-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	THE NATIONAL AERONAUTICAL AND SPACE ADMINISTRATION IRL. E.NEWLAND (USA)	12	0	0	U-33848-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459565	61	SNAP III	1961	120	6	U-33849-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	MARTIN NUCLEAR U.S.A.	12	0	0	U-33849-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459566	44	INDIAN NEWS REVIEW NO158	1951	120	6	U-3385-MUM	0	0x000049E400000000	1951-10-17 00:00:00	FILMS DIVISION. GOVERNMENT OF INDIA	12	0	0	U-3385-1951-MUM	0	0	0	N	FILMS DIVISION. GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459567	61	TIROS II	1961	120	6	U-33850-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	ASTRO ELECTRONIC PRODUCTS (USA)	12	0	0	U-33850-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459568	61	CARRY ON REGARDLESS	1961	120	6	U-33851-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD, UK	12	0	0	U-33851-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459569	44	FLAT NO.9	1961	120	6	U-33852-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	J P SEHGAL & KAILASH KAPUR,  FAMOUS CINE BLDG, BOMBAY	12	0	0	U-33852-1961-MUM	0	0	0	N	KAILASH CHANDER KAPUR, FAMOUS CINE BLDG, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459570	60	ARAB KA SITARA	1961	120	6	U-33853-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	J KHAN, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-33853-1961-MUM	0	0	0	N	J K ARTS PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459571	51	MAZI AAI	1961	120	6	U-33854-MUM	0	0x0000583E00000000	1961-11-07 00:00:00	VASANT PUROHIT SNEHAL CHITRA, BOMBAY	12	0	0	U-33854-1961-MUM	0	0	0	N	VASANT PUROHIT SNEHAL CHITRA, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459572	61	SCHUSS (TO ITALY)	1961	120	6	U-33855-MUM	0	0x0000584100000000	1961-11-10 00:00:00	BILL SYLVESTER (ITALY)	12	0	0	U-33855-1961-MUM	0	0	0	N	ALITALIA AIRLINES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459573	61	THE PEACEFUL REVOLUTION 	1961	120	6	U-33856-MUM	0	0x0000584100000000	1961-11-10 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES LTD. (U.K.)	12	0	0	U-33856-1961-MUM	0	0	0	N	ASSOCIATED ELECTRICAL INDUSTRIES (INDIA) PRIVATE LTD. (INDIAN MERCANTILE CHAMBERS, NICHOL RD., BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459574	60	DAKU MANSOOR	1961	120	6	U-33857-MUM	0	0x0000584100000000	1961-11-10 00:00:00	KULDIP SHARMA, SUN SHINE MOVIES, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-33857-1961-MUM	0	0	0	N	KULDIP SHARMA, SUN SHINE MOVIES, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459575	61	A TELCO STORY	1961	120	6	U-33858-MUM	0	0x0000584100000000	1961-11-10 00:00:00	NOT READABLE	12	0	0	U-33858-1961-MUM	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO LTD (ARMY & NAVY BLDG,FORT B'BAY1)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459576	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 5	1961	120	6	U-33859-MUM	0	0x0000584100000000	1961-11-10 00:00:00	G.L. BHARDWAJ (INDIA)	12	0	0	U-33859-1961-MUM	0	0	0	N	G.L. BHARDWAJ PROP. BHARDWAJ FILMS (341, TARDEO BOMBAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459577	44	'AJANABEE'	1984	120	6	U-3386-MUM	0	0x000078D900000000	1984-09-14 00:00:00	SAMANTA ENTERPRISES, BOMBAY	12	0	175	U-3386-1984-MUM	0	0	0	N	SAMANTA ENTERPRISES, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459578	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 2	1961	120	6	U-33860-MUM	0	0x0000584100000000	1961-11-10 00:00:00	G.L. BHARDWAJ (INDIA)	12	0	0	U-33860-1961-MUM	0	0	0	N	G.L. BHARDWAJ, PROP. BHARDWAJ'S FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459579	61	METRO NEWS VOL: 145	1961	120	6	U-33861-MUM	0	0x0000584400000000	1961-11-13 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-33861-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459580	44	TRAILER OF JAB PYAR KISISE HOTA HAI	1961	120	6	U-33862-MUM	0	0x0000584400000000	1961-11-13 00:00:00	NASIR HUSSAIN FILMS PVT. LTD. (INDIA)	12	0	184	U-33862-1961-MUM	0	0	0	N	R.W. PATHARE C/O NASER HUSSAIN FILMS PVT. LTD. 101, ST. SABASTAN ROAD, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459581	44	SANJOG	1961	120	6	U-33863-MUM	0	0x0000584400000000	1961-11-13 00:00:00	OMPRAKASH, PROP. LIGHT AND SHADE, INDIA	12	0	0	U-33863-1961-MUM	0	0	0	N	LIGHT AND SHADE, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459582	61	SOUVENIRS FROM SWEDEN	1961	120	6	U-33864-MUM	0	0x0000584500000000	1961-11-14 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	0	U-33864-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459583	61	THE BRIDGE	1961	120	6	U-33865-MUM	0	0x0000584500000000	1961-11-14 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	0	U-33865-1961-MUM	0	0	0	N	ROYAL SWEDISN EMBASSY (NAYA MARG CHANAKYAPURI, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459584	61	STOP PRESS	1961	120	6	U-33866-MUM	0	0x0000584500000000	1961-11-14 00:00:00	NOT READABLE 	12	0	0	U-33866-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459585	61	HIGHWAY TO PRODUCTION 	1961	120	6	U-33867-MUM	0	0x0000584500000000	1961-11-14 00:00:00	THE CINCINNATI MILLING MACHINE CO USA	12	0	0	U-33867-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459586	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO.111	1961	120	6	U-33868-MUM	0	0x0000584500000000	1961-11-14 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	183	U-33868-1961-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459587	61	CAST IRON TUBES (PIPES AND FITTINGS)	1961	120	6	U-33869-MUM	0	0x0000584500000000	1961-11-14 00:00:00	G.H.W.M.B.H. DUSSELDORF, (W. GERMANY)	12	0	0	U-33869-1961-MUM	0	0	0	N	INDMAG PRIVATE LTD. (ESPLADE HOUSE, WAUDBY RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459588	82	NOT READABLE 	1951	120	6	U-3387-MUM	0	0x000049E400000000	1951-10-17 00:00:00	NOT READABLE	12	0	0	U-3387-1951-MUM	0	0	0	N	NOT READABLE	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459590	51	VAJAN VAJAN (CARTOON)	1961	120	6	U-33871-MUM	0	0x0000584500000000	1961-11-14 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-33871-1961-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459591	61	OUT OF THE EARTH	1961	120	6	U-33872-MUM	0	0x0000584500000000	1961-11-14 00:00:00	AN EMPIRE PHOTOSOUND PRODUCTION U.S.A.	12	0	0	U-33872-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459592	61	PRESIDENT KENNEDY ADDRESSES THE 16TH UNITED  NATIONS GENERAL ASSEMBLY SEPT. 25, 1961	1961	120	6	U-33873-MUM	0	0x0000584500000000	1961-11-14 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U-33873-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459593	61	WILLIAM JOHNSON AND THE DRAGGING	1961	120	6	U-33874-MUM	0	0x0000584500000000	1961-11-14 00:00:00	CINCINNATI MILLING MACHINE CO. U.S.A.	12	0	0	U-33874-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459594	61	A SYMBOL OF PROPERTY	1961	120	6	U-33875-MUM	0	0x0000584500000000	1961-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33875-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459595	129	ATOMIC FUEL	1961	120	6	U-33876-MUM	0	0x0000584500000000	1961-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-33876-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459596	44	MAIN BENGALI CHHOKRA: SEQUENCE FROM RAAGINI	1961	120	6	U-33877-MUM	0	0x0000584500000000	1961-11-14 00:00:00	ASHOK, PICTURES PVT. LTD. (ASHOK KUMAR HOUSE, RAMPAL ROW, BOMBAY)	12	0	0	U-33877-1961-MUM	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459597	61	CITIES OF LIGHT	1961	120	6	U-33878-MUM	0	0x0000584500000000	1961-11-14 00:00:00	ALUMINIUM DEVELOPMENT ASSOCIATION (PARIS) (FRANCE)	12	0	0	U-33878-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY(2, AURANGZEB RD., NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459598	61	SUR LES PAS DE SAINT AUGUSTIN	1961	120	6	U-33879-MUM	0	0x0000584500000000	1961-11-14 00:00:00	FRED ORAIN FOR ARMOR FILMS (FRANCE)	12	0	0	U-33879-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459599	44	NAAG JYOTHI 	1984	120	6	U-3388-MUM	0	0x000078BB00000000	1984-08-15 00:00:00	S.S.DHANUKA SWASTIK FILMS.	12	0	0	U-3388-1984-MUM	0	0	0	N	S.S.DHANUKA SWASTIK FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459600	61	SUFFERIN CATS	1961	120	6	U-33880-MUM	0	0x0000584500000000	1961-11-14 00:00:00	UNIVERSAL INTERNATION FILMS INC. (U.S.A.)	12	0	0	U-33880-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459601	61	ALL ABOUT BRITTANY	1961	120	6	U-33881-MUM	0	0x0000584500000000	1961-11-14 00:00:00	FRED ORAIN (FRANCE)	12	0	0	U-33881-1961-`MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459602	61	MR. JONES TAKES THE AIR	1961	120	6	U-33882-MUM	0	0x0000584500000000	1961-11-14 00:00:00	CROWN FILM UNIT U.K.	12	0	0	U-33882-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459603	61	THE WAYS OF WATER	1961	120	6	U-33883-MUM	0	0x0000584500000000	1961-11-14 00:00:00	DENNIS SHAND (UK)	12	0	0	U-33883-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459604	61	FOR TODAY AND TOMORROW (RUBBER FILM)	1961	120	6	U-33884-MUM	0	0x0000584600000000	1961-11-15 00:00:00	FARBENFABRIKEN BAYER A G (W GERMANY)	12	0	0	U-33884-1961-MUM	0	0	0	N	CHIKA  LTD (MEHTA CHAMBERS 13MATHUO RD B'BAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459605	61	INDIAN NEWS REVIEW NO 684	1961	120	6	U-33885-MUM	0	0x0000584600000000	1961-11-15 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-33885-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459606	61	METRO NEWS VOL: 146	1961	120	6	U-33886-MUM	0	0x0000584600000000	1961-11-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-33886-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459607	61	TOWNS BY DESIGN	1961	120	6	U-33887-MUM	0	0x0000584600000000	1961-11-15 00:00:00	THE RANK ORGANISATION LTD. U.K.	12	0	0	U-33887-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459608	63	BABASA RI LADLI 	1961	120	6	U-33888-MUM	0	0x0000584600000000	1961-11-15 00:00:00	NOT READABLE	12	0	0	U-33888-1961-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459609	61	WOOD TURNING	1961	120	6	U-33889-MUM	0	0x0000584700000000	1961-11-16 00:00:00	AVED FILMS  (U.S.A)	12	0	0	U-33889-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS  LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459610	44	ANMOL GHADI	1984	120	6	U-3389-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD, BOMBAY	12	0	0	U-3389-1984-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459611	61	GAUTEMALA LAND OF LOOMS	1961	120	6	U-33890-MUM	0	0x0000584700000000	1961-11-16 00:00:00	AVED FILMS (USA)	12	0	0	U-33890-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459612	61	AIR HOSTESS	1961	120	6	U-33891-MUM	0	0x0000584700000000	1961-11-16 00:00:00	RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-33891-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459613	61	STUDENT NURSE	1961	120	6	U-33892-MUM	0	0x0000584700000000	1961-11-16 00:00:00	RANK FILM ORGANISATION LTD. (UK)	12	0	0	U-33892-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459614	61	WHAT A PET	1961	120	6	U-33893-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD 	12	0	0	U-33893-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459615	61	CAUSE FOR ALARM	1961	120	6	U-33894-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD. U.K.	12	0	0	U-33894-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459616	61	MAKING A MEAL OF IT	1961	120	6	U-33895-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-33895-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459617	61	GOING TO BLAZES	1961	120	6	U-33896-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	U-33896-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459618	61	ROLLINTOUT FROM RIO	1961	120	6	U-33897-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD.	12	0	0	U-33897-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459619	61	BATTLE OF THE BULGE	1961	120	6	U-33898-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	U-33898-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459620	61	COUNTING HEADS	1961	120	6	U-33899-MUM	0	0x0000584700000000	1961-11-16 00:00:00	THE RANK ORGANISATION LTD. (U.K.)	12	0	0	U-33899-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459621	61	WOMAN ON THE RUN 	1951	120	6	U-339-MUM	0	0x000048EA00000000	1951-02-09 00:00:00	UNIVERSAL R. CHARM INDIA LTD. 	12	0	0	U/339/51	0	0	0	N	UNIVERSAL R. CHARM INDIA LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459622	61	SECRET AGENT SOS OPERATION ATLANTIS	1984	120	6	U-3390-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	AMERICAN INTERNATIONAL PICTURES.	12	0	175	U-3390-1984-MUM	0	0	0	N	C.A. CORPORATION.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459623	61	THE ALAMO	1961	120	6	U-33900-MUM	0	0x0000584700000000	1961-11-16 00:00:00	JOHN WAYNE, USA	12	0	0	U-33900-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459624	44	PAISE KI GUDIYA	1984	120	6	U-3391-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	R.S. MOVIES.	12	0	0	U-3391-1984-MUM	0	0	0	N	R.S. MOVIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459625	44	DOOR KI AWAZ	1984	120	6	U-3392-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	DEVENDRA GOEL.	12	0	175	U-3392-1984-MUM	0	0	0	N	GOEL CINE CORPORATION.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459626	60	BENAZIR	1984	120	6	U-3393-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTIONS.	12	0	175	U-3393-1984-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459627	44	TRL. OF AJANABEE	1984	120	6	U-3394-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	SAMANTA ENTERORISES.	12	0	184	U-3394-1984-MUM	0	0	0	N	SAMANTA ENTERORISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459628	44	MATA VAISHNO DEVI YATRA 	1984	120	6	U-3395-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	MUKAT MATHUR 	12	0	182	U-3395-1984-MUM	0	0	0	N	MUKAT MATHUR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459629	44	' MATA VAISHNO DEVI YATRA '	1984	120	6	U-3395-MUM.	0	0x000078DE00000000	1984-09-19 00:00:00	MUKAT MATHUR	12	0	182	U/3395/1984	0	0	0	N	MUKAT MATHUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459630	44	CHATTAN SINGH	1984	120	6	U-3396-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	M/S . ANUBHAV FILMS	12	0	0	U-3396-1984-MUM	0	0	0	N	M/S . ANUBHAV FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459631	44	'CHATTAN SINGH'	1984	120	6	U-3396-MUM.	0	0x000078DE00000000	1984-09-19 00:00:00	M/S ANUBHAV FILMS, BOMBAY	12	0	175	U-3396-1984-MUM	0	0	0	N	M/S ANUBHAV FILMS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459632	61	'HERCULES AGAINST THE MONGOLS'	1984	120	6	U-3397-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	AMERICAN INTERNATIONAL NEWYORK	12	0	175	U-3397-1984-MUM	0	0	0	N	C.A. CORPORATION, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459633	70	PRIETENA NOASTRA MIHAELA	1984	120	6	U-3398-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS.	12	0	175	U-3398-1984-MUM	0	0	0	N	M/S. N.E.& I. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459634	61	FEJEZETEK AZ EMBERI AGYROL 	1984	120	6	U-3399-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILMS	12	0	0	U-339-1984-MUM	0	0	0	N	N.E.&.F. FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459635	44	TALABANDI 	1983	120	6	U-34-MUM	0	0x0000774E00000000	1983-08-16 00:00:00	S P NAIR , 617 NAVJIVAN SOCIETY, LAMINGTON RD, B  8 	12	0	0	U-34-1983-MUM	0	0	0	Y	S P NAIR , 617 NAVJIVAN SOCIETY, LAMINGTON RD, B  8 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459636	44	BELA	1953	120	6	U-340-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	0	0	U-340-1953-MUM	0	0	0	N	SHREE RANJIT MOVITONE CO.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459637	269	'NAICA PLEACE LA BUCURESTI '	1984	120	6	U-3400-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS	12	0	182	U-3400-1984-MUM	0	0	0	N	NATIONAL EDUCATION & INF. FILMS LTD. BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459638	82	BRITANNIA ANVTIME ASTROLONER 	1984	120	6	U-3401-MUM	0	0x000078A500000000	1984-07-24 00:00:00	A.A. SIWANI , SIWANI FILM 7, FOREST H. H. ROAD, BOMBAY, 36	12	0	185	U-3401-1984-MUM	0	0	0	N	A.A. SIWANI , SIWANI FILM 7, FOREST H. H. ROAD, BOMBAY, 36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459639	82	AROUND THE SOVIET UNION 196	1984	120	6	U-3402-MUM	0	0x000078A500000000	1984-07-24 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-3402-1984-MUM	0	0	0	N	USSR CINSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459640	82	THE ART OF THE UKRAINE 	1984	120	6	U-3403-MUM	0	0x000078A500000000	1984-07-24 00:00:00	UKRAINAIN NEWSREEL STUDIOS (USSR)	12	0	182	U-3403-1984-MUM	0	0	0	N	USSR CINSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459641	61	BORN OF FIRE 	1984	120	6	U-3404-MUM	0	0x000078A500000000	1984-07-24 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USAQ)	12	0	182	U-3404-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459642	61	RAIN FOREST	1984	120	6	U-3405-MUM	0	0x000078A500000000	1984-07-24 00:00:00	NATIONAL GEOGRAPHICAL SOCIETY (USA)	12	0	182	U-3405-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459643	61	DEFENCE AGAINST INVASION	1984	120	6	U-3406-MUM	0	0x000078A600000000	1984-07-25 00:00:00	WALT DISNEY (USA)	12	0	182	U-3406-1984-MUM	0	0	0	N	SHRI W. P. NAIDU	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459644	44	THE BEGINNING 	1984	120	6	U-3407-MUM	0	0x000078A600000000	1984-07-25 00:00:00	FILM DIVISION . , GOVT, OF INDIA	12	0	182	U-3407-1984-MUM	0	0	0	N	FILM DIVISION . , GOVT, OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459645	44	GHAR KA RAKHWALA	1984	120	6	U-3408-MUM	0	0x000078A600000000	1984-07-25 00:00:00	CHARLIE FILMS RAJ GURU RAI, PACHAR GURAD, DELHIO	12	0	185	U-3408-1984-MUM	0	0	0	N	CHARLIE FILMS RAJ GURU RAI, PACHAR GURAD, DELHIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459646	61	FIRST CONFERENCE OF THE ASIAN FORUM OF PARLIMENTARINS ON PONULATION & DEVELOPMENT 	1984	120	6	U-3409-MUM	0	0x000078A600000000	1984-07-25 00:00:00	FILM DIVISION 	12	0	187	U-3409-1984-MUM	0	0	0	N	FILM DIVISION 	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459647	82	TRAILER OF RUSH	1951	120	6	U-341-MUM	0	0x000048EA00000000	1951-02-09 00:00:00	MARVEL PRODUCTIONS	12	0	0	U/341/1951	0	0	0	N	MARVEL PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459648	43	MODHERA SURVA MANDIR	1984	120	6	U-3410-MUM	0	0x000078A700000000	1984-07-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-3410-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459649	61	TRAILER OF ADA	1961	120	6	U-34101-MUM	0	0x0000584700000000	1961-11-16 00:00:00	METRO GOLDWYN MAYER , USA	12	0	184	U-34101-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459650	61	TRAILER OF BRIDGE TO THE SUN	1961	120	6	U-34102-MUM	0	0x0000584700000000	1961-11-16 00:00:00	METRO GOLDWYN MAYER , USA	12	0	184	U-34102-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459651	54	LAKHANDI GAL	1961	120	6	U-34103-MUM	0	0x0000584700000000	1961-11-16 00:00:00	UFA (UNITED FILMS ARTS) (INDIA)	12	0	0	U-34103-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459652	82	SAVE TODAY FOR A BETTER TOMOEEOW	1961	120	6	U-34104-MUM	0	0x0000584700000000	1961-11-16 00:00:00	UFA (UNITED FILM ART INDIA)	12	0	0	U-34104-1961-MUM	0	0	0	N	S. SUKHDEV (46 CAWASJI PWTL ST, FONT, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459653	224	OUT OF REACH OF THE DEVIL	1961	120	6	U-34105-MUM	0	0x0000584800000000	1961-11-17 00:00:00	CZECHOSLOVAK STATE FILMS, PRAHA (CZECHOSLOVAKIA)	12	0	0	U-34105-1961-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (5PEDER RD., BOMBAY26)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459654	61	SPRING IN PARIS	1961	120	6	U-34106-MUM	0	0x0000584800000000	1961-11-17 00:00:00	ANALYSES CINEMATOGRAPHIQUES, PARIS	12	0	0	U-34106-1961-MUM	0	0	0	N	AIR FRANCE, INDUSTRIAL ASSURANCE BLDG, CHURCH GATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459655	45	DEHLIYA ITIHASA	1961	120	6	U-34107-MUM	0	0x0000584800000000	1961-11-17 00:00:00	SOCIETY (SAPRU HOUSE, N. DELHI.)	12	0	0	U-34107-1961-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (SAPRU, HOUSE, NEW DELHI. HINGORANI HOUSE, WORLI, BOMBAY18)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459656	61	LITTLE AUDREY RIDING HOOD	1961	120	6	U-34108-MUM	0	0x0000584800000000	1961-11-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34108-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459657	51	SAHITYARASA SPARDHA	1961	120	6	U-34109-MUM	0	0x0000584800000000	1961-11-17 00:00:00	SHRADDHA PICTURES (35, HAMAM ST. 2ND FLOOR, BOMBAY1)	12	0	0	U-34109-1961-MUM	0	0	0	N	SHRADDHA PICTURES (35, HAMAM ST. 2ND FLOOR, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459658	51	SWAPNA	1984	120	6	U-3411-MUM	0	0x000078A700000000	1984-07-26 00:00:00	S. R. SAAZ, PRON., AMMAA MOVIE MAKESRSA ASSOCIATIONS 4/5 E, M. STATE BLDG, BOMBAY, B50	12	0	182	U-3411-1984-MUM	0	0	0	N	S. R. SAAZ, PRON., AMMAA MOVIE MAKESRSA ASSOCIATIONS 4/5 E, M. STATE BLDG, BOMBAY, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459659	61	GATEWAY TO THE FUTURE	1961	120	6	U-34110-MUM	0	0x0000584700000000	1961-11-16 00:00:00	FRANCIS EDGE (UK)	12	0	0	U-34110-1961-MUM	0	0	0	N	WIGGINS TEAPE & ALEX PIRIE (EXPORT) PVT. LTD.  (KAMANI CHAMBERS, NICKEL RD. BALLARD ESTTE,BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459660	61	ORPHEUS LIGHTWEIGHT TURBOJET	1961	120	6	U-34111-MUM	0	0x0000584900000000	1961-11-18 00:00:00	BRISTOL SIDDELEY FILM UNIT (UK)	12	0	0	U-34111-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459661	61	DIESELS AFLOAT 	1961	120	6	U-34112-MUM	0	0x0000584900000000	1961-11-18 00:00:00	DENIS WARD (U.K.)	12	0	0	U-34112-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459662	61	TOSHIBA	1961	120	6	U-34113-MUM	0	0x0000584900000000	1961-11-18 00:00:00	IWANAMI FILM JAPAN	12	0	0	U-34113-1961-MUM	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD. (356, CENTRAL BANK BLDG., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459663	61	TRAILER OF TWO LOVES	1961	120	6	U-34114-MUM	0	0x0000584900000000	1961-11-18 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-34114-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459664	61	BIRLA INDUSTRIES AND WELFARE ACTIVITIES PART 1	1961	120	6	U-34115-MUM	0	0x0000584900000000	1961-11-18 00:00:00	G.L. BHARDWAJ	12	0	0	U-34115-1961-MUM	0	0	0	N	G.L. BHARDWAJ, PROP. BHARDWAJ FILMS (341 TARDEO, BOMBAY7). 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459665	61	BIRD INDUSTRIES AND WELFARE ACTIVITIES PART 3	1961	120	6	U-34116-MUM	0	0x0000584900000000	1961-11-18 00:00:00	G. L. BHADRAWAJ 	12	0	0	U-34116-1961-MUM	0	0	0	N	G. L. BHADRWAJ PROP. BHADFRAWAJ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459666	61	BIRLA INDUSTRIES AND WELFARE  ACTIVITIES PART 4	1961	120	6	U-34117-MUM	0	0x0000584900000000	1961-11-18 00:00:00	G.L. BHARDWAJ , INDIA	12	0	0	U-34117-1961-MUM	0	0	0	N	G.L. BHARDWAJ , PROF. BHARDWAJ  FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459667	61	AN EXHIBIUTION IN THE WORLD OF STEEL 	1961	120	6	U-34118-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	ZORA FILMS, ZAGREB (YOGOSLAVIA)	12	0	0	U-34118-1961-MUM	0	0	0	N	INTEROADS MANU MANSION / OLD CUSTOME HOUSE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459668	61	TRAILER OF LOSS OF INNOCENCE	1961	120	6	U-34119-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34119-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459669	61	TENNIS	1984	120	6	U-3412-MUM	0	0x000078A700000000	1984-07-26 00:00:00	MOSCOW PONULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-3412-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459670	61	TRAILER OF THE GUNS OF NAVARANE	1961	120	6	U-34120-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34120-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459671	61	HOW GREEN IS MY SPINACH	1961	120	6	U-34121-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION U.S.A.	12	0	0	U-34121-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459672	61	PEEKABOO ( CARTOON )	1961	120	6	U-34122-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34122-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459673	61	MIKE THE MASGUERADER	1961	120	6	U-34123-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-34123-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459674	61	FIT TO BE TOYED (CARTOON)	1961	120	6	U-34124-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34124-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459675	61	WILL DO MOUSE WORK (CARTOON)	1961	120	6	U-34125-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34125-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459676	61	FUN ON FUNROUGH 	1961	120	6	U-34126-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34126-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459677	61	NOT GHOULTY (CARTOON)	1961	120	6	U-34127-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-34127-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459678	61	SPOOKING OF GHOSTS	1961	120	6	U-34128-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	188	U-34128-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459679	61	DOWN AND OUTING	1961	120	6	U-34129-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34129-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459680	61	ALEXI SARASOV	1984	120	6	U-3413-MUM	0	0x000078A700000000	1984-07-26 00:00:00	LENNIGRAD POPULAR SCIENCE FILM STUDIOS  (USSR)	12	0	182	U-3413-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459681	61	MISSISSIPPI SLOW BOAT (CARTOON)	1961	120	6	U-34130-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-34130-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459682	61	FRESKE	1961	120	6	U-34131-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA (YUGOSLAVIA)	12	0	0	U-34131-1961-MUM	0	0	0	N	INTERADS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459683	85	CARBONI ZVUCI (CARTOON)	1961	120	6	U-34132-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE YUGOSLAVIA (YUGOSLAVIA)	12	0	0	U-34132-1961-MUM	0	0	0	N	INTERADS (MANU MANSION OLD CUSTOM HOUSE RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459684	61	DON ODMORA (DAY OF REST)	1961	120	6	U-34133-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE YUGOSLAVIA (YUGOSLAVIA)	12	0	0	U-34133-1961-MUM	0	0	0	N	INTERADS (MANU MANSION OLD CUSTOM HOUSE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459685	61	PUTEVI 	1961	120	6	U-34134-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICE, YUGOSLAVIA 	12	0	0	U-34134-1961-MUM	0	0	0	N	INTERADS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459686	61	CAROBNE VODE 	1961	120	6	U-34135-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICES. YUGOSLAVIA  (YUGOSLAVIA )	12	0	0	U-34135-1961-MUM	0	0	0	N	INTERADS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459687	61	MEDIEVAL MONASTERIES 	1961	120	6	U-34136-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	INFORMATION SERVICES , YUGOSLAVIA (YUGOSLAVIA )	12	0	0	U-34136-1961-MUM	0	0	0	N	INTERADS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459688	44	OOMAR QAID	1961	120	6	U-34137-MUM	0	0x0000584B00000000	1961-11-20 00:00:00	SUPER PICTURES, LAMINGTON RD, BOMBAY4	12	0	0	U-34137-1961-MUM	0	0	0	N	SUPER PICTURES, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459689	58	DIPTHERIA 	1961	120	6	U-34138-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	DEFA FILMS ( E. GERMANY)	12	0	0	U-34138-1961-MUM	0	0	0	N	PROGRESS FILM EXCHANGE ( 43/3 FORT STREET BOMBAY  1 ) 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459690	61	NE OTPRAVLENNEE PISMO (THE LETTER THAT WAS NOT SENT)	1961	120	6	U-34139-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	MOSFILM STUDIOS U.S.S.R.	12	0	0	U-34139-1961-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA ROAD BOMBAY5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459691	44	KOMAL SOAP	1984	120	6	U-3414-MUM	0	0x000078A700000000	1984-07-26 00:00:00	M. D. PARIYANI 104 43/A HUMAYANI NAGAR, HYDERABAD B28	12	0	185	U-3414-1984-MUM	0	0	0	N	M. D. PARIYANI 104 43/A HUMAYANI NAGAR, HYDERABAD B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459692	61	HOW TO VOTE	1961	120	6	U-34140-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-34140-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459693	61	A CENTURY OF INDIAN ARCHAEOLOGY	1961	120	6	U-34141-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-34141-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459694	61	HANOVER FAIR	1961	120	6	U-34142-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	HANOVER FEIR, GERMANY (W.GERMANY)	12	0	0	U-34142-1961-MUM	0	0	0	N	AJANTA ADVERTISING (3RD FLOOR, LAKSHMI BLDG. SIR P.M. ROAD. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459695	104	SILK	1961	120	6	U-34143-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	FEDERATION OF JAPANESE RAW SILK & SILK TEXTILES AGENCIES JAPAN	12	0	0	U-34143-1961-MUM	0	0	0	N	A.R. TAKYAR, ASSTT. SECRTARY (ADMN) CENTRAL SILK BOARD (95B, MARINE DRIVE BOMBAY2)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459696	98	BACHICOULTURA NUOVA	1961	120	6	U-34144-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	INSTITUTO BACHICOLTORI (ITALY)	12	0	0	U-34144-1961-MUM	0	0	0	N	A.R. TAKYAR, ASST. SECRETARY ADMN. CENTRA SILK BOARD. (95B, MARINE DRIVE, BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459697	229	A LOTARUNO	1961	120	6	U-34145-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	PRIEDSTAWIA FILM P&T (POLAND)	12	0	0	U-34145-1961-MUM	0	0	0	N	A.R. TAKYAR, ASST. SECRETARY, (ADMN) CENTRAL. SILK BOAR, (9513, MARINE DRIVE, BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459698	61	ALLADIN IN MODERN DRESS	1961	120	6	U-34146-MUM	0	0x0000584C00000000	1961-11-21 00:00:00	MINING DIVN THE ENGLISH ELECTRIC CO. LTD. (UK)	12	0	0	U-34146-1961-MUM	0	0	0	N	JAMIESON, C/O THE ENGLISH ELECTRIC CO. LTD. BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459699	61	INDIAN NEWS REVIEW NO. 685	1961	120	6	U-34147-MUM	0	0x0000584D00000000	1961-11-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-34147-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459700	61	TRAILER OF THE THIEF OF BAGHDAD	1961	120	6	U-34148-MUM	0	0x0000584D00000000	1961-11-22 00:00:00	METRO GOLDWYN  MAYER, ITALY	12	0	184	U-34148-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459701	44	TRAILER OF KALA CHASHMA	1961	120	6	U-34149-MUM	0	0x0000584D00000000	1961-11-22 00:00:00	SHANTI BHATIA  (SHANKENSET RD, GRANT RD., BOMBAY7)	12	0	0	U-34149-1961-MUM	0	0	0	N	S. B. V. PRODUCTIONS (SHANKENSET RD, GRANT RD., BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459702	63	TRL. OF RAMU CHANANNA	1984	120	6	U-3415-MUM	0	0x000078A700000000	1984-07-26 00:00:00	SHRI SHIRISH KUMAR	12	0	184	U-3415-1984-MUM	0	0	0	N	SHANLAMBHARI FILMS JUHU ZAVERI BAZAR, BOMBAY, 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459703	82	METRO NEWS VOL: 147	1961	120	6	U-34150-MUM	0	0x0000584E00000000	1961-11-23 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-34150-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459704	44	STATE EXPRESS	1961	120	6	U-34151-MUM	0	0x0000584E00000000	1961-11-23 00:00:00	UNIQUE PICTURES (133 FAMOUS STUDIOS MAHALAXMI 1STR FLOOR BOMBAY)	12	0	0	U-34151-1961-MUM	0	0	0	N	UNIQUE PICTURES (133 FAMOUS STUDIOS MAHALAXMI 1STR FLOOR BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459705	60	RAZIA SULTANA	1961	120	6	U-34152-MUM	0	0x0000584E00000000	1961-11-23 00:00:00	NOT READABLE 	12	0	0	U-34152-1961-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459706	129	TASTE IN EVERY DROP	1961	120	6	U-34153-MUM	0	0x0000584F00000000	1961-11-24 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR NO. 3, OPP G.P.P. BOMBAY)	12	0	0	U-34153-1961-MUM	0	0	0	N	J.WALTER THOMPSON CO. PVT. LTD. (LAKSHMI BLDG. SIR P.M. ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459707	61	TRAILER OF THE BIG GANBLE 	1961	120	6	U-34154-MUM	0	0x0000584F00000000	1961-11-24 00:00:00	DARRYL F. ZANUCK. (U.S.A)	12	0	0	U-34154-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459819	61	RUBBER FROM MALAYA 	1961	120	6	U-34255-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT (MALAYAN)	12	0	0	U-34255-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459708	61	TRAILER WARLAD CRETE	1961	120	6	U-34155-MUM	0	0x0000585000000000	1961-11-25 00:00:00	AGLIANI MORDINI ILLRIA FILM (GREECE DEBBED IN THE U.S.A)	12	0	0	U-34155-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA PRIVATE LTD., )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459709	61	TEASER TRAILER NO. 1 OF ALL IN A NIGHT WORK	1961	120	6	U-34156-MUM	0	0x0000585000000000	1961-11-25 00:00:00	HAL B/. WALLS	12	0	0	U-34156-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459710	61	TEASER TRAILER NO.2 OF ALL IN A NIGHT'S WORK	1961	120	6	U-34157-MUM	0	0x0000585000000000	1961-11-25 00:00:00	HAL B. WALLIS, USA	12	0	184	U-34157-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459711	61	THE SECRET OF MONTE CRISTO (DYALISOOPE)	1961	120	6	U-34158-MUM	0	0x0000585000000000	1961-11-25 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	U-34158-1961-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459712	61	TRAILER OF THE HONEYMOON MACHNE	1961	120	6	U-34159-MUM	0	0x0000585000000000	1961-11-25 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-34159-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459713	44	MADHU 	1984	120	6	U-3416-MUM	0	0x000078A700000000	1984-07-26 00:00:00	FILM LETS (P) LTD., E75 NORTH BOMBAY , JUHU 	12	0	185	U-3416-1984-MUM	0	0	0	N	SURINDER MALHOTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459714	61	TRAILER OF THE SWEET LIFE (LA DOLCE VITA)	1961	120	6	U-34160-MUM	0	0x0000585000000000	1961-11-25 00:00:00	GIUSEPPE AMATO, ITALY	12	0	184	U-34160-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459715	61	WORLD MARKETING IN THE JET AGE	1961	120	6	U-34161-MUM	0	0x0000585000000000	1961-11-25 00:00:00	HENRY STRAUSS PRODUCTIONS INC (USA)	12	0	0	U-34161-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459716	61	O FOR OXYGEN 	1961	120	6	U-34162-MUM	0	0x0000585000000000	1961-11-25 00:00:00	JAMES CRR (UK)	12	0	0	U-34162-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459717	104	ATOMS HELP US 	1961	120	6	U-34163-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW (U.S.A.R.)	12	0	0	U-34163-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R.M NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459718	61	SOLAR ENERGY 	1961	120	6	U-34164-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILMS STUDIO , MOSCOW	12	0	0	U-34164-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459719	44	SAVITRI	1961	120	6	U-34165-MUM	0	0x0000585000000000	1961-11-25 00:00:00	CHILDRENS FILM SOCIETY (SAPRU HOUSE, NEW DELHI)	12	0	0	U-34165-1961-MUM	0	0	0	N	CHILDRENS FILM SOCIETY (SAPRU HOUSE, NEW DELHI)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459720	102	ELECTRIFICATION IN SOVIET ECONOMY	1961	120	6	U-34166-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34166-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459721	98	ELECTRIFICATION OF THE USSR	1961	120	6	U-34167-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34167-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459722	102	PULKOVSHAYA OBSERVATORY	1961	120	6	U-34168-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS U.S.S.R.	12	0	0	U-34168-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R., NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459723	104	THE FIRST SPACE DISCOVER	1961	120	6	U-34169-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS., MOSCOW U.S.S.R.	12	0	0	U-34169-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R., NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459724	43	TRL. OF ANTEEM ICHHA	1984	120	6	U-3417-MUM	0	0x000078A700000000	1984-07-26 00:00:00	BHARAT MODI, 	12	0	184	U-3417-1984-MUM	0	0	0	N	TULSI INTERNATIONAL ARUN CHAMBER 3RF, FL;OOR TERLES R54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459725	93	HIGH VOLTAGE LINES IN THE U. S. S. R. 	1961	120	6	U-34170-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILMS STUDIO , MOSCOW	12	0	0	U-34170-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459726	102	COLLECTIVE FARM CLUB 	1961	120	6	U-34171-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILMS STUDIO , MOSCOW	12	0	0	U-34171-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459727	88	APPARATUS FOR ARTIFICIAL BLOOD CIRCULATION  	1961	120	6	U-34172-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILMS STUDIO , MOSCOW	12	0	0	U-34172-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. , NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459728	104	ATOMIC ICEBREAKER LENIN IN ARCTIC 	1961	120	6	U-34173-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILMS STUDIO , MOSCOW	12	0	0	U-34173-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. , NEW DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459729	98	HYDROELECTRIC POWER STATION IN U S S R	1961	120	6	U-34174-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS,MOSCOW (USSR)	12	0	0	U-34174-1961-MUM	0	0	0	N	TRADE REPRESENTATION  OF THE U S S R ,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459730	104	DEVELOPMENT OF ELECTRIC POWER IN THE U. S.S.R.	1961	120	6	U-34175-MUM	0	0x0000586E00000000	1961-12-25 00:00:00	POPULAR SCIENCE FILMS STUDIOS, MOSCOW (U.S.S.R.)	12	0	0	U-34175-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R. NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459731	104	HELICOPTER IN PUBLIC INDUSTRIES	1961	120	6	U-34176-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34176-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459732	104	A FLIGHT OVER THE RIVER	1961	120	6	U-34177-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34177-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459733	102	AN INNOVATION IN DIAGOSTIQUE 	1961	120	6	U-34178-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW (U.S.S.R.)	12	0	0	U-34178-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U. S. S. R. NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459734	102	SECOND SOVIET SPUTNIK	1961	120	6	U-34179-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34179-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459735	61	ISFAHAN	1984	120	6	U-3418-MUM	0	0x000078A800000000	1984-07-27 00:00:00	HAIMARK FILMS INTERNATIONAL HA 	12	0	185	U-3418-1984-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONAL HA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459736	102	FIRST SOVIET SPUTNIK	1961	120	6	U-34180-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34180-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459737	93	KONSTANTIN TZIOLKOVSKY	1961	120	6	U-34181-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34181-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459738	104	THERMAL POWER STATIONS	1961	120	6	U-34182-MUM	0	0x0000585000000000	1961-11-25 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW (USSR)	12	0	0	U-34182-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459739	61	ANNOUNCEMENT TRAILER OF KING OF KINGS	1961	120	6	U-34183-MUM	0	0x0000585200000000	1961-11-27 00:00:00	METRO GOLDWYN  MAYER, SPAIN	12	0	0	U-34183-1961-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459740	258	OLD FOX HAS WHAT HE IS WORTH (IT SERVES MR FOX RIGHT)	1961	120	6	U-34184-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETNAM ANIMATED CARTOON STUDIO (VIETNAM)	12	0	0	U-34184-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM (62 GOLF LINKS N DELHI 3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459741	258	SOME IMAGES FROM VIETNAM	1961	120	6	U-34185-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETNAM DOCUMENTARY FILM STUDIO (VIETNAM)	12	0	0	U-34185-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459742	258	THE NAM DINH WEARING MILL	1961	120	6	U-34186-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETNAM DOCUMENTARY FILM STUDIO (VIETNAM)	12	0	0	U-34186-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM (G2 GOLFLINKS )	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459743	61	SONGS ON THE MOUNTAINS	1961	120	6	U-34187-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETNAM DOCUMENTARY FILM STUDIO VIETNAM	12	0	0	U-34187-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459744	258	FORESTS IN VIETNAM	1961	120	6	U-34188-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETNAM DOCUMENTARY FILM STUDIO (VIETNAM )	12	0	0	U-34188-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459745	258	THE GIRL AT THE BUILDING SITE	1961	120	6	U-34189-MUM	0	0x0000585300000000	1961-11-28 00:00:00	VIETHNAM TEA TUNE FILM STUDIO (VIETNAM)	12	0	0	U-34189-1961-MUM	0	0	0	N	CONSULATE GENERAL DEMOCRATIC REPUBLIC OF VIETNAM (62 GOLF LINK, N. DELHI )	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459746	43	TRL. OF 'DHARATI NA AMI'	1984	120	6	U-3419-MUM	0	0x000078A800000000	1984-07-27 00:00:00	MANUBHAI DAFTARI 	12	0	184	U-3419-1984-MUM	0	0	0	N	KOHINOOR ENTERPRISES 3B NOOR BLDG, LAXMINAGAR , RD, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459747	61	TRAILER OF SEWPTEMBER STROM 	1961	120	6	U-34190-MUM	0	0x0000585400000000	1961-11-29 00:00:00	EDWARD ALPERASON (U.S.A)	12	0	0	U-34190-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459748	61	SEPTEMBER STROMING 	1961	120	6	U-34191-MUM	0	0x0000585400000000	1961-11-29 00:00:00	0EDWARD L. ALPERASON (U.S.A	12	0	0	U-34191-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459749	61	TRAIELR OF PIRATED OF TORTYUGA	1961	120	6	U-34192-MUM	0	0x0000585400000000	1961-11-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-34192-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459750	61	PIRATER OF TORTUGA	1961	120	6	U-34193-MUM	0	0x0000585400000000	1961-11-29 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-34193-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459751	61	PRESIDENT OF INDIA VISITS MALAYA AND INDONESIA	1961	120	6	U-34194-MUM	0	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-34194-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459752	61	LAND OF DEW	1961	120	6	U-34195-MUM	0	0x0000585400000000	1961-11-29 00:00:00	SHELL FILM UNIT (U.K.)	12	0	0	U-34195-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459753	61	TRAILER OF TON SAFARI 	1961	120	6	U-34196-MUM	0	0x0000585400000000	1961-11-29 00:00:00	GEORGE BREAKSTON ( AFRICA )	12	0	0	U-34196-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA ( HANGUE BLDG, SPROTT RD., BALLARD ESTATE , BOMBAY 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459754	44	MAYA	1961	120	6	U-34197-MUM	0	0x0000585400000000	1961-11-29 00:00:00	NOT READABLE 	12	0	0	U-34197-1961-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459755	60	KASHMIR 1960KIEKJHALAK	1961	120	6	U-34198-MUM	0	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	0	U-34198-1961-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459756	61	TRAILER OF THE AGENCY SILENCE	1961	120	6	U-34199-MUM	0	0x0000585400000000	1961-11-29 00:00:00	BEAVER FILMS U.K.	12	0	0	U-34199-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459757	44	ISHARA	1953	120	6	U-342-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	DRD PRODUCTIONS LTD.	12	0	0	U-342-1953-MUM	0	0	0	N	DRD PRODUCTIONS LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459758	61	CATTLE WEALTH OF NORTHEAST	1984	120	6	U-3420-MUM	0	0x000078A800000000	1984-07-27 00:00:00	NOT RTEADABLE	12	0	182	U-3420-1984-MUM	0	0	0	N	ARDHENDU BHATTACHARYA HOTEL HIRAMAN  PVR, CENTER , 121 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459759	61	INDIAN NEWS REVIEW NO. 686	1961	120	6	U-34200-MUM	0	0x0000585400000000	1961-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34200-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459760	61	METRO NEWS VOL. 148	1961	120	6	U-34201-MUM	0	0x0000585400000000	1961-11-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34201-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459761	61	TRAILER OF MACISTE IN THE LAND OF CYCLOPS	1961	120	6	U-34202-MUM	0	0x0000585400000000	1961-11-29 00:00:00	A PANDA FILM PRODUCTION, ITALY	12	0	184	U-34202-1961-MUM	0	0	0	N	UNITED PIONEER FILMS PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459762	61	MACISTE IN THE LAND CYCLOPS	1961	120	6	U-34203-MUM	0	0x0000585400000000	1961-11-29 00:00:00	A PANDA FILMS PRODUCTION, ITALY	12	0	0	U-34203-1961-MUM	0	0	0	N	UNITED PIONEER FILMS PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459763	44	CHALO DELHI 	1961	120	6	U-34204-MUM	0	0x0000585400000000	1961-11-29 00:00:00	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE , 1 st FLOOR NO. 3 OPPO. G. P. O. BOMBAY )	12	0	0	U-34204-1961-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE , 1 st FLOOR NO. 3 OPPO. G. P. O. BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459764	129	A GOOD CHOICE	1961	120	6	U-34205-MUM	0	0x0000585400000000	1961-11-29 00:00:00	NOT READABLE	12	0	0	U-34205-1961-MUM	0	0	0	N	DOLLY PUBLICITY FILMS (E.4.FOURTH FLOOR, CORINTHIAN, NEAR TELEPHONE BHARAT COLONY ,BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459765	61	TRAILER OF THE TRUTH FILMS	1961	120	6	U-34206-MUM	0	0x0000585500000000	1961-11-30 00:00:00	RAUL J. LERY (FRANCE)	12	0	0	U-34206-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459766	61	FREEDOM BLOSSOMS	1961	120	6	U-34207-MUM	0	0x0000585500000000	1961-11-30 00:00:00	PRAKASH ARORA, (ARORA HOSPITAL, KHAR, BOMBAY)	12	0	0	U-34207-1961-MUM	0	0	0	N	PRAKASH ARORA, (ARORA HOSPITAL, KHAR, BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459767	61	TRAILER OF THE APARTMENT	1961	120	6	U-34208-MUM	0	0x0000585500000000	1961-11-30 00:00:00	BILLY WILDER (USA)	12	0	0	U-34208-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP(INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459768	61	TRAILER OF MARINES LET'S GO 	1961	120	6	U-34209-MUM	0	0x0000585600000000	1961-12-01 00:00:00	20TH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-34209-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA PRIVATE LTD. )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459769	61	THE RENUBLIC AT THE FOOT OF MOUNT OF HANNINESS	1984	120	6	U-3421-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	THE CAUCASIAN PONULAR DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-3421-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459770	61	SATISFIED USERS	1961	120	6	U-34210-MUM	0	0x0000585600000000	1961-12-01 00:00:00	CINECHROME LTD. FOR INTERNATIONAL COMPUTERS & TABULATORS LTD. (U.K.)	12	0	0	U-34210-1961-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459771	61	TRAILER OF THE NAKED EDGE	1961	120	6	U-34211-MUM	0	0x0000585600000000	1961-12-01 00:00:00	WALTER SELTZER & GEORGE GLASS (U.S.A)	12	0	0	U-34211-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459772	61	TRAILER OF THE ROBEL	1961	120	6	U-34212-MUM	0	0x0000585600000000	1961-12-01 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD. (U.K)	12	0	0	U-34212-1961-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459773	129	THIS MAN IS WANTED	1961	120	6	U-34213-MUM	0	0x0000585600000000	1961-12-01 00:00:00	AMA PRIVATE LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	12	0	185	U-34213-1961-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459774	61	ELECTRICAL EQUIPMENT FOR MINING INDUSTRY	1961	120	6	U-34214-MUM	0	0x0000585700000000	1961-12-02 00:00:00	SIEMNES (WGERMNAY)	12	0	0	U-34214-1961-MUM	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO. (STADIUM HOUSE, VEER NARIMAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459775	61	CONSTRUCTION OF RAJENDRA POOL ACROSS THE RIVER GANGA NEAR MOAMEH BIHAR	1961	120	6	U-34215-MUM	0	0x0000585700000000	1961-12-02 00:00:00	THE HINDUSTAN CONSTRUCTION CO. LTD. (CONSTRUCTION HOUSE, BALLARD ESTATE. BOMBAY)	12	0	0	U-34215-1961-MUM	0	0	0	N	THE HINDUSTAN CONSTRUCTION CO. LTD. (CONSTRUCTION HOUSE, BALLARD ESTATE. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459776	88	MUR EN QUATRE HEURES	1961	120	6	U-34216-MUM	0	0x0000585700000000	1961-12-02 00:00:00	LE FILMS CARAVELLE (FRANCE)	12	0	0	U-34216-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY. (2AURANGZEB RD., NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459777	218	TANTRIK PRASHIKSHAN SAPTAH 	1961	120	6	U-34217-MUM	0	0x0000585700000000	1961-12-02 00:00:00	FILM OFFICE, DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA 	12	0	0	U-34217-1961-MUM	0	0	0	N	FILM OFFICE, DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459778	218	MAHARASHTRA STATES FILMS NEWS MAGUZIN NO.112	1961	120	6	U-34218-MUM	0	0x0000585700000000	1961-12-02 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-34218-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459779	61	A WELCOME VISITOR TO THE U. S.	1961	120	6	U-34219-MUM	0	0x0000585700000000	1961-12-02 00:00:00	THOMCAS CRAVEN FILM CORP. (U.S.A.)	12	0	0	U-34219-1961-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459780	61	PLANS AND LIFE A SOCIAL PROGRAMME	1984	120	6	U-3422-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-3422-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459781	61	FASHION TRAILKER OF BACK STREET	1961	120	6	U-34220-MUM	0	0x0000585900000000	1961-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,. (U.S.A)	12	0	0	U-34220-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459782	61	TRAILER OF BACKSTREET 	1961	120	6	U-34221-MUM	0	0x0000585900000000	1961-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-34221-1961-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459783	43	LOKMITRA POLICE	1961	120	6	U-34222-MUM	0	0x0000585900000000	1961-12-04 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, AHMEDABAB	12	0	0	U-34222-1961-MUM	0	0	0	N	HUNNAR FILMS (NANABHAY MANSION SIR. P. M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459784	61	FABRICAT R D R (MADE IN ROMANIA)	1961	120	6	U-34223-MUM	0	0x0000585900000000	1961-12-04 00:00:00	STUDIO BUCURESTI, RUMANIA	12	0	182	U-34223-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE ROMANIAN PEOPLE'S REPUBLIC IN INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459785	61	MAMMOTH THANKER NAESS SOVEREIGN	1961	120	6	U-34224-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	IWANAMI PRODUCTION INC. JAPAN	12	0	0	U-34224-1961-MUM	0	0	0	N	EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459786	43	MAHITICHITRA NO.17	1961	120	6	U-34225-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, SACHIVALAYA, AHMEDABAD	12	0	0	U-34225-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459787	61	RESEARCH PROJECT 6830	1961	120	6	U-34226-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	SCUDDER BOYD (USA)	12	0	0	U-34226-1961-MUM	0	0	0	N	STANDARD VACUUM OIL CO [ P. B. NO. 181, BOMBAY ]	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459788	61	SMOOTHING THE WAY	1961	120	6	U-34227-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	JOHN BRANSBY (USA)	12	0	0	U-34227-1961-MUM	0	0	0	N	STANDARD VACUUM OIL CO. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459789	44	TRAILER OF APLAM CHAPLAM	1961	120	6	U-34228-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	RAM DAYAL C/O MUKUL PICTURES ,RANJIT STUDIOS,MAIN ROAD ,DADAR BOMBAY	12	0	0	U-34228-1961-MUM	0	0	0	N	ANIL SURI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459790	61	HOW WE KNOW THE EARTH'S SHAPE	1961	120	6	U-34229-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	HERBERT SCHICK, A FILM ASSOCIATES PRODUCTION (USA)	12	0	0	U-34229-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA. (KITAB MAHAL. 90, DR. D.NAOROJI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459791	61	THE ENVIRONMENT OF A mechanical seal	1984	120	6	U-3423-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	VIDEO MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3423-1984-MUM	0	0	0	N	THE SHINNING CORPORATIONS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459792	61	LIFE ON A DEAD TREE	1961	120	6	U-34230-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD A FILM ASSOCIATES PRODUCTION (U.S.A.)	12	0	0	U-34230-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459793	61	HOW WE KNOW THE EARTH MOVES 	1961	120	6	U-34231-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	HERBERT SCHICK, A FILM ASSOCIATES PRODUCTIONS (USA)	12	0	0	U-34231-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459794	61	FISH ARE INTERESTING 	1961	120	6	U-34232-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURN FORD ,A FILM ASSOCIATES PRODUCTION (USA)	12	0	0	U-34232-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459795	61	REPTILES ARE INTERESTING	1961	120	6	U-34233-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD ,A FILM ASSOCIATION PRODUCTION	12	0	0	U-34233-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459796	61	A COMMUNITY KEEPS HEALTHY	1961	120	6	U-34234-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA U.S.A.	12	0	0	U-34234-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (KITAB MAHAL 190 DR. D. NAOROJI., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459797	61	TELEVISION SERVES ITS COMMUNITY	1961	120	6	U-34235-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-34235-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459798	61	ADVENTURE IN SCIENCE: THE SIZE OF THINGS	1961	120	6	U-34236-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA U.S.A.	12	0	0	U-34236-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459799	61	ASTEROIDS, COMETS AND METEORITES	1961	120	6	U-34237-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-34237-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459800	61	ANIMALS THAT FLY	1961	120	6	U-34238-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-34238-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459801	61	WHAT'S UNDER THE OCEAN	1961	120	6	U-34239-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-34239-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459802	61	DIESEL ENMGINE CRANCKCASE LUBRICATING OILS (TREATMENT ANALYSIS)	1984	120	6	U-3424-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	VIDEO MARINE INTERNATIONAL LTD. (U.K)	12	0	187	U-3424-1984-MUM	0	0	0	N	THE SHINNING CORP. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459803	61	DISCOVERING COLOURS 	1961	120	6	U-34240-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-34240-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459804	61	EXPLORING ELECTROMAGNETIC ENERGY	1961	120	6	U-34241-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	EDWARD SHUMANRAY PAARSON, A FILM ASSOCIATES PRODUCTIONS. (USA)	12	0	0	U-34241-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA(KITAB MAHAL, 190 DR. D.NAOROJI RD., BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459805	61	ANIMAL HABITAT 	1961	120	6	U-34242-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD (USA)	12	0	0	U-34242-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459806	61	LIFE IN THE OCEAN	1961	120	6	U-34243-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	PAUL BURNFORD (U.S.A.)	12	0	0	U-34243-1961-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (KITRB MAHAL 190, DR. D.N. NAONOJI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459807	61	INDIA WELCOMES MR. KRUSHCHEV 	1961	120	6	U-34244-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34244-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459808	44	HURRICANE EXPRESS	1961	120	6	U-34245-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	R B IRANI, PROP FILM CIRCLE,  FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-34245-1961-MUM	0	0	0	N	R B IRANI, PROP FILM CIRCLE,  FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459809	44	PANCHAYATI RAJ PAHELA KADAM	1961	120	6	U-34246-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	NOT READABLE	12	0	0	U-34246-1961-MUM	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS GOVT. OF RAJASTHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459810	44	PANCHAYATI RAJMANZIL KI AUR	1961	120	6	U-34247-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	HOMI D. SETHNA (67, WARDEN RD., BOMBAY26)	12	0	0	U-34247-1961-MUM	0	0	0	N	DIRECTOR OF PUBLICITY RELATIONS GOVT. OF RAJASTHAN JAIPUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459811	61	THE BEGINNING 	1961	120	6	U-34248-MUM	0	0x0000585A00000000	1961-12-05 00:00:00	HOMI D. SETHNA (67, WARDEN RD, BOMBAY26)INDIA	12	0	0	U-34248-1961-MUM	0	0	0	N	DORECTOR OF PUBLIC RELATIONS, GOVT. OF RAJASTHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459812	43	NOT READABLE 	1964	120	6	U-34249-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	NOT READABLE 	12	0	0	U-34249-1964-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459813	61	HELICONTER ONERATION AT SEA	1984	120	6	U-3425-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	VIDEO MARINE INTERNATIONAL LTD. (U,.K)	12	0	187	U-3425-1984-MUM	0	0	0	N	THE SHINNING CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459814	44	TRAILER OF MASIN AUR MERA BHAI	1961	120	6	U-34250-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	MAHESH PICTURES (NOT READABLE)	12	0	0	U-34250-1961-MUM	0	0	0	N	MAHESH PICTURES (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459815	61	INDIAN NEWS REVIEW NO 687	1961	120	6	U-34251-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-34251-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459816	61	OUR FEATHERED FRIENDS	1961	120	6	U-34252-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-34252-1961-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459817	82	METRO NEWS VOL: 149	1961	120	6	U-34253-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	METRO GOLDWYN MAYER U.S.A.	12	0	0	U-34253-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459818	61	SARONGS AND SILVER 	1961	120	6	U-34254-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT (MALAYAN)	12	0	0	U-34254-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA ( MERCANTILE BANK BLDG, M. G. RD,. BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459820	61	THE GOLDEN QUEEN 	1961	120	6	U-34256-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT (MALAYAN)	12	0	0	U-34256-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459821	61	STATE VISIT OF THE PRESIDENT OF INDIA 	1961	120	6	U-34257-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	MALAYAN FILM UNIT (MALAYAN)	12	0	0	U-34257-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA , NEW DELHI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459822	61	TIMELESS TEMIAR	1956	120	6	U-34258-MUM	0	0x0000513A00000000	1956-12-07 00:00:00	MALAYAN FILMS UNIT. INDIA	12	0	0	U-34258-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459823	61	INSTALLATION OF HIS MAJESTY TUANKU SYED PUTAA	1961	120	6	U-34259-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	HALAYAN FILM UNIT	12	0	0	U-34259-1961-MUM	0	0	0	N	MALAYAN HIGH COMMISSION IN INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459824	61	FIRE FIGHT COMMAND & CONTROL PART I	1984	120	6	U-3426-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (UK)	12	0	187	U-3426-1984-MUM	0	0	0	N	THE SHIPPING CORPORATION OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459825	61	FULL SCALE EXPERIMENTS THE M/V KORENAIMARU	1961	120	6	U-34260-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	INSANAMI PRODUCTIONS INC. (JAPAN)	12	0	0	U-34260-1961-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN(KASHMIR HOUSE, 19 NEPEAN RD., BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459826	61	ELECTRONS IN THE VACUUM	1961	120	6	U-34261-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	SIEMENS (W.GERMNAY)	12	0	0	U-34261-1961-MUM	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD. (STADIUM HOUSE, VEER NARIMAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459827	61	OIL FILTED CABLE	1961	120	6	U-34262-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	SIEMENS (W. GERMANY)	12	0	0	U-34262-1961-MUM	0	0	0	N	SIEMENS ENGINEERING AND MANUFACTURING CO. OF INDIA LTD. (STADIUM HOUSE, VEER NARIMAN RA., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459828	61	TRAILER OF THE SINGER NOT THE SONG	1961	120	6	U-34263-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	184	U-34263-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459829	61	LAKE BAIKAL 	1961	120	6	U-34264-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	IRKUTSK NEWSREAL STUDIOS (U S S R)	12	0	0	U-34264-1961-MUM	0	0	0	N	SOVEXPORTFILM 163 A LOWER COLABA ROAD B'BAY5	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459830	61	ISLAND OF TURTLES	1961	120	6	U-34265-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-34265-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459831	61	CORAL KINGDOM 	1961	120	6	U-34266-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-34266-1961-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459832	61	TRAILER OF EDGAR WALLACES CLUE OF THE TWISTED CONDLE AND MALPE LTD. 	1961	120	6	U-34267-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	THE ANGLO AMALAGAWATER FILM FISTRIBUTORS LTD. (U.KC)	12	0	0	U-34267-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459833	61	PYE RADIO AND TELEVISION	1961	120	6	U-34268-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	PYE LTD. LONDON U.K.	12	0	0	U-34268-1961-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459834	61	SNOVA K ZVESDAM (AGAIN TO THE STARS)	1961	120	6	U-34269-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-34269-1961-MUM	0	0	0	N	SOVEXPORTFILM (163 A LAWAR COLABA  RD B'BAY 8)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459835	61	MARITIME BUYAGE SYSTEM	1984	120	6	U-3427-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	VIDEO MARINE INTERNATIONAL LTD.	12	0	187	U-3427-1984-MUM	0	0	0	N	THE SHINNING CORPORATION OF INDIA LTDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459836	61	TO YOUR HEALTH	1961	120	6	U-34270-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	WORLD HEALTH ORGANISATION (GENEVA)	12	0	0	U-34270-1961-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18, BORA BAZAR, FORT,)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459837	61	STOP MALARIAL NOW 	1961	120	6	U-34271-MUM	0	0x0000585C00000000	1961-12-07 00:00:00	WORLD HEALTH ORGANISATION ( GENEVA )	12	0	0	U-34271-1961-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS ( 18 BORA BAZAR , BOMBAY  1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459838	61	THE SINGER NOT THE SONG	1961	120	6	U-34272-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-34272-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459839	61	TR. OF MAIDEN SPRING	1961	120	6	U-34273-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	GORKY STUDIOS (U.S.S.R.)	12	0	0	U-34273-1961-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA RD., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459840	61	MAIDEN SPRING 	1961	120	6	U-34274-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	GORKY STUDIO ( U. S. S. R.)	12	0	0	U-34274-1961-MUM	0	0	0	N	SOVEXPORT FILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459841	44	AAJ KA PANCHI SILVER JUBILEE	1961	120	6	U-34275-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	FILMYUG (241, FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	12	0	0	U-34275-1961-MUM	0	0	0	N	FILMYUG (241, FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459842	43	DR.JIVARAJ MEHTA BALAKO SATHE VARTALAP	1961	120	6	U-34276-MUM	0	0x0000586000000000	1961-12-11 00:00:00	NOT READABLE	12	0	0	U-34276-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459843	43	SUKHANI SHODH	1961	120	6	U-34277-MUM	0	0x0000586000000000	1961-12-11 00:00:00	VINAY KALE C/O VINAY PRODUCTIONS  (838 SADASHIV PETH POONA2)	12	0	0	U-34277-1961-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, AHMADABAD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459844	61	THE FAIR 	1961	120	6	U-34278-MUM	0	0x0000586000000000	1961-12-11 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, IST FLOOR NO. 3, OPP G.P.O. BOMBAY1)	12	0	0	U-34278-1961-MUM	0	0	0	N	GRANT ADVERTISING INC. (LOTUS HOUSE, MARINE LINES, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459845	44	LOKPRIYA NRITYA NO. 1 	1961	120	6	U-34279-MUM	0	0x0000586000000000	1961-12-11 00:00:00	INDIAN FILMS LIBRARY ( 148 , FAMOUS STUDIO BLDG, B  11)	12	0	0	U-34279-1961-MUM	0	0	0	N	INDIAN FILMS LIBRARY ( 148 , FAMOUS STUDIO BLDG, B  11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459846	61	THE MALTOVA GANG SAVED THE DOG	1984	120	6	U-3428-MUM	0	0x000078AC00000000	1984-07-31 00:00:00	M/.S GENESIS FILM PRODUCTIONS 	12	0	185	U-3428-1984-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIUONS E20 EVEREST TENDER B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459847	44	LOKPRIYA NRITYA NO. 2 	1961	120	6	U-34280-MUM	0	0x0000586000000000	1961-12-11 00:00:00	INDIAN FILMS LIBRARY ( 148 , FAMOUS STUDIO BLDG, B  11)	12	0	0	U-34280-1961-MUM	0	0	0	N	INDIAN FILMS LIBRARY ( 148 , FAMOUS STUDIO BLDG, B  11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459848	61	SUSAN SLADE	1961	120	6	U-34281-MUM	0	0x0000586000000000	1961-12-11 00:00:00	WARNER BROSS. PICTURES INC. (U.S.A)	12	0	0	U-34281-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459849	218	MAHARASHTRA STATE FILM NEWS MAGAZINE NO. 103	1961	120	6	U-34282-MUM	0	0x0000586000000000	1961-12-11 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-34282-1961-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459850	44	TRAILER OF CHAR DIWARI	1961	120	6	U-34283-MUM	0	0x0000586000000000	1961-12-11 00:00:00	JAGAN PRASAD, (MOHAN STUDIOS KURLA RD., ANDHERI58)	12	0	0	U-34283-1961-MUM	0	0	0	N	BOMBAY UNITED TRADERS (3. PRABHAT, BRE MARINE DRIVE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459851	61	POLISH DYESTUFFO	1961	120	6	U-34284-MUM	0	0x0000586000000000	1961-12-11 00:00:00	AGPOL FORGEIN TRADE ADVERTISING POLAND 	12	0	0	U-34284-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459852	44	GYPSY GIRL ALIAS DILDAR	1961	120	6	U-34285-MUM	0	0x0000586000000000	1961-12-11 00:00:00	H P GUPTA (C/O RAJ KUMAR PRODUCTION )	12	0	0	U-34285-1961-MUM	0	0	0	N	RAJ KIRAN PRODUCTION (221,FAMOUS CINE BLDG MAHALAXMI B'BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459853	61	ELLORA	1961	120	6	U-34286-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	12	0	0	U-34286-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459854	61	BUDDHIST REMAIN IN INDIA 	1961	120	6	U-34287-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	12	0	0	U-34287-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459855	61	WESTERN INDIA CAVE'S	1961	120	6	U-34288-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	0	0	U-34288-1962-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459856	61	AFGHANISTAN AS SEEN BY THE ARCHAEOLOGICAL DELEGATION 	1961	120	6	U-34289-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	12	0	0	U-34289-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459857	61	PHOTOSUNTHESIS: LIFE ENERGY	1984	120	6	U-3429-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIICS SAOCIETY (USA)	12	0	182	U-3429-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459858	61	LOTHAL EXCLAVATION 	1961	120	6	U-34290-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	12	0	0	U-34290-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459859	61	KHAJURAHO THE GLORY OF CHANDELAS	1961	120	6	U-34291-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY ,NEW DELHI	12	0	0	U-34291-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459860	61	TIPPU SULTAN INUSEUM, SRIRANGAPA 	1961	120	6	U-34292-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF AECHAEOLOGY, NEW DELHI	12	0	0	U-34292-1962-MUM	0	0	0	N	THE DIRECTOR GENERAL OF AECHAEOLOGY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459861	61	EXCAVATION UJJAIN	1961	120	6	U-34293-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	12	0	0	U-34293-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459862	61	THE GLORY THAT WAS KALINGA	1961	120	6	U-34294-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	0	0	U-34294-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459863	61	MAHABALI PURAM 	1961	120	6	U-34295-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY NEW DELHI	12	0	0	U-34295-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459864	61	RATNAGIRI (ORISSA)	1961	120	6	U-34296-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	12	0	0	U-34296-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459865	61	BEAD MAKING IN CAMBAY 	1961	120	6	U-34297-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	12	0	0	U-34297-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459866	61	AJANTA CAVES 	1961	120	6	U-34298-MUM	0	0x0000586000000000	1961-12-11 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	12	0	0	U-34298-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459867	44	TEEN USTAD	1961	120	6	U-34299-MUM	0	0x0000586100000000	1961-12-12 00:00:00	BALWANT BHATT, FILM CURE, KURLA RD, BOMBAY58	12	0	0	U-34299-1961-MUM	0	0	0	N	COMRADAS COMBINE, FILM CURE, KURLA RD, BOMBAY58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459868	82	GAL BAKARA	1953	120	6	U-343-MUM	0	0x00004C8300000000	1953-08-18 00:00:00	NOT READABLE	12	0	0	U-343-1953-MUM	0	0	0	Y	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459869	61	ANTS, HUNTERS AND GARDENESRS 	1984	120	6	U-3430-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3430-1984-MUM	0	0	0	N	N. E. & I. F. LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459870	61	MAMELUKE	1961	120	6	U-34300-MUM	0	0x0000586100000000	1961-12-12 00:00:00	GRUZIA FILML STUDIO, USSR	12	0	0	U-34300-1961-MUM	0	0	0	N	SOVEXPORTFILM, LOWER COLABA RD, BOMBAY5	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459871	44	APLAM CHAPLAM	1961	120	6	U-34301-MUM	0	0x0000585300000000	1961-11-28 00:00:00	RAMDAYAL PICTURES	12	0	0	U/34301/61	0	0	0	N	ANIL SURI MUKUL PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459872	61	SEAWARDS THE GREAT SHIPS 	1961	120	6	U-34302-MUM	0	0x0000586100000000	1961-12-12 00:00:00	TEMPLAR FILMS FOR SCOTLAND COMMITTEE (SCOTLAND)	12	0	0	U-34302-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459873	61	DESIGN IN TEH SKY	1961	120	6	U-34303-MUM	0	0x0000585D00000000	1961-12-08 00:00:00	BRITISH INFORMATION SERVICES 	12	0	0	U/34303/1961	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459874	61	WATER POLO	1961	120	6	U-34304-MUM	0	0x0000584600000000	1961-11-15 00:00:00	G.B. INSTRUCTIONAL LTD; (U.K.)	12	0	0	U/34304/1961	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459875	61	INDIAN NEWS REVIEW NO.688	1961	120	6	U-34305-MUM	0	0x0000573300000000	1961-02-13 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/34305/1961	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459963	61	TRAILER OF THE LADIES MAN	1961	120	6	U-34385-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	JERRY LEWIS (U.S.A)	12	0	0	U/34385/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459876	51	SUKHACHA SANSAR	1961	120	6	U-34306-MUM	0	0x0000586100000000	1961-12-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/34306/1961	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459877	61	AAP KE LIYE MUFTH	1961	120	6	U-34307-MUM	0	0x0000573200000000	1961-02-12 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/34307/1961	0	0	0	N	SANTOS FILM CORPORATION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459878	61	OIL IN ASIA	1961	120	6	U-34308-MUM	0	0x0000586300000000	1961-12-14 00:00:00	STUART LEGG (UK)	12	0	0	U-34308-1961-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459879	61	TEXTILES AND MANMADE FIBRES	1961	120	6	U-34309-MUM	0	0x0000586300000000	1961-12-14 00:00:00	BIRLA BROS PVT LTD (INDIA)	12	0	0	U-34309-1961-MUM	0	0	0	N	CENTURY RAYON (PROP. THE CENTURY SP & MFG CO., RECALMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459880	61	MONKEVS ANES AND MAN	1984	120	6	U-3431-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USAQ)	12	0	182	U-3431-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459881	44	AMAR UJALA	1961	120	6	U-34310-MUM	0	0x0000586200000000	1961-12-13 00:00:00	DIRECTOR OF INFO. GOVT. OF LUCKNOW	12	0	0	U/34310/61	0	0	0	N	RAMESH TRIPATHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459882	61	METRO NEWS VOL : 150	1961	120	6	U-34311-MUM	0	0x0000586300000000	1961-12-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34311-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459883	61	AJAUTA 	1961	120	6	U-34312-MUM	0	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURREY OF INDIA 	12	0	0	U-34312/1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459884	61	SANCHI MONAMENTS	1961	120	6	U-34313-MUM	0	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	0	0	U-34313-1961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459885	61	AGRA MONUNENTS 	1961	120	6	U-34314-MUM	0	0x0000586300000000	1961-12-14 00:00:00	ARCHAEOLOGICAL SURVEY OF INDIA	12	0	0	U-34314-19961-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459886	61	DONALD IN MATHMAGIC LAND 	1961	120	6	U-34315-MUM	0	0x0000586400000000	1961-12-15 00:00:00	WALT DISNEY (USA)	12	0	0	U-34315-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD (DHANNUR BLDG,SIR PM RD,B'BAY1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459887	61	TRAILER OF SLEEPING BEAUTY 	1961	120	6	U-34316-MUM	0	0x0000586400000000	1961-12-15 00:00:00	NOT READABLE 	12	0	0	U-34316-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459888	61	SLEEPING BEAUTY	1961	120	6	U-34317-MUM	0	0x0000586400000000	1961-12-15 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U/34317/1961	0	0	0	N	RANK FILM DISTRUBUTORS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459889	88	HAUTE RIVIERE	1961	120	6	U-34318-MUM	0	0x0000586400000000	1961-12-15 00:00:00	LE HAUT COMMISSARIAT A LA JAUNESSE ET AUX SPORTS ET LA FEDERATION FRANCAISE DE CANOES KAYAKS	12	0	0	U-34318-1961-MUM	0	0	0	N	CULTURAL COUNSELOR FRENCH EMBASSY, NEW DELHI (Z AURANGAZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459890	88	LE MOIS DE L'AMITIE	1961	120	6	U-34319-MUM	0	0x0000586400000000	1961-12-15 00:00:00	MONDE ET FRANCE (FRANCE)	12	0	0	U-34319-1961-MUM	0	0	0	N	THE CULTURAL COUNSELLOR ,FRENCH EMBASSY NEW DELHI(2 AURANGZEB RD ,NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459891	61	POLLINATION	1984	120	6	U-3432-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	NATIONAL FEOGRAPHIC SOCIETY (USA)	12	0	182	U-3432-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459892	85	LES AMOUREUX DE LA SEINE	1961	120	6	U-34320-MUM	0	0x0000586400000000	1961-12-15 00:00:00	CELIA FILMS (FRANCE)	12	0	0	U-34320-1961-MUM	0	0	0	N	CULTURAL COUNSELLOR ,FRENCH EMBASSY NEW DELHI (2 AURANGZEB RD,N DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459893	61	NOT READABLE 	1961	120	6	U-34321-MUM	0	0x0000586400000000	1961-12-15 00:00:00	NOT READABLE 	12	0	0	U-34321-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459894	61	TRAILER OF KONGA	1961	120	6	U-34322-MUM	0	0x0000586500000000	1961-12-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (U.K)	12	0	0	U-34322-1961-MUM	0	0	0	N	RANK FILM DICTRIBUTORS OF INDIA LTD. (DHANNUV ,BLDG, SIRP. M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459895	61	HEAVY AND MEDIUM PLATE MILL SALZGITTER	1961	120	6	U-34323-MUM	0	0x0000586700000000	1961-12-18 00:00:00	SCHLOEMAN (W.GERMANY)	12	0	0	U-34323-1961-MUM	0	0	0	N	HINDUSTAN SEED LTD. (BYCULLA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459896	61	THE TEST	1961	120	6	U-34324-MUM	0	0x0000586800000000	1961-12-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-34324-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER (MINT RD,B'BAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459897	44	SYMBOL	1961	120	6	U-34325-MUM	0	0x0000586500000000	1961-12-16 00:00:00	UNITED FILM MAKER	12	0	0	U/34325/1961	0	0	0	N	L.J. BIJLANI , UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459898	61	SETTING FIRES FOR SCIENCE	1961	120	6	U-34326-MUM	0	0x0000586800000000	1961-12-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-34326-1961-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER(MINT RD,B'BAY1) 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459899	61	THE VALLEY OF GODS	1961	120	6	U-34327-MUM	0	0x0000586800000000	1961-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-34327-1961-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459900	61	TRAILER THE YOUNG DOCTORS	1961	120	6	U-34328-MUM	0	0x0000586400000000	1961-12-15 00:00:00	STUART MILLAR AND LAWRENCE	12	0	0	U/34328/1961	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459901	61	TRAILER OF  BATTLE OF THE SEXES  	1961	120	6	U-34329-MUM	0	0x0000586900000000	1961-12-20 00:00:00	BRYANSTON FILMS (UK)	12	0	0	U-34329-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459902	44	O.W.M	1984	120	6	U-3433-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	AAKARSHUK , ADVERTISERS	12	0	185	U-3433-1984-MUM	0	0	0	N	M/S AAKARSHUK ADVERTISING 67/69 BOADA MANZIL, 1ST FLOOR BOMBAY, B3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459903	61	THE BATTLE OF THE SEXES	1961	120	6	U-34330-MUM	0	0x0000586900000000	1961-12-20 00:00:00	BRYANSTON FILMS. (U.K)	12	0	0	U-34330-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. (DHANNUV, BLDG,SIR P.M. RD, BOMBAY1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459904	61	TRAILER OF THE SEWND TIME AROUND	1961	120	6	U-34331-MUM	0	0x0000586900000000	1961-12-20 00:00:00	TWENTIETH  CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-34331-1961-MUM	0	0	0	N	20TH CENTURYFOX CORP.(INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459994	54	WALIAT PASS	1961	120	6	U-34412-MUM	0	0x0000587000000000	1961-12-27 00:00:00	PUNJAB MOVIES 	12	0	0	U/34412/1961	0	0	0	N	PUNJAB MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459905	61	THE SECOND TIME AROUND	1961	120	6	U-34332-MUM	0	0x0000586900000000	1961-12-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP 	12	0	0	U-34332-1961-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459906	61	THE HONEYMOON MACHINE 	1961	120	6	U-34333-MUM	0	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34333-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459907	61	TRAILER OF MURDER SHE SAID 	1961	120	6	U-34334-MUM	0	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYU MAYER ( U.K) 	12	0	0	U-34334/1961-MUM	0	0	0	N	METRO  GOLDWYU MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459908	61	PILGRIMAGE (THE CANDID EYE SERIES)	1961	120	6	U-34335-MUM	0	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-34335-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER, (BLINT RD, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459909	44	HUM DONO (REVISED)	1961	120	6	U-34336-MUM	0	0x0000586900000000	1961-12-20 00:00:00	NAV KETAN (GHODBANDER RD ,SANTACRUZ(WEST)B;BAY54)	12	0	0	U-34336-1961-MUM	0	0	0	N	NAV KETAN (GHODBANDER RD ,SANTACRUZ(WEST)B;BAY54)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459910	61	SING WITH THE COMMODORES NO. 3	1961	120	6	U-34337-MUM	0	0x0000586700000000	1961-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34337/61	0	0	0	N	CANADIAN GOVT TREAD COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459911	61	'' FISHERMAN ''	1961	120	6	U-34338-MUM	0	0x0000586700000000	1961-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34338/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459912	61	MAN OF MUSIC	1961	120	6	U-34339-MUM	0	0x0000586700000000	1961-12-18 00:00:00	NATIONAL BOARD OF CANADA	12	0	0	U/34339/1961	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459913	61	SINGERR FOREVER AFTER	1984	120	6	U-3434-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	AVIGAA CHITRA C/O 7 COMBRIDG VONT. PEDDER RD, BOMBAY 26	12	0	185	U-3434-1984-MUM	0	0	0	N	AVIGAA CHITRA C/O 7 COMBRIDG VONT. PEDDER RD, BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459914	61	'' 5 BX PLAN FOR PHYSICAL FITNESS ''	1961	120	6	U-34340-MUM	0	0x0000586700000000	1961-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT OF CANADA)	12	0	0	U/34340/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459915	61	TEASER TRAILER OF HEY, LET'S TWIST	1961	120	6	U-34341-MUM	0	0x0000586700000000	1961-12-18 00:00:00	HARRY ROMM (U.S.A.)	12	0	0	U/34341/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD; (HAGUE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459916	61	STORY OF H.M.S. SHANNON	2017	120	6	U-34342-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/34342/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459917	61	EMERGENCY IN MOROCCO	1961	120	6	U-34343-MUM	0	0x0000586700000000	1961-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34343/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER`	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459918	61	MORE FOOD FOR MAN	1961	120	6	U-34344-MUM	0	0x0000586700000000	1961-12-18 00:00:00	FORDEL FILMS INC. (NEW YORK) USA	12	0	0	U/34344/1961	0	0	0	N	LEADERLE LABORATORIES (INDIA) PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459919	61	ISRAEL FILM MAGAZINE NO . 49 	1961	120	6	U-34345-MUM	0	0x0000586900000000	1961-12-20 00:00:00	ISRAEL FILMS ( ISRAEL )	12	0	0	U-34345/1961-MUM	0	0	0	N	CONSULATE OF ISRAEL ( 50 PEDDOR RD. B'BAY26 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459920	44	'' SURYAMUKHI ''	1961	120	6	U-34346-MUM	0	0x0000586700000000	1961-12-18 00:00:00	AMA PRIVATE LTD	12	0	0	U/34346/1961	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459921	44	MEHENTI LOG 	1961	120	6	U-34347-MUM	0	0x0000586700000000	1961-12-18 00:00:00	HUNNAR FILMS 	12	0	0	U/34347/1961	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459922	61	ISRAEL FILM MAGAZINE NO.50	1961	120	6	U-34348-MUM	0	0x0000586900000000	1961-12-20 00:00:00	CONSULATE OF ISRAEL (50 PEDDER RD.,B,BAY26)	12	0	0	U/34348/1961	0	0	0	N	ISRAEL FILMS MAGAZINE NO.50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459923	61	NOT READABLE 	1961	120	6	U-34349-MUM	0	0x0000586900000000	1961-12-20 00:00:00	NOT READABLE 	12	0	0	U-34349-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459924	44	SAWASTIK NEEM SOAP	1984	120	6	U-3435-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	M/S CANRICORN FILMS 303, SESA NAMPH A.B. ROAD, BOMBAY, 49	12	0	185	U-3435-1984-MUM	0	0	0	N	M/S CANRICORN FILMS 303, SESA NAMPH A.B. ROAD, BOMBAY, 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459925	44	SHOLA AUR SHABANAM	1961	120	6	U-34350-MUM	0	0x0000585500000000	1961-11-30 00:00:00	RAMESH SAIGAL  PARIJAT PICUTRUES	12	0	0	U/34350/1961	0	0	0	N	RAMESH SAIGAL  PARIJAT PICUTRUES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459926	61	INDIAN NEWS REVIEW NO 689	1961	120	6	U-34351-MUM	0	0x0000586900000000	1961-12-20 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-34351-1961-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459927	61	METRO NEWS VOL. 151	1961	120	6	U-34352-MUM	0	0x0000586900000000	1961-12-20 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/34352/1961	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459928	44	DO TICKITOKI KAHANI (STORY OF TWO STAMPO)	1961	120	6	U-34353-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NOT READABLE	12	0	0	U-34353-1961-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459929	61	CO OP : COLLEGE IN AGRICULTURE COOPERATION FOR AFRICAN COUNTRIES	1961	120	6	U-34354-MUM	0	0x0000586700000000	1961-12-18 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U/34354/1961	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459930	61	TRAILER OF THE TARTARO	1961	120	6	U-34355-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	METROGOLDWYN MAYER. (ITALY)	12	0	0	U-34355-1961-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459931	44	ROOP KI RANI CHORON KA RAJA	1961	120	6	U-34356-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	H.S. RAWAIL, RAHUL THEATRES (INDIA)	12	0	0	U-34356-1961-MUM	0	0	0	N	RAHUL THEATRES (INDIA) (309B, FAMOUS CINE BLDG, HAINES RD,BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459932	44	STREE	1961	120	6	U-34357-MUM	0	0x0000573A00000000	1961-02-20 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	0	0	U/34357/1961	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459933	44	TRAILER OF RAZIA SULTANA	1961	120	6	U-34358-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	CHANDRAKANT CHADDA (125,GIRGAUM RD ,B'BAY4)	12	0	0	U-34358-1961-MUM	0	0	0	N	NOVIEINDIA (125 GIRGAUM RD ,B;BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459934	61	TEASER TRAILER OF  THE THEIF OF BAGHDAD 	1961	120	6	U-34359-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34359-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459935	61	MOON MOON'S PASSION	1984	120	6	U-3436-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	M/S CANRICORN FILMS 303, SEA NAYAPH A.B. NAIR, RD, BOMBAY, 19	12	0	185	U-3436-1984-MUM	0	0	0	N	M/S CANRICORN FILMS 303, SEA NAYAPH A.B. NAIR, RD, BOMBAY, 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459936	61	THE THIEF OF BAGHDAD 	1961	120	6	U-34360-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34360-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459937	61	A TRUE STORY	1961	120	6	U-34361-MUM	0	0x0000581C00000000	1961-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34361/1961	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459938	61	BHILAI STORY	1961	120	6	U-34362-MUM	0	0x0000585300000000	1961-11-28 00:00:00	FILMS DIVISIN,GOVT OF INDIA	12	0	0	U/34362/1961	0	0	0	N	FILMS DIVISIN,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459939	44	MAIN AUR MERA BHAI 	1961	120	6	U-34363-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	MAHESH PICTURES ( RANJIT STUDIOS , DADAR, B  14)	12	0	0	U-34363-1961-MUM	0	0	0	N	MAHESH PICTURES ( RANJIT STUDIOS , DADAR, B  14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459940	218	VASANTA SUNDARI 	1961	120	6	U-34364-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	B. R. FILMS (4 CHINOY COLONY, JUHU RD., B'BAY 54)	12	0	0	U-34364-1961-MUM	0	0	0	N	B. R. FILMS (4 CHINOY COLONY, JUHU RD., B'BAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459941	61	TRAILER OF  ONE THE DOUBLE  	1961	120	6	U-34365-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	JACK ROSE (USA)	12	0	0	U-34365-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459942	61	BETTER BONELESS COD	1961	120	6	U-34366-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-34366-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459943	61	DIGGERS OF THE DEEPS 	1961	120	6	U-34367-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA ) 	12	0	0	U-34367/1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459944	61	'' UDAIPUR  CITY ''	1961	120	6	U-34368-MUM	0	0x0000586200000000	1961-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34368/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459945	61	STORY OF A NEWS PAPER (ON THE SPOT SERIES)	1961	120	6	U-34369-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILMS BOARD OF CANADA (CANADA)	12	0	0	U-34369-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459946	61	GURBANI 	1984	120	6	U-3437-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	FILMS DIVISION N. GOVT. OF INDIA	12	0	182	U-3437-1984-MUM	0	0	0	N	FILMS DIVISION N. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459947	61	FISHERIES OF THE GREAT SLAVE 	1961	120	6	U-34370-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-34370-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459948	61	FISH SPOILAGE CONTROL 	1961	120	6	U-34371-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA) 	12	0	0	U-34371/1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459949	61	FAMOUS FISH I HAVE MET	1961	120	6	U-34372-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA  ( CANADA)	12	0	0	U-34372-1961-MUM	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459950	61	TRAPPERS OF THE SEA	1961	120	6	U-34373-MUM	0	0x0000583900000000	1961-11-02 00:00:00	NATIOANAL EDUCATION AND INFORMATION FILMS	12	0	0	U/34373/1961	0	0	0	N	NATIOANAL EDUCATION AND INFORMATION FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459951	61	ANIMAL FRIENDS	1961	120	6	U-34374-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-34374-1961-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459952	61	PUTTING IT STRAIGHT (A STORY OF CROOKRD TEETH)	1961	120	6	U-34375-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (CANADA)	12	0	0	U/34375/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459953	61	HARVEST TIN	1961	120	6	U-34376-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U/34376/1961	0	0	0	N	CANADIAN GOVT. TRADE SOMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459954	61	'' THE PRINCE OF FINE ''	1961	120	6	U-34377-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34377/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459955	61	'' THE STORY OF A VIOLIN ''	1961	120	6	U-34378-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT OF CANADA) 	12	0	0	U/34378/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459956	61	AN INTRODUCTION TO JET ENGINES	1961	120	6	U-34379-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-34379-1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459957	43	MAHITI CHITRA NO. 418	1984	120	6	U-3438-MUM	0	0x000078AD00000000	1984-08-01 00:00:00	ASSTT. DIRECTOR OF INFORMATION (FILM) OF GUJ.	12	0	183	U-3438-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILM) OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459958	61	FUR COUNTRY 	1961	120	6	U-34380-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA) 	12	0	0	U-34380/1961-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459959	61	'' OFF TO SCHOOL ''	1961	120	6	U-34381-MUM	0	0x0000586A00000000	1961-12-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34381/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459960	44	EK ANUSANDHAN KARNEWALE KA CHITRA	1961	120	6	U-34382-MUM	0	0x0000587100000000	1961-12-28 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U-34382-1961-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG, M.G. RD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459961	61	FAIR ORIANA	1961	120	6	U-34383-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	WALLACE PRODUCTIONS LTD.(U.K)	12	0	0	U/34383/1961	0	0	0	N	THE UNITED STEEL COS(INDIA) LTD.,HIMALAYA HOUSE,HONEBY RD.B,BAU1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459962	61	ART IS A BUSINESS 	1961	120	6	U-34384-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-34384-1961-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA (DHAUN  NUR BLDG. SIR P. M. RD., B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459995	43	HIRO  SALAAT	1961	120	6	U-34413-MUM	0	0x0000587000000000	1961-12-27 00:00:00	VISHWA RANEJ CHITRA 	12	0	0	U/34413/1961	0	0	0	N	VISHWA RANEJ CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459964	61	THE LADIES MAN	1961	120	6	U-34386-MUM	0	0x0000585B00000000	1961-12-06 00:00:00	JERRY LEWIS (U.S.A)	12	0	0	U/34386/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459965	61	NOT READABLE	1961	120	6	U-34387-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	WILLIAM PERLBERG	12	0	0	U-34387-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459966	61	THE PLEASURE OF HIS COMPANY 	1961	120	6	U-34388-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	WILLIAM PERLBERY (U.S.A)	12	0	0	U/34388/1961	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459967	61	TRAILER OF  REVOLT OF THE SLAVES  	1961	120	6	U-34389-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	PAOLO MOFFA ( CO  PRODUCTION ROME/BARCELONA / BERLIN )	12	0	0	U-34389-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459968	61	THE SOLUTION 	1984	120	6	U-3439-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-3439-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459969	44	DHARMPUTRA	1961	120	6	U-34390-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	B R FILMS (4 CHINOY COLONY ,JUHU RD,B'BAY54)	12	0	0	U-34390-1961-MUM	0	0	0	N	B R FILMS (4 CHINOY COLONY ,JUHU RD,B'BAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459970	61	TRAIELR OF FLIGHT TO ASSAM	1961	120	6	U-34391-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NARESH KAMANAND VASCLER BOMBAY FILM CORPORATION 	12	0	184	U/34391/1961	0	0	0	N	NARESH KAMANAND VASCLER BOMBAY FILM CORPORATION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459971	44	FLIGHT TO ASSAM	1961	120	6	U-34392-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	NARESH KUMAR AND VASDEV, BOMBAY FILM SOPORATION (217 C, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY)	12	0	0	U-34392-1961-MUM	0	0	0	N	NARESH KUMAR AND VASDEV, BOMBAY FILM SOPORATION (217 C, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459972	61	DISORPTION IN THE EXTRACTION AND FLOTATION OF ORE	1961	120	6	U-34393-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS, MOSCOW, (USSR)	12	0	0	U-34393-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE USSR, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459973	61	SANATORIUM OF A COLLECTIVE FERM	1961	120	6	U-34394-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS MOSCOW (U.S.S.R) 	12	0	0	U-34394-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R. NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459974	93	IN KINDERGARTEN 	1961	120	6	U-34395-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	NOT READABLE	12	0	0	U/34395/61	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459975	93	VIRGIN SOIL 	1961	120	6	U-34396-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	POPULAR SCIENCE FILM STUDIOS,MOSCOW (USSR)	12	0	0	U-34396-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U S S R ,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459976	61	CONSTRUCTION OF TOWNS AND RESIDENTIAL QUARTERS	1961	120	6	U-34397-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	A. SHAPHRAN (U.S.S.R.)	12	0	0	U-34397-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459977	44	COMPLEX AUTOMATIC PROCESSING IN INDUSTRY	1961	120	6	U-34398-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	A TKACHER (U.S.S.R.)	12	0	0	U-34398-1961-MUM	0	0	0	N	TRADE REPRESENTATION OF THE U.S.S.R.NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459978	44	'' SUBAH KA SITARA ''	1961	120	6	U-34399-MUM	0	0x0000573C00000000	1961-02-22 00:00:00	B . R . FILMS	12	0	0	U/34399/1961	0	0	0	N	B . R . FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459979	44	WOH ZAMEE	1953	120	6	U-344-MUM	0	0x00004C8400000000	1953-08-19 00:00:00	SHREE RANJIT MOXIBNE TO, INDIA	12	0	0	U-344-1953-MUM	0	0	0	N	SHREE RANJIT MOXIBNE TO	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459980	61	THE MIRACLE OF PETROLEUM REFINING 	1984	120	6	U-3440-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	FALI BILLMORIA PRODUCTION 	12	0	182	U-3440-1984-MUM	0	0	0	N	FALI BILLMORIA PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459981	44	ROOPRANI	1961	120	6	U-34400-MUM	0	0x0000586F00000000	1961-12-26 00:00:00	B R FILMS (4 CHINOY COLONY ,JUHU RD ,B'BAY 54)	12	0	0	U-34400-1961-MUM	0	0	0	N	B R FILMS (4 CHINOY COLONY ,JUHU RD ,B'BAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459982	44	BHOR KA SAPNA	1961	120	6	U-34401-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	B.R.FILMS	12	0	0	U/34401/1961	0	0	0	N	B.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459983	61	BRIDGE TO THE SUN 	1961	120	6	U-34402-MUM	0	0x0000587000000000	1961-12-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34402-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459984	44	JEEVAN TARANG	1969	120	6	U-34403-MUM	0	0x000063DA00000000	1969-12-27 00:00:00	INDIAN NATIONAL PICTURES LTD (INDIA)	12	0	0	U-34403-1969-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD (NATIONAL HOUSE ,TULLOCH RD ,APOLLO BUNDER ,BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459985	43	RANG TALI	1961	120	6	U-34404-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/34404/1961	0	0	0	N	HUNNER FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459986	61	INDIAN NEWS REVIEW NO. 690	1961	120	6	U-34405-MUM	0	0x0000574100000000	1961-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34405-1961-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459987	61	THE LOVELIEST FIBRE	1959	120	6	U-34406-MUM	0	0x0000543300000000	1959-01-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/34406/1959	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459988	44	MR. INDIA 	1961	120	6	U-34407-MUM	0	0x0000587000000000	1961-12-27 00:00:00	G. P. SIPPY ( 3 G NAAZ BLDG, LAMINGSTON RD., B 4)	12	0	0	U-34407-1961-MUM	0	0	0	N	G. P. SIPPY ( 3 G NAAZ BLDG, LAMINGSTON RD., B 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459989	44	HEALTH IS WEALTH 	1961	120	6	U-34408-MUM	0	0x0000587000000000	1961-12-27 00:00:00	NOT READABLE 	12	0	0	U-34408-1961-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459990	61	METRO NEWS VOL. 152	1961	120	6	U-34409-MUM	0	0x0000587000000000	1961-12-27 00:00:00	METRO GOLDYEN MAYER USA	12	0	0	U/34409/61	0	0	0	N	METRO GOLDYEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459991	44	TRL. OF 'SITUM'	1984	120	6	U-3441-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	VIKRAM TRINITY FILMS	12	0	184	U-3441-1984-MUM	0	0	0	N	VIKRAM TRINITY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459992	61	TRAILER OF  HEY LET'S TWIST'	1961	120	6	U-34410-MUM	0	0x0000587100000000	1961-12-28 00:00:00	HARRY ROMM. (USA)	12	0	0	U-34410-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459993	61	ON THE DOUBLE 	1961	120	6	U-34411-MUM	0	0x0000587100000000	1961-12-28 00:00:00	JACK ROSE  USA	12	0	0	U-34411-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459996	61	TRAILER OF MYSTERIOUS ISLAND (SUPER DYNAMATION) 	1961	120	6	U-34414-MUM	0	0x0000587200000000	1961-12-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34414-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459997	61	MYSTERIUOS ISLAND 	1961	120	6	U-34415-MUM	0	0x0000587200000000	1961-12-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34415-1961-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459998	61	ON A DAY OFF	1961	120	6	U-34416-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/34416/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
459999	61	MORNING INCIDENT	1961	120	6	U-34417-MUM	0	0x0000586C00000000	1961-12-23 00:00:00	NATIOANL FILM BOARD CANADA 	12	0	0	U/34417/1961	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460000	61	ETERNAL CHILDREN	1961	120	6	U-34418-MUM	0	0x0000587200000000	1961-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA ) (CANADA)	12	0	0	U-34418-1961-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460001	61	NOT READABLE	1961	120	6	U-34419-MUM	0	0x0000587200000000	1961-12-29 00:00:00	NOT READABLE	12	0	0	U-34419-1961-MUM	0	0	0	N	NOT READABLE`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460002	61	TASKHENT FILM FESTIVAL82	1984	120	6	U-3442-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	MOSCOW PONULAR SCIENCE AND DOCUMENTARY FILM STUDIOS	12	0	182	U-3442-1984-MUM	0	0	0	N	U.S.S.R  CONSULATE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460003	61	KERALALAND OF LAGROONS	1961	120	6	U-34420-MUM	0	0x0000587000000000	1961-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34420/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460004	44	MAHATINTH (THE PILGNIMAGE)	1961	120	6	U-34421-MUM	0	0x0000587300000000	1961-12-30 00:00:00	NOT READABLE	12	0	0	U-34421-1962-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460005	61	TRAILER OF GO NAKED IN THE WORLD	1966	120	6	U-34422-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	METROGOLDWYN MAYER .(USA)	12	0	0	U-34422-1967-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460006	61	HEY LETS TWIST 	1961	120	6	U-34423-MUM	0	0x0000587300000000	1961-12-30 00:00:00	HARRY ROMM USA 	12	0	0	U-34423-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460007	44	DO CHAKRAM	1961	120	6	U-34424-MUM	0	0x0000587300000000	1961-12-30 00:00:00	RAY TALWAR (INDIA)	12	0	0	U/34424/1961	0	0	0	N	ACEERTE FILM (8FAMOUS CINE LABS  & STANDS ,HAIMES RD. B,BAY11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460008	61	TRAILER OF TARZEN'S NEW YPRK ADVENTURE 	1961	120	6	U-34425-MUM	0	0x0000587300000000	1961-12-30 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U-34425-1961-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460009	61	TRAILER OF  ONE  EYED JACKS 	1961	120	6	U-34426-MUM	0	0x0000587300000000	1961-12-30 00:00:00	FRANK D. ROSENBERG (USA0	12	0	0	U-34426-1961-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460010	61	 TRAILER OF ' BY LOVE POSSESSED '	1961	120	6	U-34427-MUM	0	0x0000587300000000	1961-12-30 00:00:00	WALTER MIRISCH (USA)	12	0	0	U-34427-1961-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460011	44	SHASTRA AUR SHANTI	1961	120	6	U-34428-MUM	0	0x0000587300000000	1961-12-30 00:00:00	KAMAL (PRANKAMAL CHITRA)	12	0	0	U-34428-1961-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460012	61	INDIAN NEWS REVIEW NO.691	1962	120	6	U-34429-MUM	0	0x0000587700000000	1962-01-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/34429/1962	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460013	61	A HURRLICANE CALLED BETSY	1984	120	6	U-3443-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	M..S. OFFICE OF CIVILOEDFEC	12	0	182	U-3443-1984-MUM	0	0	0	N	NB. E.  & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460014	61	METRO  NEWS VOL. 201	1962	120	6	U-34430-MUM	0	0x0000587700000000	1962-01-03 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/34430/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460015	44	 MR ASPRO	1961	120	6	U-34431-MUM	0	0x0000587000000000	1961-12-27 00:00:00	A C E PRIVATE LTD	12	0	0	U/34431/1961	0	0	0	N	GRANT ADVERTISING INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460016	44	KALA CHASHMA 	1962	120	6	U-34432-MUM	0	0x0000587800000000	1962-01-04 00:00:00	SHANTI BHATIA ( (17, SHANKERSET RD., GRANT RD., B7)	12	0	0	U-34432-1962-MUM	0	0	0	N	S. B. V. PRODUCTIONS (17, SHANKERSET RD., GRANT RD., B7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460017	61	A NATION RISES	1962	120	6	U-34433-MUM	0	0x0000587800000000	1962-01-04 00:00:00	CRAVEN FILM PRODUCTIONS (U.S.A.)	12	0	0	U-34433-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460018	61	THE WEDDING GUEST	1962	120	6	U-34434-MUM	0	0x0000587900000000	1962-01-05 00:00:00	NOT READEABLE	12	0	0	U-34434-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460019	61	VOTE OF CONFIDENCE	1961	120	6	U-34435-MUM	0	0x0000587300000000	1961-12-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/34435/1961	0	0	0	N	AIYARS ADVERTISING & MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460020	61	TRAILER NO 2 OF KING OF KINGS  	1962	120	6	U-34436-MUM	0	0x0000587900000000	1962-01-05 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-34436-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460021	61	A TRIP ON THE RIVERA	1961	120	6	U-34437-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	ITALIAN STATE TOURIST DEPARTMENT (ITALY)	12	0	0	U/34437/1961	0	0	0	N	NORLA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460022	43	NOT READABLE	1962	120	6	U-34438-MUM	0	0x0000587A00000000	1962-01-06 00:00:00	NOT READABLE	12	0	0	U-34438-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460023	43	MAHITICHITRA NO.18	1962	120	6	U-34439-MUM	0	0x0000587A00000000	1962-01-06 00:00:00	DIRECTOR OF INFORMATION,GOVT OF GUJARAT,AHMADABAD	12	0	0	U/34439/1962	0	0	0	N	DIRECTOR OF INFORMATION,GOVT OF GUJARAT,AHMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460024	61	THE MUSLES OF INDUSTRIES	1984	120	6	U-3444-MUM	0	0x000078AE00000000	1984-08-02 00:00:00	MOSCOW PONULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-3444-1984-MUM	0	0	0	N	USSR CINSULATE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460025	44	PRAGATIKE PATH PAN	1962	120	6	U-34440-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	DIRECTOR OF INFIORMATION : (GOVT.OF. U.P. LUCHAW)	12	0	0	U-34440-1962-MUM	0	0	0	N	R. TRIPATHI (C/O. SHRI V. PRABHAKAR: FILM  EDITOR,20 MEHTA ESTATE NO.4,DADAR(W.RLY) BOMBAY28) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460026	44	TRAILER OF STATE EXPRESS	1962	120	6	U-34441-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	NOT READABLE	12	0	0	U-34441-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460027	61	II INTERNATIONAL FILM FESTIVAL INDIA 196	1962	120	6	U-34442-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34442/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460028	61	TRANQUIL BEAUTY 	1962	120	6	U-34443-MUM	0	0x0000587D00000000	1962-01-09 00:00:00	B R FILMS (4 CHINOY COLONY,JUHU RD ,B'BAY54)	12	0	0	U-34443-1962-MUM	0	0	0	N	B R FILMS (4 CHINOY COLONY,JUHU RD ,B'BAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460029	61	DAWN OF BEAUTY 	1962	120	6	U-34444-MUM	0	0x0000587900000000	1962-01-05 00:00:00	B.R. FILMS 	12	0	0	U/34444/1962	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460030	61	INTRODUCTION TO DENMARK	1962	120	6	U-34445-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	LATERNA FILM (DENMARK)	12	0	0	U/34445/1962	0	0	0	N	DANISH GOVERNMENT TRADE COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460031	61	'' INDIAN NEWS REVIEW NO. 692''	1962	120	6	U-34446-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/34446/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460032	61	METRONEWS VOL 202	1962	120	6	U-34447-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	METRI GILDWYN MAYER INDIA LTD	12	0	0	U/34447/1+62	0	0	0	N	METRI GILDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460033	43	LOKMATA (REVISED)	1962	120	6	U-34448-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	DIRECTOR OF INFORMATION ,GOVT OF GUJARAT ,AHMEDABAD	12	0	0	U-34448-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT OF GUJARAT ,AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460034	61	BAUMWOLLE	1961	120	6	U-34449-MUM	0	0x0000586B00000000	1961-12-22 00:00:00	BAYER AGROCHEM LITTD W. GERMANY	12	0	0	U/34449/62	0	0	0	N	L. J. BIJLANI UNITED FILM MAKARS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460035	44	TRL. OF 'DHARM AUR KANOON'	1984	120	6	U-3445-MUM	0	0x000078AF00000000	1984-08-03 00:00:00	PRANLAL MAHTA, PRATHIMA FILMS 6 GR. FLOOR FAMOUS MAHALAXMI BOMBAY, 400011	12	0	184	U-3445-1984-MUM 	0	0	0	N	PRANLAL MAHTA, PRATHIMA FILMS 6 GR. FLOOR FAMOUS MAHALAXMI BOMBAY, 400011	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460036	61	PUSS IN BOOTS	1962	120	6	U-34450-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U-34450-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460037	61	YOU AND YOUR IVE SENSES	1961	120	6	U-34451-MUM	0	0x0000587200000000	1961-12-29 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	0	0	U/34451/1961	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460038	61	YOU THE HUMAN ANIMAL 	1961	120	6	U-34452-MUM	0	0x0000587200000000	1961-12-29 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U/34452/1961	0	0	0	N	EDUCATINAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460039	61	BEAVER VALLEY 	1962	120	6	U-34453-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS ( U.S.A)	12	0	0	U-34453/1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460040	61	MAN IN FLIGHT 	1962	120	6	U-34454-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/34454/1962	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460041	61	OUR FRIEND THE ATOM 	1962	120	6	U-34455-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS ( U.S.A) 	12	0	0	U-34455/1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460042	61	MAN AND THE MOON	1961	120	6	U-34456-MUM	0	0x0000586800000000	1961-12-19 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/34456/1961	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460043	61	MARS AND BEYOND 	1962	120	6	U-34457-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-34457-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460044	61	TRAILER OF  GOODBYE AGAIN  	1962	120	6	U-34458-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	ANATOLE LITVAK (USA)	12	0	184	U-34458-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460045	61	RABIES IN YOUR COMMUNITY	1961	120	6	U-34459-MUM	0	0x0000586900000000	1961-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34459/1961	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460046	44	TRL. OF 'TERE BAHON ME'	1984	120	6	U-3446-MUM	0	0x000078AF00000000	1984-08-03 00:00:00	MR. PRAMOD PADDAR C6 EVEREST BLDG, TO DES, B34	12	0	184	U-3446-1984-MUM	0	0	0	N	MR. PRAMOD PADDAR C6 EVEREST BLDG, TO DES, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460047	61	STUDENT NURSE	1962	120	6	U-34460-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/34460/1962	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460048	61	SOUVERNIRS OF ITALY PIEDMONT	1962	120	6	U-34461-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	ITALIAN STATE TOURIST DEPARTMENT (ITALY)	12	0	0	U-34461-1962-MUM	0	0	0	N	NORONHA PRIVATE LTD, (LIBERTY BLDG. MARINE LINESB1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460049	61	GILDERMEISTER PLANO MILLING MACHINES 	1962	120	6	U-34462-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	GILDMEISTER & CO. AKT GES (W. GERMANY)	12	0	0	U-34462-1962-MUM	0	0	0	N	VOLTAS LIMITED (PUBLICITY DEPT. , BANK STREET B'BAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460050	61	GILDEMEISTER MULTI  SPINDLE AUTOMATICS 	1962	120	6	U-34463-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	GLIDEMEISTER & CO. ART GES. BIELFELD (W. GERMANY)	12	0	0	U-34463-1962-MUM	0	0	0	N	VOLTAS LIMITED (PUBLICITY DEPT. BANK STREET B'BAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460051	61	THE GILDEMEIST STORY	1961	120	6	U-34464-MUM	0	0x000057CB00000000	1961-07-15 00:00:00	GILDEMEISTER & CO. AKT. GES	12	0	0	U/34464/1961	0	0	0	N	VOLTAS LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460052	61	GILDEMEISTER DRUM TYPE TURRET LATHES	1962	120	6	U-34465-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	GILDEMEISTER & CO. AKTGES (W. GERMANY)	12	0	0	U-34465-1962-MUM	0	0	0	N	VOLTAS LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460053	61	TRAILER OF THE TRUNK	1962	120	6	U-34466-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34466-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460054	61	NOT READABLE 	1962	120	6	U-34467-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NOT READABLE 	12	0	0	U-34467-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460055	61	SHOT FIRING IN COAL MINES PART III : (SINGLE SHOT FIRING) (FIRING SINGLY IN STONE)	1961	120	6	U-34468-MUM	0	0x0000585600000000	1961-12-01 00:00:00	NATIONAL COAL BOARD TRAINING FILM UNIT (UK)	12	0	0	U/34468/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460086	61	HOW TO TWIST	1962	120	6	U-34496-MUM	0	0x0000587F00000000	1962-01-11 00:00:00	HARRY ROMM	12	0	0	U/34496/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460056	61	SAFETY ON THE SURFACE	1961	120	6	U-34469-MUM	0	0x0000585300000000	1961-11-28 00:00:00	NATIONAL COAL BOARD TRANING FILM UNIT UK	12	0	0	U/34469/61	0	0	0	N	NATIONAL EDUCATION & INFO. FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460057	61	REDUCTION PF PATIENT EXNOSURE	1984	120	6	U-3447-MUM	0	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH (USA)	12	0	182	U-3447-1984-MUM	0	0	0	N	DR. K. G. VOHRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460058	61	WATCH THAT TRAILING CABLE 	1962	120	6	U-34470-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	ALLAN FLACONER (UK)	12	0	0	U-34470-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460059	61	ADA 	1962	120	6	U-34471-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34471-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460060	61	MAN ENOUGH FOR THE JOB	1962	120	6	U-34472-MUM	0	0x0000587900000000	1962-01-05 00:00:00	SAM OELEAMS FILM  PRODUCTION INC. USA	12	0	0	U/34472/62	0	0	0	N	UNITED STATES INFO. SER. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460061	61	TEASER TRAILER OF THE LADIES MAN	1962	120	6	U-34473-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	JERRY LEWIS (USA)	12	0	0	U-34473-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460062	51	KONKANCHA KAYAKALPA	1962	120	6	U-34474-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	FILMS OFFICE DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-34474-1962-MUM	0	0	0	N	FILMS OFFICE DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460063	61	ANCIENT CITIES OF THE EAST	1962	120	6	U-34475-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	AVED FILMS (USA)	12	0	0	U-34475-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460064	61	FUNDAMENTALS OF RADIAC INSTUMENTS 	1962	120	6	U-34476-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	U.S. ARMY	12	0	0	U/34476/1962	0	0	0	N	NATIONAL EDUCATION AND INFORAMTION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460065	61	BUILDINGS FOR TOMORROW	1962	120	6	U-34477-MUM	0	0x0000587900000000	1962-01-05 00:00:00	TIMBER STRUCTURES INC. (U.S.A.)	12	0	0	U/34477/1962	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460066	61	CAISSON PROCESS	1961	120	6	U-34478-MUM	0	0x000057D900000000	1961-07-29 00:00:00	TAKENANKA CONSTRUCTION CO. (JAPAN)	12	0	0	U/34478/1961	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460067	61	FENININT FASHION IN INDIA	1962	120	6	U-34479-MUM	0	0x0000587800000000	1962-01-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34479/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460068	61	DIAGONIOSTIC RADIATION A SDAFETY REBORTY	1984	120	6	U-3448-MUM	0	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH (USA)	12	0	182	U-3448-1984-MUM	0	0	0	N	K. G. VOHRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460069	61	EFFECTIVE ECONOMY	1962	120	6	U-34480-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34480/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460070	61	STIGMA	1962	120	6	U-34481-MUM	0	0x0000587600000000	1962-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/34481/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460071	61	SAGUENAY 	1962	120	6	U-34482-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) ( CANADA) 	12	0	0	U-34482/1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460072	61	TRIL. OF MACARIO	1961	120	6	U-34483-MUM	0	0x0000587300000000	1961-12-30 00:00:00	CLASS FILM 	12	0	0	U/34483/62	0	0	0	N	RANK FILM DISTRIBUTERS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460073	61	TEASER TRAILER OF THE PLEASURE OF HIS COMPANY 	1962	120	6	U-34484-MUM	0	0x0000593300000000	1962-07-10 00:00:00	WILLIAM PERBERG (U.S.A.)	12	0	0	U-34484-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460074	61	PANGNIRTUNG	1962	120	6	U-34485-MUM	0	0x0000587600000000	1962-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/34485/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460075	197	TELEVISION DWARA NAGARIKTA ( CITIZENSHIP THROUGH TELEVISION ) 	1962	120	6	U-34486-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-34486/1962-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460076	61	SWEDISH ANGEL KI KUSHTI	1962	120	6	U-34487-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	T. PRASHD	12	0	0	U-34487-1960-MUM	0	0	0	N	TAURUS CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460077	44	UJLE SAJEELE 	1962	120	6	U-34488-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	ART FILMS OF ASIA PVT. LTD. ( FILM CENTER 68. TARDEO RD , B'BAY 7 	12	0	0	U-34488/1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD. ( FILM CENTER 68. TARDEO RD , B'BAY 7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460078	61	KING KONG AND ANDRA ALIRE KI KUSHTI 	1962	120	6	U-34489-MUM	0	0x0000587C00000000	1962-01-08 00:00:00	T. PRASHAD	12	0	0	U/34489/62	0	0	0	N	TAURS CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460079	61	BIOLOGICAL EFFECTSA & RADIATION	1984	120	6	U-3449-MUM	0	0x000078B000000000	1984-08-04 00:00:00	BUREAU OF RADIOLOGICAL HEALTH (USA)	12	0	182	U-3449-1984-MUM	0	0	0	N	DR./ K. I. VOHRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460080	85	FOLK DANCES FESTIVAL 	1962	120	6	U-34490-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	G.S.CHAWLA, INDIA ART FILMS (3/47,ASFALI RD.,NEW DELHI	12	0	0	U/34490/1962	0	0	0	N	G.S.CHAWLA, INDIA ART FILMS (3/47,ASFALI RD.,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460081	44	SUNHERI MANZIL	1962	120	6	U-34491-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NOT READABLE 	12	0	0	U-34491-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460082	44	REPUBLIC DAY PARADE 	1962	120	6	U-34492-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NOT READABLE	12	0	0	U-34492-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460083	61	TORAY TETORON AND YOU	1962	120	6	U-34493-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	NOT READABLE 	12	0	0	U-34493-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460084	44	TRAIELR OF  NAAG DEVATA  	1962	120	6	U-34494-MUM	0	0x0000587F00000000	1962-01-11 00:00:00	VINOD FILMS ( GOVIND MAHAL MARINE DRIVE, B 2)	12	0	0	U-34494-1962-MUM	0	0	0	N	VINOD FILMS ( GOVIND MAHAL MARINE DRIVE, B 2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460085	61	MIRACLES FROM AGRICULTURE 	1962	120	6	U-34495-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/34495/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460087	44	KINDERGARTEN DWARA SCHOOLMEN JANEKI YOGYATA	1962	120	6	U-34497-MUM	0	0x0000588000000000	1962-01-12 00:00:00	F W U FILMS (W GERMANY)	12	0	0	U-34497-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460088	44	JADOO MAHAL 	1962	120	6	U-34498-MUM	0	0x0000588000000000	1962-01-12 00:00:00	AKKOO PRODUCTIONS 	12	0	0	U-34498-1962-MUM	0	0	0	N	RAMKUMAR BOHRA (AKKOO PRODUCTIONS, 142, FAMOUS CINE BLDG., BOMBAY  11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460089	44	NIT NAI RAUNAK	1962	120	6	U-34499-MUM	0	0x0000588000000000	1962-01-12 00:00:00	AMA PRIOATE LTD CANADA 	12	0	0	U/34499/1962	0	0	0	N	AMA PRIOATE LTD CANADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460090	61	HARRIET CRAIG	1951	120	6	U-345-MUM	0	0x000048EB00000000	1951-02-10 00:00:00	COLUMBIA PICTURES CORP	12	0	0	U/345/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460091	61	CHALLENGE OF SAFETY	1984	120	6	U-3450-MUM	0	0x000078B000000000	1984-08-04 00:00:00	ALLIED SERVICES (USA)	12	0	182	U-3450-1984-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460092	61	FROR A  RAING DAY 	1961	120	6	U-34500-MUM	0	0x0000573300000000	1961-02-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/34500/1961	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460093	61	NEW PERSPECTIONES	1962	120	6	U-34501-MUM	0	0x0000587700000000	1962-01-03 00:00:00	GOVT. OF INDIA	12	0	0	U/34501/1962	0	0	0	N	FILMS DIOINOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460094	51	BAIKOCHA BHAU	1961	120	6	U-34502-MUM	0	0x0000587300000000	1961-12-30 00:00:00	MADHARO SHINDE	12	0	0	U/34502/1961	0	0	0	N	MADHARO SHINDE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460095	61	INVITATION TO THE SMARTNESS	1962	120	6	U-34503-MUM	0	0x0000588300000000	1962-01-15 00:00:00	NOT READABLE 	12	0	0	U-34503-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460096	61	THE LITTER RASCAL IN LUCKY CORNER 	1962	120	6	U-34504-MUM	0	0x0000588300000000	1962-01-15 00:00:00	NOT READABLE 	12	0	0	U-34504-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460097	44	NAAG DEVATA 	1962	120	6	U-34505-MUM	0	0x0000588300000000	1962-01-15 00:00:00	VINOD FILMS (GOVIND MAHAL , MARINE DRIVE, B  2)	12	0	0	U-34505-1962-MUM	0	0	0	N	VINOD FILMS (GOVIND MAHAL , MARINE DRIVE, B  2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460098	61	BELGRADE CONFERENCE	1962	120	6	U-34506-MUM	0	0x0000588400000000	1962-01-16 00:00:00	FILMSKE NOVASTE YUGOSLAVIA (YUGOSLAVIA)	12	0	0	U-34506-1962-MUM	0	0	0	N	YUGOSLAV CONSULATE GENERAL (VASWANI MANSION, 4/120, DINSHA WACHHA RD, BOMBAY1)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460099	61	STORY OF DELHI	1962	120	6	U-34507-MUM	0	0x0000588400000000	1962-01-16 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY)	12	0	0	U-34507-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460100	261	MACANIO	1962	120	6	U-34508-MUM	0	0x0000588500000000	1962-01-17 00:00:00	CLASA FILMS MUNDIALES S.A. PRESENT (MEXICO)	12	0	0	U-34508-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460101	44	'' DON'T HIT THE ROOF ''	1962	120	6	U-34509-MUM	0	0x0000588300000000	1962-01-15 00:00:00	AKAR	12	0	0	U/34509/1962	0	0	0	N	AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460102	82	ROMEDAND 	1951	120	6	U-3451-MUM	0	0x000049EE00000000	1951-10-27 00:00:00	UNIVERSAL PICTURES OF INDIA LTD	12	0	0	U-3451-1951-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460103	61	POSTMARK CANADA	1962	120	6	U-34510-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-34510-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460104	61	DREAM TRIP TO DENMARK	1962	120	6	U-34511-MUM	0	0x0000588300000000	1962-01-15 00:00:00	DANSK KULTUR FILMS COPENHEGEU (DENMARK)	12	0	0	U/34511/1962	0	0	0	N	DANISH GOVT. TRADE COMMISSION	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460105	105	NEW SUPER FOAMING VIM 	1962	120	6	U-34512-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34512-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460106	61	THE STORY OF MY LIFE	1962	120	6	U-34513-MUM	0	0x0000588500000000	1962-01-17 00:00:00	REKNISK FIML CO. KOPENHEGEN (DENMARK)	12	0	0	U-34513-1962-MUM	0	0	0	N	DANISH GOVT. TRADE COMMISSION (PALLANJI MANSION NEW CUFFE PARADE, BOMBAY5)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460107	61	FOLLOW THE SUN	1962	120	6	U-34514-MUM	0	0x0000588000000000	1962-01-12 00:00:00	VISION ASSOCIATES (USA)	12	0	0	U/34509/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460108	61	OMEGA CONFIDENCE	1962	120	6	U-34515-MUM	0	0x0000588000000000	1962-01-12 00:00:00	OMEGA	12	0	0	U/34515/1962	0	0	0	N	GRANT ADVERTISING INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460109	61	OMEGA ELEGANCE	1962	120	6	U-34516-MUM	0	0x0000588000000000	1962-01-12 00:00:00	OMEGA	12	0	0	U/34516/1962	0	0	0	N	GRANT ADVERTISING INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460110	61	OMEGA SEAMASTER 	1962	120	6	U-34517-MUM	0	0x0000588000000000	1962-01-12 00:00:00	OMEGA SWITZERLAND	12	0	0	U/34517/1962	0	0	0	N	GRANT ADVERTISING INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460111	61	TAPPING CANADIS RESOURCES	1962	120	6	U-34518-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-34518-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460112	61	THE ALAZAN VALLEY 	1962	120	6	U-34519-MUM	0	0x0000588500000000	1962-01-17 00:00:00	A GRUZIAFILM STUDIO PRODUCTION (USSR)	12	0	0	U-34519-1962-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460113	82	MONKEY ISLAND 	1951	120	6	U-3452-MUM	0	0x000049EE00000000	1951-10-27 00:00:00	UNIVERSAL 	12	0	0	U-3452-19952-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460114	61	SHIPS IN THE ICE 	1962	120	6	U-34520-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-34520-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460115	61	BIRDS OF NO. 6 	1962	120	6	U-34521-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34521-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460116	85	LINES HORIZONTAL	1962	120	6	U-34522-MUM	0	0x0000587F00000000	1962-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/34522/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460117	70	GIRAFFES IN AFRICA 	1962	120	6	U-34523-MUM	0	0x0000588500000000	1962-01-17 00:00:00	BOULTON HAWKER FILMS LTD. (U.K.)	12	0	0	U/34523/1962	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460118	61	BAROGUE IN SWITZERLAND 	1962	120	6	U-34524-MUM	0	0x0000588500000000	1962-01-17 00:00:00	DOCUMENTAL FILM A.G.( SWITZERLAND)	12	0	0	U-34524-1962-MUM	0	0	0	N	CONSULATE GENERAL O  SWITZERLAND (12) M. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460119	61	SWISS ALPINE GARDEN 	1962	120	6	U-34525-MUM	0	0x0000588500000000	1962-01-17 00:00:00	PRO HELOETIA FOUNDATION ( SWITZERLAND )	12	0	0	U-34525/1962-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND ( 127 M GARDHI RD. B'BAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460120	61	VIGIL IN THE NORTH	1962	120	6	U-34526-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34526-1962-MUM	0	0	0	N	CANADIAN GOVT COMMISSIONER NATIONAL FILM BOARD OF CANADA GOVT OF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460121	61	THE WAY TO THE INSUSIBLE WORLD 	1962	120	6	U-34527-MUM	0	0x0000588000000000	1962-01-12 00:00:00	KERN FILM SWITZERLAND	12	0	0	U/34527/1962	0	0	0	N	CONSULATE GENERAL OF SWILZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460122	70	SETTING UP AN AQUARIUM	1962	120	6	U-34528-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	PLYMOUTH FILMS	12	0	0	U/34528/1962	0	0	0	N	EDUCATIONAL FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460123	61	TRAILER OF LOVE IN A GOLDFISH BOWL 	1962	120	6	U-34529-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34529-1962-MUM	0	0	0	N	FILMS OF INDIA LTD. (HAGUE BLDG SPROTT OF B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460124	82	DROOY'S DOUBLE TROUBLE	1951	120	6	U-3453-MUM	0	0x000049EE00000000	1951-10-27 00:00:00	M.G.M.	12	0	0	U-3453-1951-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460125	61	ON THE SPOT POLICE CLUB FOR BOYS	1962	120	6	U-34530-MUM	0	0x0000587F00000000	1962-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34530/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460126	61	MUSIC ON THE FOREST	1962	120	6	U-34531-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	U. S. INFORMATION AGENCY (U.S.A)	12	0	0	U/34531/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460127	61	NOT REDABLER	2017	120	6	U-34532-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NOT READABLE	12	0	0	U/34532/62	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460128	61	SYMPHONY OF SWITZERLAND 	1962	120	6	U-34533-MUM	0	0x0000588000000000	1962-01-12 00:00:00	COUSULATE GENERAL OF SWIZERLAND 	12	0	0	U/34533/62	0	0	0	N	COUSULATE GENERAL OF SWIZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460129	61	PACIFIC VENTURE 	1962	120	6	U-34534-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34534-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460130	61	A THOUSAND YEARS IN GUJARAT	1962	120	6	U-34535-MUM	0	0x0000588500000000	1962-01-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  (AHMADABAD  15)	12	0	0	U-34535-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  (AHMADABAD  15)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460131	61	METRO NEWS VOL : 203	1962	120	6	U-34536-MUM	0	0x0000588500000000	1962-01-17 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/34536/1962	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460132	61	INDIAN NEWS REVIEW NO.693	1962	120	6	U-34537-MUM	0	0x0000588500000000	1962-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-34537-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460133	61	NOT READABLE 	1962	120	6	U-34538-MUM	0	0x0000588500000000	1962-01-17 00:00:00	NOT READABLE	12	0	0	U-34538-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460134	61	JOWAEDS THE UTMOST LIMIT 	1962	120	6	U-34539-MUM	0	0x0000588800000000	1962-01-20 00:00:00	LAPET NEWS REEL CENTRE	12	0	0	U-34539-1962-MUM	0	0	0	N	THE HALIAN CONSULATE VAOWANI MANSION D RD B	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460135	82	SANTA FE	1951	120	6	U-3454-MUM	0	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-3454-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460136	61	KASHMIR THROUGH THE AGES 	1962	120	6	U-34540-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	12	0	0	U-34540-1962-MUM	0	0	0	N	THE DIRECTOR GENERAL OF ARCHAEOLOGY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460137	61	PRIKLYUCHENIYE DRUKH MEDVEJAT 	1962	120	6	U-34541-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW (U.S.S.R.)	12	0	0	U/34541/1962	0	0	0	N	SOVEX PORT FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460138	61	A GRAY DAY FOR O GRADY	1962	120	6	U-34542-MUM	0	0x0000588600000000	1962-01-18 00:00:00	SARRA PRODUCTIONS	12	0	0	U/34542/1962	0	0	0	N	DADABHAY HORMURJEE & CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460139	61	TRIPPLE CROSSED	1962	120	6	U-34543-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34543-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460140	61	A THUNDER OF DRUMS 	1962	120	6	U-34544-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34544-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460141	61	TRAILER OF A THUNDER OF DRUMS 	1962	120	6	U-34545-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34545-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460142	61	ISLANDS OF THE SEA 	1962	120	6	U-34546-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	NOT READABLE	12	0	0	U-34546-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460143	61	DONALD'S SNOW FIGHT 	1962	120	6	U-34547-MUM	0	0x0000588300000000	1962-01-15 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U/34547/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INIDA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460144	61	THE 1960 BICYLCE WORLD CHAMPINSHIOPS	1962	120	6	U-34548-MUM	0	0x0000588500000000	1962-01-17 00:00:00	VEB DEFA STUDIO FUR WOCHENSCHAS AND DOKUMENTARY FILM GERMAN 	12	0	0	U/34548/1962	0	0	0	N	TRADE REPRESENTATION OF THE GENRMAY DEMOCRATIOC REPUBLIC BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460145	61	THE WHITE HOUSE PAST AND PRESENT 	1962	120	6	U-34549-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-34549-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460146	82	TRAILER OF SANTA FE	1951	120	6	U-3455-MUM	0	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA FILM OF INDIA LTD	12	0	0	U-3455-1951-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460147	61	LOTUSES IN BLOOM	1962	120	6	U-34550-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	VIETNAM FEATURE FILM STUDIO, VIETNAM	12	0	0	U-34550-1962-MUM	0	0	0	N	CONSULATE GENERAL DEMOGRAPHIC REPUBLIC OF VIETMAN 62, GOLF LINKS,NEW DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460148	61	OUR NEW WEIGHTS	1962	120	6	U-34551-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	DIRECTOR INFORMATION AND PUBLICITY, GOVT. OF ASSAM (INDIA)	12	0	0	U-34551-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460149	61	PROLONGING THE LIFE SPAN	1962	120	6	U-34552-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW (U.S.S.R.)	12	0	0	U-34552-1962-MUM	0	0	0	N	SOVEWPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460150	61	BUSMAN'S HOLIDAY (CARTOON)	1962	120	6	U-34553-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-34553-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460151	61	FRAUKEN STYMIED  (CARTOON)	1962	120	6	U-34554-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-34554-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460152	61	PASSE PANTOUT FRAMING	1962	120	6	U-34555-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	INDIAN UNVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	0	0	U/34555/1962	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460153	61	MICROORGANISATION : HARMFUL ACTIVITIES 	1962	120	6	U-34556-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE ( U.S.A) 	12	0	0	U-34556/1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460154	61	ADVERTIRING IN CONSERVATION	1962	120	6	U-34557-MUM	0	0x0000588400000000	1962-01-16 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/34557/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460155	61	PRINCIPLES OF ENDOCRINE ACTIVITY	1962	120	6	U-34558-MUM	0	0x0000588400000000	1962-01-16 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (USA)	12	0	0	U/34558/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460156	61	HIGH CONTRAST PHOTOGRAPHY FOR INSTRUCTION	1962	120	6	U-34559-MUM	0	0x0000588400000000	1962-01-16 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (USA)	12	0	0	U/34559/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460157	82	YEORGIE AND THE ARAGON	1951	120	6	U-3456-MUM	0	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURE CORPORATION	12	0	0	U-3456-1951-MUM	0	0	0	N	COLUMBIA FILM & INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460158	61	MICROORGANISM BENEFICIAL ACTIVITIES	1962	120	6	U-34560-MUM	0	0x0000588400000000	1962-01-16 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A.)	12	0	0	U/34560/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460159	61	FILM PROBLEMS	1962	120	6	U-34561-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (USA)	12	0	0	U-34561-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460160	61	TRAILER OF WALK LIKE A DRAGON	1962	120	6	U-34562-MUM	0	0x0000588B00000000	1962-01-23 00:00:00	JAMES CLAVELL. (U.S.A)	12	0	0	U-34562-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460161	51	`SECOND RASRAUG PHALKE AWARD CEREMONY 	1962	120	6	U-34563-MUM	0	0x000059BB00000000	1962-11-23 00:00:00	NOT READABLE	12	0	0	U-34563-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460162	90	HEST PAA SOMMERFERIE (HOUSE ON HOLIDAY)	1962	120	6	U-34564-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	THE GOVT. FILM COMMITTEE OF DENMARK (DENMARK )	12	0	0	U-34564-1962-MUM	0	0	0	N	DANISH GOVT. TRADE COMMISSIONER 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460163	61	'' INDIAN NEWS REVIEW NO. 694''	1962	120	6	U-34565-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/34565/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460164	44	SAVDHAN	1962	120	6	U-34566-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	NOT READABLE 	15	0	0	U-34566-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460165	82	METRO NEWS VOL. 204 	1962	120	6	U-34567-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	NOT READABLE	12	0	0	U-34567-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460166	70	TRUCK TIRE BUILDING  TYRE  T MACHINE 	1962	120	6	U-34568-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	GOOD YEAR TYRE & RUBBER CO. (USA)	12	0	0	U-34568-1962-MUM	0	0	0	N	DADABHOY HORMUSJEE & CO. (50/52 CHURCHGATE STREET, FORT BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460167	70	PASSENGER TIRE BUILDING TYRE MACHINE 	1962	120	6	U-34569-MUM	0	0x000058E600000000	1962-04-24 00:00:00	GOOD YEAR TYRE & RUBBER CO. (USA)	12	0	0	U-34569-1962-MUM	0	0	0	N	DADYBHOY HORMUSJEE & CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460168	82	THE BAREFACED FLATFOOT	1951	120	6	U-3457-MUM	0	0x000049F000000000	1951-10-29 00:00:00	COLUMBIA PICTURE CORPORATION	12	0	0	U-3457-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460169	61	TRAILER OF HANNIBAL	1962	120	6	U-34570-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	OTTAVIO POGGI, ITALY	12	0	184	U-34570-1962-MUM	0	0	0	N	NORONHA PVT LTD, LIBERTY BLDG, MARINE LINES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460170	61	HANNIBAL 	1962	120	6	U-34571-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	OTTAVIO POGGI (ITALY)	12	0	0	U-34571-1962-MUM	0	0	0	N	NORONHA PRIVATE LTD. ( LIBERTY BLDG, 4142 MARINE LINES , B  1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460171	61	TRAILER OF  THE COMANCHEROS  	1962	120	6	U-34572-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-34572-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460172	61	TRAILER OF TEENAGER MILLIONAIRE 	1962	120	6	U-34573-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	NOT READABLE 	12	0	0	U-34573-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460173	61	GOODYEAR ON THE MARCH	1962	120	6	U-34574-MUM	0	0x0000588D00000000	1962-01-25 00:00:00	WILDING INC. NEW YORK, (USA)	12	0	0	U-34574-1962-MUM	0	0	0	N	GOODYEAR INDIA LTD., SWADESHI MILLS ESTTE, B4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460174	61	THE COMANCHARAS 	1962	120	6	U-34575-MUM	0	0x0000588D00000000	1962-01-25 00:00:00	20TH CENTUARY FILM COMP USA 	12	0	0	U-34575-MUM	0	0	0	N	20TH CENTUARY FOX COMP . INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460175	61	TECHNISCHE PFADFINDER	1962	120	6	U-34576-MUM	0	0x0000588500000000	1962-01-17 00:00:00	DEFA STUDIAO FUR POPULARWISE	12	0	0	U/34576/191962	0	0	0	N	TRADE REPRESENTWT OF THE GARMAN DEMOCRAT REPUBLIC 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460176	44	ES GHET UM 8 MILLIONEN TONNEN (THE QUESTION OF 8 MILLIOUS OF TONS)	1962	120	6	U-34577-MUM	0	0x0000588500000000	1962-01-17 00:00:00	VEB DEFA STUDIO FOR POPULAR WISSENSCHFTL FILM (G.D.R.)	12	0	0	U/34577/1962	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460178	61	MAN OF PROGRESS 	1962	120	6	U-34579-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	WILDING INC. UTSA	12	0	0	U/34579/62	0	0	0	N	UNITED STATES INFO. SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460179	61	INDIAN NEWS REVIEW NO.160	1951	120	6	U-3458-MUM	0	0x000049F000000000	1951-10-29 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-3458-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460180	61	COMMON CROSS SPIDER	1962	120	6	U-34580-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	PLAMOUTH FILMS LTD. UK	12	0	0	U/34580/62	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460181	61	UNDERGROUND WATER	1962	120	6	U-34581-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	THE BELGIAN MINISTRY OF EDUCATION	12	0	0	U/34581/1962	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460182	61	RACQUET MAGIC	1962	120	6	U-34582-MUM	0	0x0000587600000000	1962-01-02 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/34582/1962	0	0	0	N	COLUMTRA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460183	61	SWINGING DOWN THE LANES	1962	120	6	U-34583-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U/34583/1962	0	0	0	N	COLUMBAI FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460184	82	MAHABALIPUMM ( SEVEN PAGODAS ) 	1962	120	6	U-34584-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34584/1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460185	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 113	1962	120	6	U-34585-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/34585/1962	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460186	218	UJJVAL BHAVISHA KI AUR	1961	120	6	U-34586-MUM	0	0x0000571F00000000	1961-01-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/34586/1962	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460187	44	TRAILER OF SHAHI FARMAAN	1962	120	6	U-34587-MUM	0	0x0000588F00000000	1962-01-27 00:00:00	S. KHALIL	12	0	184	U-34587-1962-MUM	0	0	0	N	K. ANAND (SHREE WARTAN TALKIES, JYOTI STUDIOS KENNEY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460188	61	THE ART AND TECHNIQUE OF PHOTO ENGRAVING 	1962	120	6	U-34588-MUM	0	0x0000589100000000	1962-01-29 00:00:00	DUDLEY WHITTELSEY ( U.S.A) 	12	0	0	U-34588/1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460189	61	PHOTO LITHOGRAPHY 	1962	120	6	U-34589-MUM	0	0x0000588A00000000	1962-01-22 00:00:00	KODAK INROMATION FILMS USA	12	0	0	U/34589/1962	0	0	0	N	UNITED STATES INFROMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460190	44	INDIAN NEWS REVIEW NO. 160	1951	120	6	U-3459-MUM	0	0x000049F000000000	1951-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-3459-1951-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460191	85	THE YOUNG SCHOLAR 	1962	120	6	U-34590-MUM	0	0x0000589100000000	1962-01-29 00:00:00	16/35 MOVIE PRODUCTIONS ( HAGUE BLDG : 2ND FL. SPOTT RD , BOMBAY 1 )	12	0	185	U-34590/1962-MUM	0	0	0	N	J. WALTER THOMPSON CO. PRIVATE LTD. ( LAXUMI BLDG . 2ND FL . SIR P. M. RD.BOMBAY 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460192	51	SHREE PANCHAGANGA SAHAKARI SAKHAR KARKHANA LTD.	1962	120	6	U-34591-MUM	0	0x0000589100000000	1962-01-29 00:00:00	I.A BARGIR (C/O P.H.DESAI, 88 HINDU COLONY, DADAR, BOMBAY14)	12	0	0	U-34591-1962-MUM	0	0	0	N	I.A BARGIR (C/O P.H.DESAI, 88 HINDU COLONY, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460193	61	KING OF KINGS	1962	120	6	U-34592-MUM	0	0x0000589100000000	1962-01-29 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	0	U-34592-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460194	61	RIPPLE ROCK	1962	120	6	U-34593-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/34593/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460195	61	TEENAGE MILLIONAIRE	1962	120	6	U-34594-MUM	0	0x0000589200000000	1962-01-30 00:00:00	HOWARD B KRITSEK, USA	12	0	0	U-34594-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460196	61	QURSTION OF TEAM WORK 	1962	120	6	U-34595-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	NATIONAL FILM BOARED OF CANADA 	12	0	0	U/34595/62	0	0	0	N	CANADIAN GOVT. TRADE COMMI. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460197	61	FUN FOR ALL	1962	120	6	U-34596-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA,(GOVT OF CANADA)(CANADA)	12	0	0	U-34596-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460198	61	LIVING GALLARY	1962	120	6	U-34597-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/34597/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460199	44	SAHI RASTA	1962	120	6	U-34598-MUM	0	0x0000589100000000	1962-01-29 00:00:00	VOICE & VISION PRIVATE LTD;	12	0	0	U/34598/1962	0	0	0	N	VOICE & VISION PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460200	61	FOLK SONG FANTACY	1962	120	6	U-34599-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-34599-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460201	82	TRAILER OF HARRIET CRAIG	1951	120	6	U-346-MUM	0	0x000048EB00000000	1951-02-10 00:00:00	COLUMBIA PICTURES CORP	12	0	184	U-346-1951-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460202	82	NOT READABLE	1951	120	6	U-3460-MUM	0	0x000049F300000000	1951-11-01 00:00:00	NOT READABLE	12	0	0	U-3460-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460203	61	SEASIDE HOLIDAY	1962	120	6	U-34600-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34600/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460204	58	URIKKU NALLATHU	1962	120	6	U-34601-MUM	0	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	0	U-34601-1962-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460205	61	INDIAN NEWS REVIEW NO. 695	1962	120	6	U-34602-MUM	0	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34602-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460206	61	METRO NEWS VOL:205	1962	120	6	U-34603-MUM	0	0x0000589300000000	1962-01-31 00:00:00	METRO GOLDWYN MAYER (U S .A)	12	0	0	U-34603-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460237	44	VAN VIKAS	1962	120	6	U-34631-MUM	0	0x0000589100000000	1962-01-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH LUCKNOW	12	0	0	U/34631/1962	0	0	0	N	RAMESH TRIPATHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460207	61	TRAILER OF 'CLAUDELL INGLISH 	1962	120	6	U-34604-MUM	0	0x0000589300000000	1962-01-31 00:00:00	WARNER BROS.PICTURES INC. (USA)	12	0	0	U-34604-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460208	61	SMOKE AND WEATHER	1962	120	6	U-34605-MUM	0	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	0	U-34605-1962-MUM	0	0	0	N	CANADIUN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460209	61	CRANE ISLAND	1962	120	6	U-34606-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34606/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMSSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460210	61	IT'S THE CROP THAT COUNTS	1962	120	6	U-34607-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U/34607/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460211	61	CHRISTMAS CAROLS	1962	120	6	U-34608-MUM	0	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)(CANADA)	12	0	188	U-34608-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460212	61	THE NEW MARKET PLACE 	1962	120	6	U-34609-MUM	0	0x0000589300000000	1962-01-31 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER 68  TARDEO RD. B' BAY  7)	12	0	0	U-34609-1962-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER 68  TARDEO RD. B' BAY  7)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460213	82	PARAMOUNT NEWS NO 18/19	1951	120	6	U-3461-MUM	0	0x000049F300000000	1951-11-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-3461-1951-MUM	0	0	0	N	PARAMOUNT FILMS OFF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460214	61	FARMYARD 	1962	120	6	U-34610-MUM	0	0x0000589300000000	1962-01-31 00:00:00	SURESH CINE PROCESS (CENTRAL STUDIO ,TARDEO, B,BAY1)	12	0	0	U/34610/1962	0	0	0	N	SURESH CINE PROCESS (CENTRAL STUDIO ,TARDEO, B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460215	61	UAR PRESIDENT'S VISIT TO INDIA 	1962	120	6	U-34611-MUM	0	0x0000589300000000	1962-01-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34611-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460216	61	THE EVOLUTION AND RACES OF MAN	1962	120	6	U-34612-MUM	0	0x0000588400000000	1962-01-16 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	0	U/34612/1962	0	0	0	N	FILMS DIVSION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460217	85	WONDER BOY 	1962	120	6	U-34613-MUM	0	0x0000589100000000	1962-01-29 00:00:00	SURESH CINE PROCESS	12	0	0	U/34613/1962	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460218	85	FACTORY WORKER 	1962	120	6	U-34614-MUM	0	0x0000589100000000	1962-01-29 00:00:00	SURESH CINE PROCESS	12	0	0	U/34614/1962	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460219	61	SCHOOL	1962	120	6	U-34615-MUM	0	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS	12	0	0	U/34615/1962	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460220	61	SALESMAN	1962	120	6	U-34616-MUM	0	0x0000589100000000	1962-01-29 00:00:00	SURESH CINE PROSESS	12	0	0	U/34616/1962	0	0	0	N	SURESH CINE PROSESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460221	85	CIRCUS 	1962	120	6	U-34617-MUM	0	0x0000589400000000	1962-02-01 00:00:00	SURESH CINE PROCESS (CENTRAL STUDIO TARDEO B'BAY7)	12	0	0	U-34617-1962-MUM	0	0	0	N	SURESH CINE PROCESS (CENTRAL STUDIO TARDEO B'BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460222	61	TRAILER OF VALLEY OF THE DRAGONS 	1962	120	6	U-34618-MUM	0	0x0000589700000000	1962-02-04 00:00:00	COLUMBIA PICTURES CORP (USA)	12	0	0	U-34618-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460223	61	VALLEY OF THE DRAGONS	1962	120	6	U-34619-MUM	0	0x0000589400000000	1962-02-01 00:00:00	COLUMBIA PICTURES CORPORATION. (U.S.A)	12	0	0	U-34619-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460224	61	20TH CENTURY FOX MOVIELONE NEWS NO. 120C	1951	120	6	U-3462-MUM	0	0x000049F300000000	1951-11-01 00:00:00	MOVIELONEWS INC	12	0	0	U-3462-1951-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460225	61	IN THE SIKHOTEALINE MOUNTAINS	1962	120	6	U-34620-MUM	0	0x0000589400000000	1962-02-01 00:00:00	FAREASTERN NEWSREEL STUDIO OF THE USSR (U.S.S.R)	12	0	0	U-34620-1962-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460226	60	HALF TICKET 	1962	120	6	U-34621-MUM	0	0x0000589400000000	1962-02-01 00:00:00	CINE TECHNICIANS PRODUCTIONS 	12	0	0	U-34621-1962-MUM	0	0	0	N	CINE TECHNICIANS PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460227	61	TRAILER OF THE WONDERS OF ALADDIN'	1962	120	6	U-34622-MUM	0	0x0000589400000000	1962-02-01 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	U-34622-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460228	61	TEASER TRAILER OF WONDER OF ALADDIN	1962	120	6	U-34623-MUM	0	0x0000588C00000000	1962-01-24 00:00:00	METRO  GOLDWYN MAYER INDIA LTD	12	0	0	U/34623/1962	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460229	61	SO YOURE NEW AROUND HERE	1962	120	6	U-34624-MUM	0	0x0000588700000000	1962-01-19 00:00:00	SARRA PRODUCTION (U.S.A)	12	0	0	U/34624/1962	0	0	0	N	FINESTONE TYRE RUBBER CO. OF INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460230	61	MEN AGAINST THE ICE	1962	120	6	U-34625-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/34625/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460231	61	'' UP IN THE BORDER COUNTRY ''	1962	120	6	U-34626-MUM	0	0x0000589200000000	1962-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34626/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460232	61	JOBS THAT ARE DIFFERENT 	1962	120	6	U-34627-MUM	0	0x0000589400000000	1962-02-01 00:00:00	NATIONAL FILM BOARD CANADA(GOVT OF CANADA) (CANADA)	12	0	0	U-34627-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460233	61	INTRODUCTION TO THE 1301	1962	120	6	U-34628-MUM	0	0x0000589400000000	1962-02-01 00:00:00	CINECHROME LTD FOR I.C.T. (U.K.)	12	0	0	U-34628-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460234	61	NOT READABLE 	1962	120	6	U-34629-MUM	0	0x0000589500000000	1962-02-02 00:00:00	NOT READABLE	12	0	0	U-34629-1962-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460235	44	20TH CENTURY FOX MOVIE NEWS	1951	120	6	U-3463-MUM	0	0x000049F300000000	1951-11-01 00:00:00	NOT READABLE	12	0	0	U-3463-1951-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460236	44	THIS IS UISTER	1962	120	6	U-34630-MUM	0	0x0000589500000000	1962-02-02 00:00:00	R.H.RILEY (U.K.)	12	0	0	U-34630-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460238	51	BHINTILA KAAN ASTAAT	1962	120	6	U-34632-MUM	0	0x000059C100000000	1962-11-29 00:00:00	GAURAV FILM 	12	0	0	U/34632/62	0	0	0	N	GAURAV FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460239	61	THE NEW WORLD OF VITAMIN B1	1962	120	6	U-34633-MUM	0	0x0000589400000000	1962-02-01 00:00:00	NICHIEI KAGAKA PRODUCTION (JAPAN)	12	0	0	U/34633/1962	0	0	0	N	THE CONSULATE GENRAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460240	61	TRAILER OF THE FACTS OF LIFE	1962	120	6	U-34634-MUM	0	0x0000589600000000	1962-02-03 00:00:00	NARMAN PANAMA .(USA)	12	0	0	U-34634-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460241	61	THE GUNS OF NAVARONE 	1962	120	6	U-34635-MUM	0	0x0000589600000000	1962-02-03 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-34635-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460242	61	THE WONDERS OF THE ALADDIN	1962	120	6	U-34636-MUM	0	0x0000589600000000	1962-02-03 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-34636-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460243	61	RESPECT FOR PROPERTY	1962	120	6	U-34637-MUM	0	0x0000589400000000	1962-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/34637/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460244	61	WHY GROW FAT HOGS	1962	120	6	U-34638-MUM	0	0x0000589300000000	1962-01-31 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/34638/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460245	61	LUBRICANTS WITH CARE 	1962	120	6	U-34639-MUM	0	0x0000589600000000	1962-02-03 00:00:00	TADIE CINEMA , PARIS ( U.S.A)	12	0	0	U-34639/1962-MUM	0	0	0	N	STANDARD VACUUM OIL CO. (P. B NO. 181. B'BAY 1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460246	58	20TH CENTURY FOX MOVIETONE NEWS NO. 1209	1951	120	6	U-3464-MUM	0	0x000049F300000000	1951-11-01 00:00:00	MOVIETONENEWS INC	12	0	0	U-3464-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460247	61	COMPRESSOR LUBRICATION	1962	120	6	U-34640-MUM	0	0x0000589400000000	1962-02-01 00:00:00	VICTOR DE SANCTUS (U.S.A)	12	0	0	U/34640/1962	0	0	0	N	STANDARD VACUUM OIL CO. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460248	61	LAD A DOG 	1962	120	6	U-34641-MUM	0	0x0000588700000000	1962-01-19 00:00:00	WARNER BROS FILM NATIONAL PICTURES INC. 	12	0	0	43641/62	0	0	0	N	WARNER BROS FILM NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460249	61	JAPAN	1962	120	6	U-34642-MUM	0	0x0000589100000000	1962-01-29 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/34642/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460250	61	TRAILER OF  JUNGLE CAT	1962	120	6	U-34643-MUM	0	0x0000589600000000	1962-02-03 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	184	U-34643-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460251	61	JUNGLE CAT 	1962	120	6	U-34644-MUM	0	0x0000589600000000	1962-02-03 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	0	0	U/34644/1962	0	0	0	N	RANK FILM DISTRUBUTORS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460252	61	'' FOR YOUR INFORMATION ''	1961	120	6	U-34645-MUM	0	0x0000582300000000	1961-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34645/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460253	44	AAVAHAN	1962	120	6	U-34646-MUM	0	0x0000589800000000	1962-02-05 00:00:00	RAM GABALE MOVIE MAKERS O F INDIA	12	0	0	U/34646/1962	0	0	0	N	RAM GABALE MOVIE MAKERS O F INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460254	112	HOLY RAMAZAN	1962	120	6	U-34647-MUM	0	0x0000589100000000	1962-01-29 00:00:00	CINEMA & THEATRE SERVICE, GOVT. OF THE REPUBLIC OF IRAQ	12	0	0	U/34647/1962	0	0	0	N	EMBASSY OF THE REPUBLIC OF IRAQ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460255	43	MAHITICHITRA NO 19	1962	120	6	U-34648-MUM	0	0x0000589800000000	1962-02-05 00:00:00	INFORMATION GOVT. OF GUJARAT AHMEDABAD	12	0	0	U-34648-1962-MUM	0	0	0	N	INFORMATION GOVT. OF GUJARAT AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460256	61	TREATMENT OF SPORTS INJURIES	1962	120	6	U-34649-MUM	0	0x0000589100000000	1962-01-29 00:00:00	DEREK STUART PRODUCTION (UK)	12	0	0	U/34649/1962	0	0	0	N	J.L. MORISON, SON & JONES (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460257	61	METRO NEWS 	1951	120	6	U-3465-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M.M.M	12	0	0	U-3465-1951-MUM	0	0	0	N	M.M.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460258	61	TRAILER OF PORTRAIT IN BLACK 	1962	120	6	U-34650-MUM	0	0x0000589900000000	1962-02-06 00:00:00	UNIVERSAL INTERNATIONAL AND FILMS INC (USA)	12	0	0	U-34650-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460259	44	TRAILER OF AMNIT MANTHAN	1962	120	6	U-34651-MUM	0	0x0000589200000000	1962-01-30 00:00:00	AGCERWAL PRODUCTION 	12	0	0	U/346151/1962	0	0	0	N	AGCERWAL PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460260	61	'' HOW DO YOU DRIVE ''	1962	120	6	U-34652-MUM	0	0x0000589400000000	1962-02-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34652/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460261	61	'' PLANNING CANADA'S NATIONAL CAPITAL ''	1962	120	6	U-34653-MUM	0	0x0000587700000000	1962-01-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/34653/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460262	61	'' TEN YEARS FROM COLOMBO ''	1962	120	6	U-34654-MUM	0	0x0000589600000000	1962-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34654/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460263	61	LOOK BEFORE YOU LEAP	1962	120	6	U-34655-MUM	0	0x0000587700000000	1962-01-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/34655/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460264	61	ANTENNA INSTALLATIONS	1962	120	6	U-34656-MUM	0	0x0000589900000000	1962-02-06 00:00:00	LOUKKS AND NORLING STUDIOS INC.(U.S.A.)	12	0	0	U/34656/1962	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18, BORA BAZAR,4TH FLOOR, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460265	61	DEFLECTION OUT PUT CIRCUITS 	1962	120	6	U-34657-MUM	0	0x0000589900000000	1962-02-06 00:00:00	LOUCKS AND NORLIUG STUDIO INC. (U.S.A) 	12	0	0	U-34657/1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS ( 18 , BORA BAZAR , 4TH HR, B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460266	61	LOCALIZING TROUBLES  	1962	120	6	U-34658-MUM	0	0x0000589900000000	1962-02-06 00:00:00	LOCKUS AND NORLING STUDIOS INC  (USA)	12	0	0	U-34658-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS ( 18  BORA BAZAR 4 th FLR. B'BAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460267	61	TRAILER OF DEVIL AT 4 O'CLOCK 	1962	120	6	U-34659-MUM	0	0x0000588700000000	1962-01-19 00:00:00	COLUMBIA FILMS OF INDIA LTD	12	0	184	U/34659/1962	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460268	44	METRO NEWS (VOLUME 120C)	1951	120	6	U-3466-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M.G.M.	12	0	0	U-3466-1951-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460269	61	MODEL 310 CUTTER & TOOL GRINDING MACHINE	1962	120	6	U-34660-MUM	0	0x0000589900000000	1962-02-06 00:00:00	A.A.JONES (U.K.)	12	0	0	U-34660-1962-MUM	0	0	0	N	NARAYANRAO KULKARNI & CO. (20, HAMAM STREET FORT BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460270	61	TROUT STREAM	1962	120	6	U-34661-MUM	0	0x0000589800000000	1962-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/34661/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460271	61	WHAT'S UNDER THE LABEL	1962	120	6	U-34662-MUM	0	0x0000589800000000	1962-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/34662/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460272	44	MAA KA SNEHA SANSAR	1962	120	6	U-34663-MUM	0	0x0000589900000000	1962-02-06 00:00:00	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE,APOLLO BUNDER,B,BAY1)	12	0	0	U/34663/1962	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE,APOLLO BUNDER,B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460273	61	TRAILER OF TOBY TYLER 	1962	120	6	U-34664-MUM	0	0x0000589900000000	1962-02-06 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-34664-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460274	61	TOBY TYLER	1962	120	6	U-34665-MUM	0	0x0000589900000000	1962-02-06 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	0	0	U-34665-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460275	61	GALA DAY AT DISNEY LAND	1962	120	6	U-34666-MUM	0	0x0000589300000000	1962-01-31 00:00:00	WALT DISNEY PR9ODUCTION USA	12	0	0	U/34666/62	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460276	61	GENTLEMAE JEKYLL AND DRIVER HYDE	1962	120	6	U-34667-MUM	0	0x0000589600000000	1962-02-03 00:00:00	CANADLIAN GOVT TRADE COMMISSIONER 	12	0	0	U/34667/1962	0	0	0	N	CANADLIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460277	61	MAN FROM KARACHI	1962	120	6	U-34668-MUM	0	0x0000589600000000	1962-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34668/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460278	61	MAN AGAINST A FUNGUS	1962	120	6	U-34669-MUM	0	0x0000589900000000	1962-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA) (CANADA)	12	0	0	U/34669/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460279	58	METRO NEWS (VOLUME 1209)	1951	120	6	U-3467-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M. G. M. 	12	0	0	U-3467-1951-MUM	0	0	0	N	M. G. M. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460280	70	MELTING OF 15 TONS OF STEEL IN CORELESS MAINS FREQUENCY FURNACE	1962	120	6	U-34670-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	OTTO JUNKER, LAMMESDORF, WEST GERMANY (W. GERMANY)	12	0	182	U-34670-1962-MUM	0	0	0	N	THE INSTITUTE OF INDIAN FOUNDRYMEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460281	93	MELTING OF G. IRON & ALLOY STEEL IN A TRI 	1962	120	6	U-34671-MUM	0	0x0000589900000000	1962-02-06 00:00:00	OTTO JUUKER LAMMESCLORF WEST GERMANY	12	0	0	U/34671/62	0	0	0	N	THE INSTITUTE OF INDIA FOUNDETION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460282	70	MELTING OF LOW CARBON STEEL IN ELECTRIC FURNACE	1962	120	6	U-34672-MUM	0	0x0000589900000000	1962-02-06 00:00:00	OTTO JUNKER LAMME DORF,NEST GERMANY	12	0	0	U/34672/1962	0	0	0	N	THE INSTITUTE OF INDIAN FOUNDARYUWN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460283	82	METRO NEWS VOL:206	1962	120	6	U-34673-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	METROGOLDEOYN MAYER (U.S.A.)	12	0	0	U-34673-1962-MUM	0	0	0	N	METROGOLDEOYN MAYER INDIA INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460284	61	INDIAN NEWS REVIEW NO.696	1962	120	6	U-34674-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/34674/1962	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460285	44	FILM STAR CRICKET 	1962	120	6	U-34675-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	NOT READABLE 	12	0	0	U-34675/1962-MUM	0	0	0	N	KEWAL MALHOTRA KAY KAY FILMS ( C/O KARDOOR FILMS ( PVT.) LTD. NEE LAM MAUSION CAMINSTUA RD. B'BAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460286	42	DILLIR KAHINI 	1962	120	6	U-34676-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-34676-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460287	59	'' DILLI KATHA ''	1962	120	6	U-34677-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/34677/1962	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460288	43	DILLI NI VARTA	1962	120	6	U-34678-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN FILM SOCIETY	12	0	0	U/34678/1962	0	0	0	N	CHILDREN FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460289	54	DILLI DI KAHANI	1962	120	6	U-34679-MUM.	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-34679-1962-MUM.filepart	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460290	82	METRO NEWS(VOLUME 1209)	1951	120	6	U-3468-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M L M	12	0	0	U-3468-1951-MUM	0	0	0	N	M L M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460291	58	DILLIYIN KATHAI	1962	120	6	U-34680-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/34680/1962	0	0	0	N	CHILDRENS FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460292	51	DELLIYETE KATHA	1962	120	6	U-34681-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/34681/1962	0	0	0	N	CHILDRENS FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460293	61	WIVES AND WIVES 	1962	120	6	U-34682-MUM	0	0x0000587E00000000	1962-01-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34682/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460294	61	MY NEIGHBOUR AND  I	1962	120	6	U-34683-MUM	0	0x0000589500000000	1962-02-02 00:00:00	UNIVERSAL OF GEORGIA USA	12	0	0	U/34683/62	0	0	0	N	NATIONAL EDUCATION & INFO. FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460295	61	LIVING ROCK 	1962	120	6	U-34684-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA ( U.S.A) 	12	0	0	U-34684/1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460296	61	GOODBYE MRS ANT	1962	120	6	U-34685-MUM	0	0x0000589500000000	1962-02-02 00:00:00	UNIVERSITY OF GEORGIA USA	12	0	0	U/34685/1962	0	0	0	N	NATIONAL EDUCATION & INFROMATION LION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460297	61	COTTON PICKING MONEY	1962	120	6	U-34686-MUM	0	0x0000589400000000	1962-02-01 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE. (USA)	12	0	0	U/34686/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460298	61	MILK THE CO  OP WAY 	1962	120	6	U-34687-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA (USA)	12	0	0	U-34687-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460299	61	''MYSTERY IN THE KITCHEN''	1962	120	6	U-34688-MUM	0	0x0000589500000000	1962-02-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34688/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460300	61	BETTER TIMBER	1962	120	6	U-34689-MUM.	0	0x0000589C00000000	1962-02-09 00:00:00	UNIVERSITY OF GEORGIA (USA)	12	0	0	U-34689-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460301	61	METRO NEWS 	1951	120	6	U-3469-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M.L.M	12	0	0	U-3469-1951-MUM	0	0	0	N	M/L/M	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460302	61	TRAILER OF ' RING OF FIRE '	1962	120	6	U-34690-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34690-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460303	61	ERASUMIC BLADES 	1962	120	6	U-34691-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	KANTILAL RATHOD 	12	0	0	U/34691/1962	0	0	0	N	AKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460304	61	MILKY WAY TO HEALTH	1962	120	6	U-34692-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/34692/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460305	61	TRAILER OF MASTER OF THE WORLD	1962	120	6	U-34693-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	AMERICAN INTERNATIONAL PICTURES (USA)	12	0	0	U-34693-1962-MUM	0	0	0	N	INDOFOREIGN FILMS (4E,NAAZ BLDG LAMINGTON RD,B'BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460306	61	POLLYANNA 	1962	120	6	U-34694-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	WALT DISNEY PRODUCTION UTSA	12	0	0	U/34694/62	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460307	61	THE LITTLE RASCALS IN A LAD AND A LAMP	1962	120	6	U-34695-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	MONOGRAM PICUTRES CORPORATION (USA)	12	0	0	U/34695/1962	0	0	0	N	NORONHA PRIVATE LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460308	61	CHALLENGE NATURE'S CHEMISTRY	1962	120	6	U-34696-MUM	0	0x0000589F00000000	1962-02-12 00:00:00	FIRMENICH & CO. (SWITZERLAND)	12	0	0	U-34696-1962-MUM	0	0	0	N	W.E. BAIER (C/O TAJMAHAL HOTEL, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460309	44	PRAGATISHEEL MADHYA PRADESH	1962	120	6	U-34697-MUM	0	0x0000589F00000000	1962-02-12 00:00:00	DIRECTOR OF INROMATION & PUBLICTIY M.P. INDIA	12	0	0	U/34697/1962	0	0	0	N	MOVIE MAKERS OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460310	61	TRAILOR OF THE REVOLT OF THE GLADITORS 	2018	120	6	U-34698-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	ALAXENDRA AND ATENIA 	12	0	0	U-34698-MUM	0	0	0	N	NORONNA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460311	61	TRAILER OF  A MATTER OF WHO 	1962	120	6	U-34699-MUM	0	0x0000589F00000000	1962-02-12 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	184	U-34699-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460312	44	PRARTHAN	1953	120	6	U-347-MUM	0	0x00004C8400000000	1953-08-19 00:00:00	NOT READABLE	15	0	0	U-347-MUM	0	0	0	N	NOT READABLE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460313	44	METRO NEWS (VALUME 120C)	1951	120	6	U-3470-MUM	0	0x000049F300000000	1951-11-01 00:00:00	M.G.M. 	12	0	0	U-3470-1951-MUM	0	0	0	N	M.G.M. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460314	43	KANKU ANE KANYA	1962	120	6	U-34700-MUM	0	0x0000589F00000000	1962-02-12 00:00:00	CHANDRARADAN  SHETH (ALANKAR BLDG, 4TH FLOOR, V.P. RD.,BOMBAY4), INDIA	12	0	0	U-34700-1962-MUM	0	0	0	N	CHANDRARADAN SHETH (ALANKAR BLDG, 4TH FLOOR, V.P. RD.,BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460315	61	TRAILER OF POLLYANNA	1962	120	6	U-34701-MUM	0	0x000058A100000000	1962-02-14 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-34701-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD. (DHANNUR BLDG SIR P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460316	212	INVITATION TO AN INDIA WEDDING	1962	120	6	U-34702-MUM	0	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-34702-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460317	61	THE NEW NAME FOR BEAUTY 	1962	120	6	U-34703-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-34703-1962-MUM	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460318	61	TWO COUNTRIES ONE STREET 	1962	120	6	U-34704-MUM	0	0x000058A100000000	1962-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-34704-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460319	61	WOMEN ON THE MARCH (PART 1 & 2)	1962	120	6	U-34705-MUM	0	0x000058A100000000	1962-02-14 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-34705-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460320	61	AUSTRALIAN COLOUR DIARY NO. 13	1962	120	6	U-34706-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN (WEALTH FILM UNIT) (AUSTRALIA)	12	0	0	U-34706-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460321	61	AUSTRALIAN WEEK  END 	1962	120	6	U-34707-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-34707-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460322	61	NORTH WEST HORIZON 	1962	120	6	U-34708-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT ( AUSTRALIA)	12	0	0	U-34708-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460323	61	NORTH OF THE CENTRE	1962	120	6	U-34709-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-34709-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460324	61	20TH CENTURY FOX MOVIELONE NEWS NO. 121C	1951	120	6	U-3471-MUM	0	0x000049F300000000	1951-11-01 00:00:00	MOVIELONEWS INC	12	0	0	U-3471-1951-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460325	61	PRIME MINISTER OF FINLAND VISITS INDIA 	1962	120	6	U-34710-MUM	0	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-34710-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460326	41	DILLIR KAHANI	1962	120	6	U-34711-MUM	0	0x000058A100000000	1962-02-14 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-34711-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460327	61	THE LAKE DISTRICT	1962	120	6	U-34712-MUM	0	0x000058A100000000	1962-02-14 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U-34712-1962-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG,HOMJI STREET B'BAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460328	61	CHAUCER'S ENGLAND	1962	120	6	U-34713-MUM	0	0x000058A100000000	1962-02-14 00:00:00	MERTON PARK STUDIOS U.K.	12	0	0	U-34713-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460329	61	WINTER QUARTERS 	1962	120	6	U-34714-MUM	0	0x000058A100000000	1962-02-14 00:00:00	RALPH KEENE SELWOOD PRODUCTIONS U.K.	12	0	0	U-34714-1962-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460330	61	POISE AND MOVEMENT 	1962	120	6	U-34715-MUM	0	0x000058A100000000	1962-02-14 00:00:00	KINOCRAT FILMS LTD. (UK)	12	0	0	U-34715-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460331	61	THE NURSERY SCHOOL 	1962	120	6	U-34716-MUM	0	0x000058A100000000	1962-02-14 00:00:00	BIRMINGHAM ASSOCIATION OF THE NATIONAL UNION OF TEACHER (UK)	12	0	0	U-34716-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460332	61	KEW GRADENS 	1962	120	6	U-34717-MUM	0	0x000058A100000000	1962-02-14 00:00:00	McLEAD PRODUCTION (UK)	12	0	0	U-34717-1962-MUM	0	0	0	N	THE BRITISH COUNCIL ( FRENCH BANK BLDG. HOUJI STREET BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460333	61	EAST ANGLIAN HOLIDAY	1962	120	6	U-34718-MUM	0	0x000058A100000000	1962-02-14 00:00:00	BRITISH TRANSPORT FILMS (U.K.)	12	0	0	U-34718-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460334	61	THE BRITISH POST OFFICE : LETTER FACING MACHINE	1962	120	6	U-34719-MUM	0	0x000058A100000000	1962-02-14 00:00:00	MAECUS COOPER, LTD.	12	0	0	U-34719-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460335	44	20TH CENTURY FOX MOVIETONE NEWS NO. 121.e	1951	120	6	U-3472-MUM	0	0x000049F300000000	1951-11-01 00:00:00	MOVIETONENEWS INC.	12	0	0	U-3472-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460336	44	BRITAIN ME CHUNAR	1962	120	6	U-34720-MUM	0	0x000058A100000000	1962-02-14 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	0	0	U-34720-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG M G RD B'BAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460337	44	ANUSHAKTI AU AINGINEER	1962	120	6	U-34721-MUM	0	0x000058A100000000	1962-02-14 00:00:00	A. GILKISON U.K.	12	0	0	U-34721-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460338	44	GRACE REBORN 	1962	120	6	U-34722-MUM	0	0x000058A100000000	1962-02-14 00:00:00	INDIA ART FILMS 	12	0	0	U-34722-1962-MUM	0	0	0	N	G. S. CHAWLA, INDIA ART FILMS ( 3/17 ASAF ALI RD. NEW DELHI  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460339	44	YOUR GREATEST GIFT	1962	120	6	U-34723-MUM	0	0x000058A100000000	1962-02-14 00:00:00	INDIA ART FILMS	12	0	0	U-34723-1962-MUM	0	0	0	N	INDIA ART FILMS (3/17 ASFALI ROAD NEW DELHI )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460340	44	OUR NEW WEIGHTS	1962	120	6	U-34724-MUM	0	0x000058A100000000	1962-02-14 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY GOVT. OF ASSAM 	12	0	0	U-34724-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460341	61	THE USE OF DIAMOND BITS IN THE DRILLING INDUSTRY	1962	120	6	U-34725-MUM	0	0x000058A100000000	1962-02-14 00:00:00	ADART SERVICE INC (USA)	12	0	0	U-34725-1962-MUM	0	0	0	N	LARSEN & TOUBRO LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460342	61	THE STORY OF THE MANUFACTURING OF DIAMOND BITS FOR THE DRILLING INDUSTRY	1962	120	6	U-34726-MUM	0	0x000058A100000000	1962-02-14 00:00:00	AD ART SERVICE  INC. U.S.A.	12	0	0	U-34726-1962-MUM	0	0	0	N	LARSEN & TOUBRO LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460343	61	TRAILER OF NO LOVE FOR JOHNNIE	1962	120	6	U-34727-MUM	0	0x000058A100000000	1962-02-14 00:00:00	THE RANK  ORGANISATION LTD, UK	12	0	184	U-34727-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, SIR P M RD,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460344	174	PLUS ELECTRIFICATION 	1962	120	6	U-34728-MUM	0	0x000058A100000000	1962-02-14 00:00:00	GOVT OF U S S R MOSCOW (U S S R)	12	0	0	U-34728-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460345	61	INDIAN NEWS REVIEW NO 697	1962	120	6	U-34729-MUM	0	0x000058A100000000	1962-02-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-34729-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460346	61	CORRUNATED BOARD PACKAGING	1984	120	6	U-3473-MUM	0	0x000078B000000000	1984-08-04 00:00:00	ASHOK SAGAR , (10/1JEEVAN BIMA NAGAR, BORIWALLI ) BOMBAY	12	0	182	U-3473-1984-MUM	0	0	0	N	ASHOK SAGAR , (10/1JEEVAN BIMA NAGAR, BORIWALLI ) BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460347	61	METRO NEWS VOL. 207	1962	120	6	U-34730-MUM	0	0x000058A100000000	1962-02-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-34730-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460348	61	HOW TO PREVENT OBJECTIVES IN TELLING 	1962	120	6	U-34731-MUM	0	0x000058A100000000	1962-02-14 00:00:00	DARTNELL CORPORATIONS (USA)	12	0	0	U-34731-1962-MUM	0	0	0	N	STANDARD VACUUM OIL CO. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460349	61	PARTNERS IN PROGRESS 	1962	120	6	U-34732-MUM	0	0x000058A100000000	1962-02-14 00:00:00	DIRECTOR, COMMUNICATION MEDIA CENTER ( U. S. T. C. M. TO INDIA )	12	0	0	U-34732-1962-MUM	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER ( U. S. T. C. M. TO INDIA )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460350	44	RUNGOLI	1962	120	6	U-34733-MUM	0	0x000058A100000000	1962-02-14 00:00:00	NOT READABLE 	12	0	0	U-34733-1962-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460351	43	PAGLE PAGLE PRAGATI	1962	120	6	U-34734-MUM	0	0x000058A100000000	1962-02-14 00:00:00	B.M. NARESH (C/O NARESH PRODUCTIONS 20, SHIVAJI PARK BOMBAY28)	12	0	0	U-34734-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHMEDABAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460352	61	MAPPING FOR DEFENCE 	1962	120	6	U-34735-MUM	0	0x000058A200000000	1962-02-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-34735-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460353	61	GHOST HUNTERS	1962	120	6	U-34736-MUM	0	0x000058A200000000	1962-02-15 00:00:00	NOT READABLE	12	0	0	U-34736-1962-MUM	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER  	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460354	61	ARMSTRONG AIRBREAKER 	1962	120	6	U-34737-MUM	0	0x000058A300000000	1962-02-16 00:00:00	PETER PICKERING (UK)	12	0	0	U-34737-1962-MUM	0	0	0	N	BAKUBHAI AMBALAL LTD. (SHAHIBAG HOUSE, 13 WITTET RD., BALLARD ESTATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460355	61	TRAILER OF MAN TRAP	1962	120	6	U-34738-MUM	0	0x000058A300000000	1962-02-16 00:00:00	EDMAND O BRIEN AND STANELY FRAZEN (U.S.A)	12	0	0	U-34738-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460356	61	THE LONG AND THE TALL	1962	120	6	U-34739-MUM	0	0x000058A300000000	1962-02-16 00:00:00	ASSOCIATED BRITISH PICTURES CORPORATION LTD. (U.K)	12	0	0	U-34739-1962-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460357	61	NEGOTIATINTG PROFITABLE SALES PART: 2 THE NEGOTIATION 	1984	120	6	U-3474-MUM	0	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS LTD. (UK)	12	0	182	U-3474-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460358	61	MUSEUM OF SCIENCE AND INDUSTRY	1962	120	6	U-34740-MUM	0	0x000058A300000000	1962-02-16 00:00:00	HERBER KERKOW PRODUCTIONS (USA)	12	0	0	U-34740-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460359	61	DECISION FON LIFE	1962	120	6	U-34741-MUM	0	0x000058A300000000	1962-02-16 00:00:00	CHRISTOPHER FILMS U.S.A.	12	0	0	U-34741-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460360	61	THE GENTLE WORRIER 	1962	120	6	U-34742-MUM	0	0x000058A300000000	1962-02-16 00:00:00	CHRISTOPHER FILMS ( USA )	12	0	0	U-34742-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460361	61	ARID LANDS 	1962	120	6	U-34743-MUM	0	0x000058A300000000	1962-02-16 00:00:00	JOHN HEYER (USA)	12	0	0	U-34743-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460362	61	MUSIC IN THE SCHOOL 	1962	120	6	U-34744-MUM	0	0x000058A300000000	1962-02-16 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION ( USA )	12	0	0	U-34744-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460363	61	GUNFIGHT AT SANDOVAL	1962	120	6	U-34745-MUM	0	0x000058A300000000	1962-02-16 00:00:00	WALT DISNEY PRODUCTION (U.S.A.)	12	0	0	U-34745-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460364	61	a matter of who	1962	120	6	U-34746-MUM	0	0x000058A300000000	1962-02-16 00:00:00	METRO GOLKDWYN MAYER (U.S.A)	12	0	0	U-34746-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460365	54	CHAN MAHI	1962	120	6	U-34747-MUM	0	0x000058A300000000	1962-02-16 00:00:00	SILVER SCREEN ENTERPRISES (NOT READABLE)	12	0	0	U-34747-1962-MUM	0	0	0	Y	SILVER SCREEN ENTERPRISES (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460366	44	CONGRESS KO VOT  DEN	1962	120	6	U-34748-MUM	0	0x000058A300000000	1962-02-16 00:00:00	GULABDEVI SHARMA (FILM KALAMANDIR , SALSAN RD,SUJANG AND DIST, CHURU  (RAJASTHAN) , INDIA	12	0	0	U-34748-1962-MUM	0	0	0	N	GULABDEVI SHARMA (FILM KALAMANDIR , SALSAN RD,SUJANG AND DIST, CHURU  (RAJASTHAN)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460367	60	TRAILER OF HALF TICKET	1962	120	6	U-34749-MUM	0	0x000058A300000000	1962-02-16 00:00:00	RAJ K. TALWAR FEMOUS CINE BLDG., MAHALAXMI BOMBAY1	12	0	0	U-34749-1962-MUM	0	0	0	N	CHHABRA FILM EXCHANGE (3NAAZ BLDG., LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460368	61	POWERS OF TEN	1984	120	6	U-3475-MUM	0	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS, LTD. (UK)	12	0	182	U-3475-1984-MUM	0	0	0	N	N. E. & I. FILMS . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460369	82	A PILOT PROJECT	1962	120	6	U-34750-MUM	0	0x000058A300000000	1962-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-34750-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460370	61	THE LAST TIME I SAW ANCHIE	1962	120	6	U-34751-MUM	0	0x000058A300000000	1962-02-16 00:00:00	A. MARK VII LTD.M, MANZANITA TALBOT PRODUCTION (U.S.)	12	0	0	U-34751-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460371	61	FIRST AID FOR FRACTURES : INTRODUCTION 	1962	120	6	U-34752-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION ( USA)	12	0	0	U-34752-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS ( 18  BORA BAZAR 4th FLOOR , B'BAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460372	61	FIRST AID FOR FRACTURES : THE THOMAS LEG SPLINT	1962	120	6	U-34753-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U S OFFICE OF EDUCATION (USA)	12	0	0	U-34753-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460373	61	FIRST AID FOR FRACTURE: THE UNIVERSAL LEGS POINTS 	1962	120	6	U-34754-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION ( USA)	12	0	0	U-34754-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460374	61	FIRST AID FOR FRACTURE : TRIANGULAR ARMS SPLINTS 	1962	120	6	U-34755-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION ( USA)	12	0	0	U-34755-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460375	61	FIRST AID FOR FRACTURES  SKULL SPINE AND PELVIS 	1962	120	6	U-34756-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION ( USA)	12	0	0	U-34756-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460376	61	USE OF WHOLE BLOOD BLOOD PLASMA AND CONCENTRATE SERUM ALBUMIN 	1962	120	6	U-34757-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U.S. OFFICE OF EDUCATION U.S.A	12	0	0	U-34757-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460377	61	SPEECH TECHNIQUES (MILITARY INSTRUCTIONS PART IV)	1962	120	6	U-34758-MUM	0	0x000058A300000000	1962-02-16 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-34758-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18BORA BAZAR 4TH FLR. FORT. BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460378	58	LIFE AT 8 A.M. 	1962	120	6	U-34759-MUM	0	0x000058A400000000	1962-02-17 00:00:00	NOT READABLE	12	0	0	U-34759-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460379	61	NEOTIATING PROFITABLE SALES PART: THE PRENBARANATION	1984	120	6	U-3476-MUM	0	0x000078B000000000	1984-08-04 00:00:00	VIDEO ARTS, LTD. (UK)	12	0	182	U-3476-1984-MUM	0	0	0	N	N. E. & I. F., FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460380	44	TRUCK DRIVER 	1962	120	6	U-34760-MUM	0	0x000058A400000000	1962-02-17 00:00:00	UFA (UNITED FILM ARTS)	12	0	0	U-34760-1962-MUM	0	0	0	N	S. SUKHDEV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460381	61	TRAILER OF GUNFIGHT AT SANDORA 	1962	120	6	U-34761-MUM	0	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	184	U-34761-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460382	61	TRAILER OF ZAENO THE AVENGE	1962	120	6	U-34762-MUM	0	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-34762-1962-MUM	0	0	0	N	RANK FILMN DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460383	61	ZORRO THE AVENGER	1962	120	6	U-34763-MUM	0	0x000058A400000000	1962-02-17 00:00:00	WALT DISNEY PRODUCTIONS U.S.A.	12	0	0	U-34763-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD. (DHAUNUR BLDG., SIRPINA RD., BOMBAY1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460384	45	A DECADE OF PROGRESS	1962	120	6	U-34764-MUM	0	0x000058A400000000	1962-02-17 00:00:00	GOVT. OF MYSORE	12	0	0	U-34764-1962-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY AND INFORMATION GOVT. OF MYSARE CVIDNANA SOUDHA, BUNGALAM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460385	51	JAVAI MAZA BHALA 	1962	120	6	U-34765-MUM	0	0x000058A600000000	1962-02-19 00:00:00	MANEESHA CHITRA PVT LTD. ( 180 BUDHWAR PETH POONA  2)	12	0	0	U-34765-1962-MUM	0	0	0	N	MANEESHA CHITRA PVT LTD. ( C/O. D. G. DEODHAR 213, GIRGAUM BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460386	61	DEVIL AT 4 O' CLOCK	1962	120	6	U-34766-MUM	0	0x000058A700000000	1962-02-20 00:00:00	COLUMBIA PICTURES CORPORATION U.S.A.	12	0	0	U-34766-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460387	61	ON GUARD	1962	120	6	U-34767-MUM	0	0x000058A700000000	1962-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA (CANADA)	12	0	0	U-34767-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460388	61	LAND MONTGAGE BANKING 	1962	120	6	U-34768-MUM	0	0x000058A700000000	1962-02-20 00:00:00	MAM PRIVATE LTD. (CANADA BLDG, HORNBY RD., BOMBAY1)	12	0	0	U-34768-1962-MUM	0	0	0	N	MAM PRIVATE LTD. (CANADA BLDG, HORNBY RD., BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460389	53	DDILLIRA KAHAUI	1962	120	6	U-34769-MUM	0	0x000058A700000000	1962-02-20 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-34769-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460390	61	FUNGI	1984	120	6	U-3477-MUM	0	0x000078B000000000	1984-08-04 00:00:00	B. B. C. TELEVISAION (U.K)	12	0	182	U-3477-1984-MUM	0	0	0	N	N. E. & I. FILMS  . LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460391	61	WHAT ON EARTH IS HAPPENING 	1962	120	6	U-34770-MUM	0	0x000058A700000000	1962-02-20 00:00:00	MORROW PRODUCTION (UK)	12	0	0	U-34770-1962-MUM	0	0	0	N	STANDARD VACUUM OIL CO. (P. B. NO. 181, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460392	82	COLGATE DENTAL CREAM NO.2	1962	120	6	U-34771-MUM	0	0x000058A700000000	1962-02-20 00:00:00	ACE CAMERA EGUIPMENTS RD., BOMBAY	12	0	0	U-34771-1962-MUM	0	0	0	N	GRANT ADVERTISING INC. (LOTUS HOUSE, MANINE CINES BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460393	44	COLGATE CASTOR HAIR OIL 	1962	120	6	U-34772-MUM	0	0x000058A700000000	1962-02-20 00:00:00	ACE CAMERA EQUIPMENTS PRIVATE LTD. 	12	0	185	U-34772-1962-MUM	0	0	0	N	GRANT ADVERTISING INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460394	61	ANIMALS WITH BACKBONES	1962	120	6	U-34773-MUM	0	0x000058A700000000	1962-02-20 00:00:00	CORONET   INSTRUCTION AND FILMS (U.S.A)	12	0	0	U-34773-1962-MUM	0	0	0	N	NATIONAL EDUCATION FILM & INFORMATION FILMS  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460395	129	THE HOME OF FANDICRAFT	1962	120	6	U-34774-MUM	0	0x000058A700000000	1962-02-20 00:00:00	SANTOS FILMS CORPORATION, VEER NARIMAN RD, BOMBAY1	12	0	0	U-34774-1962-MUM	0	0	0	N	SANTOS FILMS CORPORATION, VEER NARIMAN RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460396	44	TRAILER OF CHINA TOWN 	1962	120	6	U-34775-MUM	0	0x000058A800000000	1962-02-21 00:00:00	SHAKTI FILMS ( 204, FAMOUS CINE BLDG, MAIN RD., BOMBAY  11)	12	0	184	U-34775-1962-MUM	0	0	0	N	SHAKTI FILMS ( 204, FAMOUS CINE BLDG, MAIN RD., BOMBAY  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460397	61	HITACHI DIESEL ELECTRIC LOCOMOTIVE 	1962	120	6	U-34776-MUM	0	0x000058A800000000	1962-02-21 00:00:00	HITACHI LTD (JAPAN )	12	0	0	U-34776-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460398	61	CENTRAMIC ART OF JAPAN	1962	120	6	U-34777-MUM	0	0x000058A800000000	1962-02-21 00:00:00	NIHON EIGA SHINSHA JAPAN	12	0	0	U-34777-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460399	61	ASPECTS OF JAPAN	1962	120	6	U-34778-MUM	0	0x000058A800000000	1962-02-21 00:00:00	IWANAMI PRODUCTIONS INC. JAPAN	12	0	0	U-34778-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460400	61	INDIAN NEWS REVIEW NO 698	1962	120	6	U-34779-MUM	0	0x000058A800000000	1962-02-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-34779-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460401	61	MEOSIS	1984	120	6	U-3478-MUM	0	0x000078B000000000	1984-08-04 00:00:00	CSRO (AUSTRALIA)	12	0	182	U-3478-1984-MUM	0	0	0	N	N. E. & I. F. FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460402	82	METRO NEWS VOL: 208	1962	120	6	U-34780-MUM	0	0x000058A800000000	1962-02-21 00:00:00	METRO  GOLDWYN MAYER U.S.A.	12	0	0	U-34780-1962-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460403	61	TRAILER OF I'M ALL RIGHT JACK	1962	120	6	U-34781-MUM	0	0x000058A800000000	1962-02-21 00:00:00	BRITISH FILMS, UK	12	0	184	U-34781-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460404	61	I M ALL RIGHT JACK	1962	120	6	U-34782-MUM	0	0x000058A800000000	1962-02-21 00:00:00	BRITISH LION FILMS,. (U.K)	12	0	0	U-34782-1962-MUM	0	0	0	Y	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460405	61	TRAILER OF  TWIST AROUND THE CLOCK	1962	120	6	U-34783-MUM	0	0x000058A800000000	1962-02-21 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-34783-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460406	61	INTRODUCTION TO STREEL 	1962	120	6	U-34784-MUM	0	0x000058A900000000	1962-02-22 00:00:00	MENTON PARK PRODUCTION U.K.	12	0	0	U-34784-1962-MUM	0	0	0	N	HINDUSTAN STEEL LTD. BHILAI STEEL PROJECT 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460407	61	REPORT ON CANCER 	1962	120	6	U-34785-MUM	0	0x000058A900000000	1962-02-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-34785-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460408	61	IT'S IN THE CARDS	1962	120	6	U-34786-MUM	0	0x000058A900000000	1962-02-22 00:00:00	CRAWLEY FILMS (U.S.A.)	12	0	0	U-34786-1962-MUM	0	0	0	N	GOODYEAR INDIA LTD. (209, ACHARYA JAGADISH BOSE RD., CALCUTTA  17)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460409	61	TO LIVE AND LEARN	1962	120	6	U-34787-MUM	0	0x000058A900000000	1962-02-22 00:00:00	TARA FILMS (U.K.)	12	0	0	U-34787-1962-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG., AOUSI STREAT, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460410	61	MIRACLE IN PANADISC VALLEY	1962	120	6	U-34788-MUM	0	0x000058A900000000	1962-02-22 00:00:00	WILDING PICTURES PRODUCTION INC U.S.A.	12	0	0	U-34788-1962-MUM	0	0	0	N	GOODYEAR INDIA LTD. (209 ACHARYYA JAGADISH BOSE RD, CALCUTTA  17)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460411	61	AN ACCIDENT HAPPENS TO SAM	1962	120	6	U-34789-MUM	0	0x000058A900000000	1962-02-22 00:00:00	SANNA PRODUCTION U.S.A.	12	0	0	U-34789-1962-MUM	0	0	0	N	GOODYEAR INDIA LTD. (209, ACHARYA JAGADISH BOSE RD., CALCUTTA 17)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460412	61	FUNCTION OF BEAUTY IN NATURE	1984	120	6	U-3479-MUM	0	0x000078B000000000	1984-08-04 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3479-1984-MUM	0	0	0	N	N. E. & I. F. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460413	61	PICK YOUR SAFETY TARGET 	1962	120	6	U-34790-MUM	0	0x000058A900000000	1962-02-22 00:00:00	SARRA PRODUCTION (USA)	12	0	0	U-34790-1962-MUM	0	0	0	N	GOODYEAR INDIA LTD(206,ACHARYYA JAGADISH BOSE RD CACUTTA17 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460414	44	TRAILER OF ROOP LEKHA	1962	120	6	U-34791-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	N.N. SIPPPY PRITHVI PICTURES	12	0	0	U-34791-1962-MUM	0	0	0	N	PRITHVI PICTURES  (36 GIVGAUM ROAD BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460415	44	ROOPLEKHA	1962	120	6	U-34792-MUM	0	0x000058AB00000000	1962-02-24 00:00:00	N N SIPPY, PRITHVI PICTURES, GIRGAON RD, BOMBAY4	12	0	0	U-34792-1962-MUM	0	0	0	N	N N SIPPY, PRITHVI PICTURES, GIRGAON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460416	61	MEXICAN HOLIDAY	1962	120	6	U-34793-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	METRO GOLDWYU MAYER  (U.S.A)	12	0	0	U-34793-1962-MUM	0	0	0	N	METRO GOLDWYU MAYER INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460417	61	MOROCCAN HOLIDAY	1962	120	6	U-34794-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-34794-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460418	61	SKILLED FINGERS 	1962	120	6	U-34795-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U-34795-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADS COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460419	70	A FRAGMENT OF LIFE: BORTH OF a caterpillar 	1962	120	6	U-34796-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-34796-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460420	61	MEN ON THE MOVE	1962	120	6	U-34797-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA) ,INDIA	12	0	0	U-34797-1962-MUM	0	0	0	N	CANADION GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460421	61	OPERATION LIFESAVER 	1962	120	6	U-34798-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILMS BOARD OF CANADA (CANADA)	12	0	0	U-34798-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER (MINT RD, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460422	51	AAJACHA VIDARBHA	1962	120	6	U-34799-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	FILM  OFFICER, DIRETACORATE OF PUBLICITY , GOVT. OF MAHARASHTRA	12	0	0	U-34799-1962-MUM	0	0	0	N	FILM  OFFICER, DIRETACORATE OF PUBLICITY , GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460423	82	PARDES HINDUSTANI	1951	120	6	U-348-MUM	0	0x000048EB00000000	1951-02-10 00:00:00	AU INDIA PICTURS	12	0	0	U-348-1951-MUM	0	0	0	N	AU INDIA PICTURS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460424	61	MONKEY OF INDIA 	1984	120	6	U-3480-MUM	0	0x000078B000000000	1984-08-04 00:00:00	TIME LIFE VIDEO (USA)	12	0	182	U-3480-1984-MUM	0	0	0	N	N. E. & I. F. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460425	51	AAJACHE POONE SHOLAPUR VA AHMEDNAGAR JILHE	1962	120	6	U-34800-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF INDIA	12	0	0	U-34800-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460426	61	PUMPING AND POWER GENERATION MOROZUKA PUMPED STORDGE, POWER STATION	1962	120	6	U-34801-MUM	0	0x000058A800000000	1962-02-21 00:00:00	NICHIEI KAGAKU EIGA PRODUCTION (JAPAN)	12	0	0	U/34801/1962	0	0	0	N	THE EMBASSY OFJAPAN , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460427	61	GYMNASTIO IN JAPAN	1962	120	6	U-34802-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NIHGON EIGA SHINSHD	12	0	0	U-34802-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460428	61	TRUE, STORY	1962	120	6	U-34803-MUM	0	0x000058A800000000	1962-02-21 00:00:00	AMA PRIVATE LTD. 	12	0	0	U/34803/1962	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460429	61	THE GREAT PLAINS	1962	120	6	U-34804-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-34804-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460430	61	GETTING WHAT YOU'RE AFTER	1962	120	6	U-34805-MUM	0	0x000058A900000000	1962-02-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34805/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460431	61	CHORAL COCERT	1962	120	6	U-34806-MUM	0	0x000058A900000000	1962-02-22 00:00:00	NATIONAL FILM BOARD FO CANADA	12	0	0	U/34806/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460432	44	TRAILER OF '' JADOO  MAHAL ''	1962	120	6	U-34807-MUM	0	0x000058AB00000000	1962-02-24 00:00:00	RAM KUMAR	12	0	184	U/34807/1962	0	0	0	N	RAM KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460433	108	HAPPINESS OF US ALONE	1962	120	6	U-34808-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	A TOKIYO EIGA PRODUCTIONS	12	0	0	U-34808-1962-MUM	0	0	0	N	CONSULATE GENERAL JAPAN	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460434	61	THE DAVENPORT STORY	1962	120	6	U-34809-MUM	0	0x0000589A00000000	1962-02-07 00:00:00	A WILDINGS PRODCUTION (USA)	12	0	0	U/34809/1962	0	0	0	N	DIRECTOR, NATIOANL BUILDINS ORGANISATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460435	61	DANGEROUS ANIMALS	1984	120	6	U-3481-MUM	0	0x000078B000000000	1984-08-04 00:00:00	TIME LIFE VIDEO (USA)	12	0	182	U-3481-1984-MUM	0	0	0	N	N. E. & I. F. FILM. LTD,.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460436	61	MEET THE HEAVY WEIGHT 	1962	120	6	U-34810-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	NORRIS SMITHEY PRODUCTIONS (USA)	12	0	0	U-34810-1962-MUM	0	0	0	N	DIRECTOR , NATIONAL BUILDING ORGANIZATION ( 11 A JAN PATH , NEW DELHI )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460437	61	THE CITY 	1962	120	6	U-34811-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	AMERICAN DOCUMENTARY  FILMS (USA)	12	0	0	U/34811/1962	0	0	0	N	DIRECTOR,NATIONAL BUILDING ORGANISATION (11A JAN PATH ,NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460438	61	ETERNAL CHILDREN	1961	120	6	U-34812-MUM	0	0x0000586900000000	1961-12-20 00:00:00	NATIOANL EDUCATION AND INFORAMTION FILMS LTD CANADA	12	0	0	U/34812/1961	0	0	0	N	NATIOANL EDUCATION AND INFORAMTION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460439	61	'' THE FACE OF THE ARCTIC ''	1962	120	6	U-34813-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34813/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460440	61	THE FACEPATIL	1962	120	6	U-34814-MUM	0	0x000058AB00000000	1962-02-24 00:00:00	CIBA PHARMACEUTICAL CO	12	0	0	U/34814/1962	0	0	0	N	CIBA OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460441	61	TRIL. OF THE TWO LITTLE BEANS 	1962	120	6	U-34815-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	20TH CENTURY FOX FILM CORP. UYSA	12	0	0	U/34815/62	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460442	61	THE TWO LITTLE BEANS 	1962	120	6	U-34816-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA) 	12	0	0	U-34816-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460443	61	THE WAYWARD HAT (CARTOON)	1962	120	6	U-34817-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TERRYTOONS INC (U.S.A.)	12	0	0	U-34817-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460444	61	NIGHT LIFE IN TOKYO (CARTOON)	1962	120	6	U-34818-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TERRYTOONS INC (U.S.A.)	12	0	0	U-34818-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460446	61	DANGEROUS GOODS OF SEA;PTI	1984	120	6	U-3482-MUM	0	0x000078B200000000	1984-08-06 00:00:00	VIDEO MARINE INTERNATIONALLTD. (UK.)	12	0	182	U-3482-1984-MUM	0	0	0	N	THE SHIPPING CORPORATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460447	70	THE PLAYFUL DOGGY	1962	120	6	U-34820-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	MOSFILM STUDIO (U.S.S.R.)	12	0	0	U/34820/1962	0	0	0	N	SOVEXPORTFILM (103, A LOWER COLABA RD.B.BAY57)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460448	129	THE ALL INDIA SERVING AND EMBRADEXY EXHIBITION 	1962	120	6	U-34821-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	NOT READABLE	12	0	0	U-34821-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460449	61	MIDSUMMER MUSIC	1962	120	6	U-34822-MUM	0	0x0000589B00000000	1962-02-08 00:00:00	HAZEL SWIFT	12	0	0	U/34822/1962	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460450	61	TRAILER OF VACHELOR FLAT	1962	120	6	U-34823-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-34823-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460451	164	NIKKO JAPAN SCENIC DISTRICT	1962	120	6	U-34824-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	TOHO FILM CO (JAPAN)	12	0	0	U-34824-1962-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460452	61	TRANSFER OF HEAT 	1962	120	6	U-34825-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	0	U-34825-1962-MUM	0	0	0	N	UNIVERSAL EDUCATION FILMS ( 18 0 BOAR BAZAR FORT BOMBAY  7 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460453	43	UTTAM MARG	1962	120	6	U-34826-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	VARSHA CHITRA	12	0	0	U/34826/1962	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460454	43	APNA KUTIRUDYOGO	1962	120	6	U-34827-MUM	0	0x000058AE00000000	1962-02-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHEMEDABAD	12	0	0	U/34827/1962	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT AHEMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460455	61	BALLETS USA	1962	120	6	U-34828-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/34828/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460456	61	TRAINING FOR INDUSTRY	1961	120	6	U-34829-MUM	0	0x0000587000000000	1961-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34829/1961	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460457	61	dangerous goods at sea pt	1984	120	6	U-3483-MUM	0	0x000078B200000000	1984-08-06 00:00:00	VIDSEO MARINE INTERNATIONAL (UK)	12	0	182	U-3483-19984-MUM	0	0	0	N	THE SHINNING CORPORATIONS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460458	44	'' STARS CRICKET CARNIVAL ''	1962	120	6	U-34830-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	FILMIC SHOTS	12	0	0	U/34830/1962	0	0	0	N	FILMIC SHOTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460459	61	INDIAN NEWS REVIEW NO. 699	1962	120	6	U-34831-MUM	0	0x000058AF00000000	1962-02-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-34831-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460460	61	METRO NEWS VOL : 209	1962	120	6	U-34832-MUM	0	0x000058AF00000000	1962-02-28 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/34832/1962	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460461	61	THE QUEENS GUARDS 	1962	120	6	U-34833-MUM	0	0x000058B000000000	1962-03-01 00:00:00	MICHAEL POWELL (UK)	12	0	0	U-34833-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. PRIVATE LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460462	61	TRAILER OF NIGHTS OF RASPUTIN	1962	120	6	U-34834-MUM	0	0x000058B000000000	1962-03-01 00:00:00	METRO GOLDWYN  MAYER, ITALY	12	0	184	U-34834-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460463	61	THE DEADELLY	1962	120	6	U-34835-MUM	0	0x000058B000000000	1962-03-01 00:00:00	WARNER BROSS. PICTURES INC. (U.S.A)	12	0	0	U-34835-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460464	61	TWO TON BODY SITTER	1962	120	6	U-34836-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	TERRYTOONS INC., (USA)	12	0	0	U/34836/1962	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460465	61	MOSKVA VSTRECHA FO KOSMONVATA 2(MOSCOE WELCOMES COSMONAUT NO.2)	1962	120	6	U-34837-MUM	0	0x000058B000000000	1962-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO(U.S.S.R.)	12	0	0	U/34837/1962	0	0	0	N	SOVEXPORTFILM (163, A LOWER COLABA RD,B,BAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460466	61	GOLFING WITH SAM SNEAD 	1962	120	6	U-34838-MUM	0	0x000058B600000000	1962-03-07 00:00:00	MONETONEWS INC. (USA)	12	0	0	U-34838-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460467	61	THE MYSTERIOUS PACKAGE 	1962	120	6	U-34839-MUM	0	0x000058B000000000	1962-03-01 00:00:00	TERRYTONES IC. (U.S.A)	12	0	0	U-34839-1962-MUM	0	0	0	N	220TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460468	61	FIRE PREVENTATION	1984	120	6	U-3484-MUM	0	0x000078B200000000	1984-08-06 00:00:00	VIDEO MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3484-1984-MUM	0	0	0	N	SHINNING CORPORATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460469	61	DEEP SEA	1962	120	6	U-34840-MUM	0	0x000058B000000000	1962-03-01 00:00:00	TERRYTOONS INC.	12	0	0	U/34840/1962	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460470	61	THE LITTLEST BULLY	1962	120	6	U-34841-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	TERRY TOONS INC	12	0	0	U/34841/1962	0	0	0	N	20TH CENTURY FOX CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460471	44	TRAILER OF HONGKONG	1962	120	6	U-34842-MUM	0	0x000058B100000000	1962-03-02 00:00:00	RAMPRAKASH PACHHI, P S PICTURES, FAMOUS CINE BLDG, BOMBAY11	12	0	184	U-34842-1962-MUM	0	0	0	N	RAMPRAKASH PACHHI, P S PICTURES, FAMOUS CINE BLDG, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460472	61	TRAILER OF NIGHTS OF TEMPTATION	1962	120	6	U-34843-MUM	0	0x000058B200000000	1962-03-03 00:00:00	EROS FILMS LTD, UK	12	0	184	U-34843-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460473	85	NAYA DEEP 	1962	120	6	U-34844-MUM	0	0x000058B200000000	1962-03-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-34844/1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460474	61	LIFE WITH LOOPY (CARTOON)	1962	120	6	U-34845-MUM	0	0x000058B200000000	1962-03-03 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A.)	12	0	0	U-34845-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD (METRO HOUSE M.G. RD B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460475	61	'' CREEPY TIME PAL ''	1962	120	6	U-34846-MUM	0	0x0000589C00000000	1962-02-09 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/34846/1962	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460476	61	SNOOPY LOOPY (CARTOON)	1962	120	6	U-34847-MUM	0	0x000058B200000000	1962-03-03 00:00:00	COULMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U/34847/1962	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460477	61	COURTSHIP	1962	120	6	U-34848-MUM	0	0x000058B200000000	1962-03-03 00:00:00	NATIOANL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-34848-1962-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460478	61	BOOKS ON THE GO 	1962	120	6	U-34849-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	NED HOCHMAN USA	12	0	0	U/34849/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460479	61	FIRE FIGHTING	1984	120	6	U-3485-MUM	0	0x000078B200000000	1984-08-06 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3485-1984-MUM	0	0	0	N	THE SHINNING CORPORATION INDIA, LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460480	61	THE CARPET UNDO EVERY CLASSROOM	1962	120	6	U-34850-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	MARION HOCH USA	12	0	0	U/34850/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460481	61	THE LIBRARY STORY	1962	120	6	U-34851-MUM	0	0x000058B200000000	1962-03-03 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS (USA)	12	0	0	U-34851-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460482	61	BIBLIODYNAMIC	1962	120	6	U-34852-MUM	0	0x000058AA00000000	1962-02-23 00:00:00	MASSA CHUSETTA INSTITURE OF TECHNOLOGY USA	12	0	0	U/34852/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460483	61	TRAILER OF THE ABSENT MINDED PROFESSOR	1962	120	6	U-34853-MUM	0	0x000058B200000000	1962-03-03 00:00:00	WALT DISNEY PRODUCTION (U.S.A.)	12	0	0	U-34853-1962-MUM	0	0	0	N	RAM FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460484	61	THE ABSENT MINDED PROFESSOR	1962	120	6	U-34854-MUM	0	0x000058B200000000	1962-03-03 00:00:00	WALT DISNEY PRODUCTION (U.S.A.)	12	0	0	U/34854/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460485	61	TRAILER OF BACHELOR IN PARADISE	1962	120	6	U-34855-MUM	0	0x000058B200000000	1962-03-03 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-34855-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460486	61	LIFE IN A FISHING VILLAGE 	1962	120	6	U-34856-MUM	0	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-34856-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460487	61	FIELD TRIP TO A FISH HATCHERY	1962	120	6	U-34857-MUM	0	0x0000589500000000	1962-02-02 00:00:00	CORONET INS. FILM USA	12	0	0	U/34857/62	0	0	0	N	NATIONAL EDUCATIOON & INFO FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460488	61	REINFORCED PLASTICS : INSPECTION & QUALITY CONTROL	1962	120	6	U-34858-MUM	0	0x000058B000000000	1962-03-01 00:00:00	U.S. NAVY (U.S.A.)	12	0	0	U/34858/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460489	61	PRICIPALS OF LEARNING 	1962	120	6	U-34859-MUM	0	0x000058B000000000	1962-03-01 00:00:00	U. S. ARMY USA	12	0	0	U/34859/62	0	0	0	N	NATIONAL EDU. & INFO. FILM LITD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460490	61	DECK OFFICER WWATCH KEPING IN PORT	1984	120	6	U-3486-MUM	0	0x000078B200000000	1984-08-06 00:00:00	VIDSENTAL MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3486-1984-MUM	0	0	0	N	THE SHINNING CORPORATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460491	61	'' TWIST DRILL ''	1962	120	6	U-34860-MUM	0	0x000058B000000000	1962-03-01 00:00:00	U. S. NAVY (U.S.A)	12	0	0	U/34860/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460492	61	PROPERTIES OF WATER 	1962	120	6	U-34861-MUM	0	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-34861-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460493	61	MICRO ORGANISMS THAT CAUSE DISEASE 	1962	120	6	U-34862-MUM	0	0x000058B400000000	1962-03-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-34862-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460494	61	REPTILES AND THEIR 	1962	120	6	U-34863-MUM	0	0x000058A800000000	1962-02-21 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/34863/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460495	44	NATIONAL SAVING SCHEME 	1962	120	6	U-34864-MUM	0	0x000058B400000000	1962-03-05 00:00:00	NOT READABLE 	12	0	0	U-34864-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460496	44	SHAADI	1962	120	6	U-34865-MUM	0	0x000058B400000000	1962-03-05 00:00:00	HARGOVIND,BAHAR FILMS (ROOP TARA STUDIOS MAIN RD ,DADAR,BOMBAY14)	12	0	0	U-34865-1962-MUM	0	0	0	N	HARGOVIND,BAHAR FILMS (ROOP TARA STUDIOS MAIN RD ,DADAR,BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460497	44	' BRAHMAN '	1962	120	6	U-34866-MUM	0	0x000058AF00000000	1962-02-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34866/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460498	61	ASSIGNMENT EGYPT	1962	120	6	U-34867-MUM	0	0x000058AD00000000	1962-02-26 00:00:00	MOVIETONEWS INC USA	12	0	0	U/34867/1962	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460499	61	JOHN GLENN ORBITS THE EARTH 	1962	120	6	U-34868-MUM	0	0x000058B500000000	1962-03-06 00:00:00	A HEARST METROTONE NEWS PRODUCTION (USA)	12	0	0	U-34868-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460500	61	BEST TODAY STILL BETTER TOMORROW 	1962	120	6	U-34869-MUM	0	0x000058B500000000	1962-03-06 00:00:00	DALLAS JONES PRODUCTION INC. (USA)	12	0	0	U-34869-1962-MUM	0	0	0	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD. (P.O. BOX NO. 197, BOMBAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460501	70	VORBEREITUNI V. FALISCHACHETE 1 (F.63 PRENARATIONS OF FOLDING  CARTON)	1984	120	6	U-3487-MUM	0	0x000078B200000000	1984-08-06 00:00:00	SIEMENS GERMANY (WEST GERMANY)	12	0	182	U-3487-1984-MUM	0	0	0	N	SIEMENS INDDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460502	61	A DAY AT HOUSE 	1962	120	6	U-34870-MUM	0	0x000058B500000000	1962-03-06 00:00:00	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER 68, TARELLS RD, BOMBAY34)	12	0	0	U-34870-1962-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. (FILM CENTER 68, TARELLS RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460503	44	OONCHI UDAN 	1962	120	6	U-34871-MUM	0	0x000058B100000000	1962-03-02 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/34871/1962	0	0	0	N	INDIAN NATIONAL PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460504	61	GLAXO IN BRITAIN	1962	120	6	U-34872-MUM	0	0x000058B100000000	1962-03-02 00:00:00	GLAXO LABORATORIES INDIA PRIVET LTD. 	12	0	0	U/34872/62	0	0	0	N	GLAXO LABORATORIES INDIA PRIVET LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460505	61	TRAILER OF THE QUEEN'S GUARDS	1962	120	6	U-34873-MUM	0	0x000058B500000000	1962-03-06 00:00:00	MICHEAL POWELL (U.K)	12	0	0	U-34873-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460506	61	TRAILER OF EICHMAN  HIS CRIMES AND JUDGEMENT	1962	120	6	U-34874-MUM	0	0x000058B500000000	1962-03-06 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-34874-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460507	61	FACE VALUE	1962	120	6	U-34875-MUM	0	0x000058B500000000	1962-03-06 00:00:00	ESCORTS LTD.(C/O SUDHA PICTURES ,195, D.N.RD. B,BAY1)	12	0	0	U/34875/1962	0	0	0	N	ESCORTS LTD.(C/O SUDHA PICTURES ,195, D.N.RD. B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460508	61	'' A DAY AT THE OFFICE ''	1962	120	6	U-34876-MUM	0	0x000058B100000000	1962-03-02 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	0	0	U/34876/1962	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460509	61	EVENTS OF ANDHRA PRADESH 1959	1962	120	6	U-34877-MUM	0	0x000058B500000000	1962-03-06 00:00:00	PRAKASH ARORA ,ARORA FILMS (ARORA HOSPITAL ,KHAR BOMABY)	12	0	0	U-34877-1962-MUM	0	0	0	N	PRAKASH ARORA ,ARORA FILMS (ARORA HOSPITAL ,KHAR BOMABY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460510	61	EVENTS OF ANDHRA PRADESH 1960	1962	120	6	U-34878-MUM	0	0x000058B500000000	1962-03-06 00:00:00	PRAKASH ARORA, ARORA FILMS (ARORA FILMS HORPITAL KHAR, BOMBAY)	12	0	0	U-34878-1962-MUM	0	0	0	N	PRAKASH ARORA, ARORA FILMS (ARORA FILMS HORPITAL KHAR, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460511	61	CAT ALARM 	1962	120	6	U-34879-MUM	0	0x000058B500000000	1962-03-06 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U-34879-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460512	70	REFA VERBAND FUR ARBEIT STUDIM (F 15 ROUNDING OFF EDGE)	1984	120	6	U-3488-MUM	0	0x000078B200000000	1984-08-06 00:00:00	SIEMENS GERMANY (WEST GERMANY)	12	0	182	U-3488-1984-MUM	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460513	61	HOUSE OF HASHIMOTO	1962	120	6	U-34880-MUM	0	0x000058B400000000	1962-03-05 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/34880/1962	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460514	61	SO SORRY, PUSSYCAT (CARTOON)	1962	120	6	U-34881-MUM	0	0x000058B500000000	1962-03-06 00:00:00	TERRYTOONS INC (USA)	12	0	0	U-34881-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460515	61	INDIAN NEWS REVIEW NO. 700	1962	120	6	U-34882-MUM	0	0x000058B600000000	1962-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-34882-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460516	43	'' MAHITICHITRA NO. 20 ''	1962	120	6	U-34883-MUM	0	0x000058B500000000	1962-03-06 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT, AHMEDABAD	12	0	183	U/34883/1962	0	0	0	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460517	61	GIFT OF SIGHT	1962	120	6	U-34884-MUM	0	0x000058B600000000	1962-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34884/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460518	61	PRELUDE TE PROSPERITY 	1962	120	6	U-34885-MUM	0	0x000058B600000000	1962-03-07 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/34885/62	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460519	61	ENERGY HAS A NEW SHAPE ( SHORTER VERSION )	1962	120	6	U-34886-MUM	0	0x000058B600000000	1962-03-07 00:00:00	BILL K LIUG  (U.S.A) 	12	0	0	U-34886/1962-MUM	0	0	0	N	STANDARD VACUUM OIL CO. ( P. B.NO. 181 . BOMBAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460520	44	KING OF QAWAB	1962	120	6	U-34887-MUM	0	0x000058B600000000	1962-03-07 00:00:00	A.A. MAJID (149 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	12	0	0	U-34887-1962-MUM	0	0	0	N	A.A. MAJID (149 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460521	61	'' METRO NEWS VOL : 210 ''	1962	120	6	U-34888-MUM	0	0x000058B600000000	1962-03-07 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	183	U/34888/1962	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460522	51	PRIVATE HIGH SCHOOL NEWS FILMS	1962	120	6	U-34889-MUM	0	0x000058B600000000	1962-03-07 00:00:00	P E SCHOOL,KOLHAPUR	12	0	0	U/34889/1962	0	0	0	N	P E SCHOOL,KOLHAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460523	70	DER MENS LICCAL LEI STUNQS ORAD REFA VERHAND	1984	120	6	U-3489-MUM	0	0x000078B200000000	1984-08-06 00:00:00	SIEMANS GERMANY (WEST GERMANY)	12	0	182	U-3489-1984-MUM	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460524	61	LIFE CYCLE OF THE FROG	1962	120	6	U-34890-MUM	0	0x000058B600000000	1962-03-07 00:00:00	GAUMONT INSTRUCTIONAL FILMS (USA)	12	0	0	U-34890-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460525	61	ARACHBNIDS SPIDAR AND THEIRALLIER	1962	120	6	U-34891-MUM	0	0x000058B600000000	1962-03-07 00:00:00	UNITED WORLD FILMS INC., (U.S.A)	12	0	0	U-34891-1962-MUM	0	0	0	N	NATIONAL EDUCATIONAL 7 INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460526	61	TRANSISTORS MINORITY CARRIER 	1962	120	6	U-34892-MUM	0	0x000058B400000000	1962-03-05 00:00:00	BRAY STUDIOS INC USA	12	0	0	U/34892/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460527	61	STORY OF BEES 	1962	120	6	U-34893-MUM	0	0x000058B400000000	1962-03-05 00:00:00	UNITED WORLD FILSM INC. (USA)	12	0	0	U/34893/1962	0	0	0	N	NATOANL EDUCATJION AND INFORMATION FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460528	61	TRAUSISTORS SWITCHINGS	1962	120	6	U-34894-MUM	0	0x000058B600000000	1962-03-07 00:00:00	BRAY STUDIOS INC. (U.S.A)	12	0	0	U-34894-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460529	61	A.C. SERIES CIRCUITS	1962	120	6	U-34895-MUM	0	0x000058B400000000	1962-03-05 00:00:00	DE FREUES COMPANY (U.S.A.)	12	0	0	U/34895/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460530	61	MAKING A DECISION	1962	120	6	U-34896-MUM	0	0x000058B600000000	1962-03-07 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-34896-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460531	61	PAULTRY NUTRITION	1962	120	6	U-34897-MUM	0	0x000058B400000000	1962-03-05 00:00:00	 NATIONAL FILM BOARD OF CANADA	12	0	0	U/34897/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460532	61	A TOUR OF THE WHITE HOUSE WITH MRS JOHN F KENNEDY	1962	120	6	U-34898-MUM	0	0x000058B700000000	1962-03-08 00:00:00	PERRY WOLFF (USA)	12	0	0	U-34898-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (10 QUEEN'S RD ESTATES B'BAY1)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460533	61	EVERY MAIDENS DREAM 	1962	120	6	U-34899-MUM	0	0x000058B700000000	1962-03-08 00:00:00	R.M. DAGAN AAN DEE PUB. 	12	0	0	U/34899/62	0	0	0	N	AAR DEE PUBLICITIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460535	104	pirity barley	1984	120	6	U-3490-MUM	0	0x000078B400000000	1984-08-08 00:00:00	KEITH STEVENSON 408, DOCTOR HOUSE , FEDDAR RD, B26	12	0	185	U-3490-1984-MUM	0	0	0	N	KEITH STEVENSON 408, DOCTOR HOUSE , FEDDAR RD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460536	44	CHINA TOWN	1962	120	6	U-34900-MUM	0	0x000058B700000000	1962-03-08 00:00:00	SHAKTI FILMS	12	0	0	U-34900-1962-MUM	0	0	0	N	SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460537	70	5TH ALL INDIA CONFESRENCE OF BUILDING AND CIVIL ENGINEERING COUTRACTORS 	1962	120	6	U-34901-MUM	0	0x000058B700000000	1962-03-08 00:00:00	BUILDERS ASSOCIATION OF INDIA ( UNITED INDIA BLDG , WEST WING 2ND FLOOR SIR D. M. RD BOMBAY 1 )	12	0	0	U-34901/1962-MUM	0	0	0	N	BUILDERS ASSOCIATION OF INDIA ( UNITED INDIA BLDG , WEST WING 2ND FLOOR SIR D. M. RD BOMBAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460538	61	WATER IN THE WEST	1962	120	6	U-34902-MUM	0	0x000058B800000000	1962-03-09 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U-34902-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILM (18BORA, BAZAR 4TH FLOOR. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460539	61	'' VACUUM PRACTICE ''	1962	120	6	U-34903-MUM	0	0x000059D300000000	1962-12-17 00:00:00	MCGRAW  HILL TEXT FILMS (U.S.A)	12	0	0	U/34903/1962	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460540	61	ASSIGNMENT SINGAPORE AND MALAYA	1962	120	6	U-34904-MUM	0	0x000058B800000000	1962-03-09 00:00:00	MOVIETONEWS INC, USA	12	0	0	U-34904-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460541	61	YOUR EYES 	1962	120	6	U-34905-MUM	0	0x000058B600000000	1962-03-07 00:00:00	YOUNG AMERICA FILMS INC. (U.S.A.)	12	0	0	U/34915/1962	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460542	61	LIFE CYCLE OF THE MOSQUITS 	1962	120	6	U-34906-MUM	0	0x000058BB00000000	1962-03-12 00:00:00	EMERSON YORK STUDIO (U.S.A) 	12	0	0	U-34906/1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460543	61	NOSE, THROAT AND EARS	1962	120	6	U-34907-MUM	0	0x000058BB00000000	1962-03-12 00:00:00	AUDIO PRODUCTIONS INC	12	0	0	U/34907/1962	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460544	61	TRAILER OF THE YOUNG SAVAGES	1962	120	6	U-34908-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	PAT DUGGAN, USA	12	0	184	U-34908-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460545	44	PARYATAM PRADARSHANI	1962	120	6	U-34909-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	FILM OFFICER DIRC OF PUBLIC GOVT.OF MAHARASHTRA	12	0	0	U/34909/62	0	0	0	N	FILM OFFICER DIRC OF PUBLIC GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460546	43	TRL. OF VA VA JODU	1984	120	6	U-3491-MUM	0	0x000078B400000000	1984-08-08 00:00:00	MADHU MOVIES COMBINES 79, BHAYODAYA , 79 MAGINDES RD, FORD,. B23	12	0	184	U-3491-1984-MUM	0	0	0	N	MADHU MOVIES COMBINES 79, BHAYODAYA , 79 MAGINDES RD, FORD,. B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460547	218	RAJYAPAL KA MARATHWADA PARYATAN 	1962	120	6	U-34910-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-34910-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460548	44	JALPURTI YOJNAPOONA	1962	120	6	U-34911-MUM	0	0x000058B800000000	1962-03-09 00:00:00	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/34911/1962	0	0	0	N	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460549	218	PAHALA ANTRAL PRAVASI	1962	120	6	U-34912-MUM	0	0x000058B800000000	1962-03-09 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/34912/1962	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460550	218	MAHARASHTRA STATE FILMS MAGAZINE NO. 114	1962	120	6	U-34913-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	183	U-34913-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460551	44	HARIYALI AUR RASTA	1962	120	6	U-34914-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	SHRI PRAKASH PICTURES	12	0	0	U-34914-1962-MUM	0	0	0	N	SHRI PRAKASH PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460552	43	JAGIDAS KHUMUN	1962	120	6	U-34915-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	MANGALAM CHITRA	12	0	0	U-34915-1962-MUM	0	0	0	N	MANGALAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460553	61	METRO NEWS VOL:211	1962	120	6	U-34916-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-34916-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460554	61	INDIAN NEWS REVIEW NO. 701	1962	120	6	U-34917-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/34917/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460555	51	SUKHAALE MAZYA DARI	1962	120	6	U-34918-MUM	0	0x000058B700000000	1962-03-08 00:00:00	V.P. SHINDE, MANINEE CHITRA	12	0	0	U/34918/1962	0	0	0	N	R.C. LONDHE, PARIJAT CHITRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460556	60	BURMAH ROAD	1962	120	6	U-34919-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	FILM FOUNDATION, BOMBAY	15	0	0	U-34919-1962-MUM	0	0	0	N	P LAL, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460557	61	KEV TO CLEANLINES 	1984	120	6	U-3492-MUM	0	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONALA LTF. (UK)	12	0	190	U-3492-1984-MUM	0	0	0	N	THE SHINNING CORPORATION OF INDIA LTD. SHIPPING HOUSE 245, MADRAS CORPORATION B2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460558	44	BAAJE GHUNGROO	1962	120	6	U-34920-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	D. KHEMCHAND , RAM RAJ FILMS	12	0	0	U-34920-1962-MUM	0	0	0	N	RAM RAJ FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460559	61	TRAILER OF HELL TO ENTERNITY	1962	120	6	U-34921-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	ALLIED ARTISTS  (U.S.A)	12	0	0	U-34921-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460560	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 115	1962	120	6	U-34922-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	183	U-34922-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460561	61	EXERCISE LITTLE BEAR	1962	120	6	U-34923-MUM	0	0x000058B200000000	1962-03-03 00:00:00	MOVIETONEWS INC, USA	12	0	0	U/34923/1962	0	0	0	N	20TH CENTURY FOX COF (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460562	61	JIBS AND SPINNAKERS	1962	120	6	U-34924-MUM	0	0x000058B200000000	1962-03-03 00:00:00	MOVETONES INC. (USA)	12	0	0	U/34924/1962	0	0	0	N	20TH CENTURY FOX CORP.(I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460563	44	HEALTH IS WEALTH	1962	120	6	U-34925-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	SAMSON JOSEPH	12	0	0	U/34925/1962	0	0	0	N	SAMSON JOSEPH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460564	61	TIGER IN THE TEA	1962	120	6	U-34926-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	MOVIETONEWS INC	12	0	0	U/34926/1962	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460565	61	ASSIGNMENT PHILIPPINES	1962	120	6	U-34927-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	MOVIETONERS INC. (USA)	12	0	0	U/34927/1962	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460566	61	IT'S GREEK TO ME OW! (CARTOON)	1962	120	6	U-34928-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U-34928-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460567	61	TIN CAN CONCERT (CARTOON)	1962	120	6	U-34929-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-34929-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460568	61	YOUR LIFE IN YO UR HANDS PT. 2 UNSEEN ENEMIES 	1984	120	6	U-3493-MUM	0	0x000078B400000000	1984-08-08 00:00:00	VIDEO MARINE INTERNATIONAL (UK)	12	0	182	U-3493-1984-MUM	0	0	0	N	SHINNING CORPORATION OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460569	61	WOODYS KOOK OUT	1962	120	6	U-34930-MUM	0	0x000058B500000000	1962-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD. (U.S.A)	12	0	0	U/34930/1962	0	0	0	N	UNIVERSAL PICTURES INDIAN PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460570	61	PROBLEM SHAREO	1962	120	6	U-34931-MUM	0	0x0000587900000000	1962-01-05 00:00:00	CEAIL MASK PRODUCTION	12	0	0	U/34931/1962	0	0	0	N	DIRECTOR , NATIONAL BUILENGS ORGANISATION MIN OF W.T	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460571	61	BEAVER MAKES A COMEBACK	1962	120	6	U-34932-MUM	0	0x000058A900000000	1962-02-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34932/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460572	44	BHARAT DARSHAN (PUNJAB KE KISAN KI YATRA)	1962	120	6	U-34933-MUM	0	0x000058BF00000000	1962-03-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-34933-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460573	61	TO LIVE IN DARKNESS	1962	120	6	U-34934-MUM	0	0x000058BF00000000	1962-03-16 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	U/34934/1962	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460574	61	THE USE OF SOLDERING COPPERS	1962	120	6	U-34935-MUM	0	0x000058BF00000000	1962-03-16 00:00:00	NOT READABLE	12	0	0	U-34935-1962MUM	0	0	0	N	NATIONAL EDUCATION&INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460575	61	METAL CUTTING CHISELS 	1962	120	6	U-34936-MUM	0	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY (USA)	12	0	0	U-34936-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460576	61	SIMPLE FOUNDATION PT. 3 :ASSEMBLY & INSTALLATION	1962	120	6	U-34937-MUM	0	0x000058C200000000	1962-03-19 00:00:00	U.S. NAVY (U.S.A.)	12	0	0	U/34937/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460577	61	COMPRESSSION MOLDING PART I: REPARING THE CHARGE AND LOADING THE MOLDE	1962	120	6	U-34938-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/34938/1962	0	0	0	N	NATIOANL EDUCATJION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460578	61	PLANETARY GEARS PRINCIPLES OF OPERATION PT. I	1962	120	6	U-34939-MUM	0	0x000058BD00000000	1962-03-14 00:00:00	U.S. ARMY (USA)	12	0	0	U/34939/1962	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460579	61	TUNGSTEN INSERT GAS WELDING PART I	1984	120	6	U-3494-MUM	0	0x000078B400000000	1984-08-08 00:00:00	STEWART FILMS (UK)	12	0	182	U-3494-1984-MUM	0	0	0	N	N. E. I. FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460580	61	REINFORCED PEASTIC REPAIR OF SKIN FAIRWRE	1962	120	6	U-34940-MUM	0	0x000058BF00000000	1962-03-16 00:00:00	U. S. NAVY (USA)	12	0	0	U-34940-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460581	44	BEES SAAL BAAD	1962	120	6	U-34941-MUM	0	0x000058C000000000	1962-03-17 00:00:00	HEMANK KUMAR	12	0	0	U-34941-1962-MUM	0	0	0	N	HEMANK KUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460582	61	EXPOSURE	1962	120	6	U-34942-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE (U.S.A)	12	0	0	U/34942/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460583	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1962	120	6	U-34943-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	INDIAN UNIVERSITY AUDIOS VISUAL CENTRE	12	0	0	U/34943/1962	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460584	61	SOUND RECORDING FOR MOTION PICTURES 	1962	120	6	U-34944-MUM	0	0x000058C000000000	1962-03-17 00:00:00	INDIANA UNIVERSITY AUDIO & VISUAL CENTRE (USA)	12	0	0	U-34944-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460585	61	PSYCHO PRESSBOOK ON FILM	1962	120	6	U-34945-MUM	0	0x000058C200000000	1962-03-19 00:00:00	ALFRED HITCHCOCK, USA	12	0	0	U-34945-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460586	61	TRAILER OF PYCHO	1962	120	6	U-34946-MUM	0	0x000058C200000000	1962-03-19 00:00:00	ALFRED HITECHROCK (U.S.A)	12	0	0	U-34946-1962-MUM	0	0	0	N	PARAMOUNT PICTURES OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460587	61	TRAILER OF THE MAGIC SWORD	1962	120	6	U-34947-MUM	0	0x000058C200000000	1962-03-19 00:00:00	BERT I GORDON, USA	12	0	184	U-34947-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460588	61	THE MAGIC SWORD	1962	120	6	U-34948-MUM	0	0x000058C200000000	1962-03-19 00:00:00	BERT I GORDON, USA	12	0	0	U-34948-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460589	44	SHREE GANESH 	1962	120	6	U-34949-MUM	0	0x000058C200000000	1962-03-19 00:00:00	COLUMBIA FILM TRADERS	12	0	0	U/34949/62	0	0	0	N	COLUMBIA FILM TRADERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460590	61	OXY ACETYLENE WELDING PARTI	1984	120	6	U-3495-MUM	0	0x000078B400000000	1984-08-08 00:00:00	STEWART FILMS (UK)	12	0	182	U-3495-1984-MUM	0	0	0	N	N. E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460591	51	VAR DAKSHANA	1962	120	6	U-34950-MUM	0	0x000058C200000000	1962-03-19 00:00:00	PANDIT GOPAL PARTE	12	0	0	U/34950/1962	0	0	0	N	SHREE RAGHAV CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460592	61	LAND OF GGANDHI 	1962	120	6	U-34951-MUM	0	0x000058C300000000	1962-03-20 00:00:00	NOT READABLE 	12	0	0	U-34951-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460593	93	BESSER SCHENNELLER BILLIGER BAUEN 	1962	120	6	U-34952-MUM	0	0x000058A400000000	1962-02-17 00:00:00	NOT REDABLE	12	0	0	U/34954/62	0	0	0	N	NOT REDABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460594	61	ANDREWS COTTON  (THE WHITE GOLD)	1962	120	6	U-34953-MUM	0	0x000058C300000000	1962-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-34953-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460595	61	VILLEGE TANKS	1962	120	6	U-34954-MUM	0	0x000058C300000000	1962-03-20 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/34954/62	0	0	0	N	FILM DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460596	61	TRAILER OF DOCTOR BLOOD'S COFFEN 	1962	120	6	U-34955-MUM	0	0x000058C300000000	1962-03-20 00:00:00	GEORGE FOWLER ( U.S.A) 	12	0	0	U-34955/1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460597	44	MAA BETA	1962	120	6	U-34956-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	TASVIRISTAN	12	0	0	U/34956/1962	0	0	0	N	KULDIP SEHGAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460598	44	TRAILER OF KALA SAMUNDAR	1962	120	6	U-34957-MUM	0	0x000058B900000000	1962-03-10 00:00:00	DEEPAK CHITRA	12	0	0	U/34957/1962	0	0	0	N	DEEPAK CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460599	61	U. D. T. UNDERWATER DEMOLITION TEAM	1962	120	6	U-34958-MUM	0	0x000058C300000000	1962-03-20 00:00:00	MOVIETONE INC. (U.S.A)	12	0	0	U-34958-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460600	61	MINE MAKERS	1962	120	6	U-34959-MUM	0	0x000058C000000000	1962-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/34959/1962	0	0	0	N	CANADIAN GOVT. TADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460601	44	SIUDA BAND KARO	1984	120	6	U-3496-MUM	0	0x000078B400000000	1984-08-08 00:00:00	SHSHEEL KUMAR TRIVEDI  152, RASHMA NAGARM LUCKNOW	12	0	182	U-3496-1984-MUM	0	0	0	N	SHSHEEL KUMAR TRIVEDI  152, RASHMA NAGARM LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460602	44	SARKAR SWAPNA 	1962	120	6	U-34960-MUM	0	0x000058C300000000	1962-03-20 00:00:00	MALIK, DIRECTOR AMIYA BHUSHAN OF INFORMATION , U. P. GOVT. 	12	0	0	U-34960-1962-MUM	0	0	0	N	V. B. CHANDRA, OFFICER IN CHARGE, PHOTOGRAPHY & FILMS INFORMATION DEPT. U. P GOVT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460603	82	INDIAN NEWS REVIEW NO. 702 	1962	120	6	U-34961-MUM	0	0x000058C300000000	1962-03-20 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-34961/1962-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460604	61	TRRAILER OF TENDER IS THE NIGHT	1962	120	6	U-34962-MUM	0	0x000058C300000000	1962-03-20 00:00:00	TWENTIETH CENTURY FOX CORP. (U.S.A)	12	0	0	U-34962-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460605	61	SUBMARINE TELEPHONE CABLES	1962	120	6	U-34963-MUM	0	0x000058C000000000	1962-03-17 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD; (UK)	12	0	0	U/34963/1962	0	0	0	N	STANDARD TELEPHONES CABLES LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460606	44	SAUTELA BHAI	1962	120	6	U-34964-MUM	0	0x000058C000000000	1962-03-17 00:00:00	ALOK BHARATI	12	0	0	U/34964/1962	0	0	0	N	ALOK BHARATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460607	61	METRO NEWS VOL;212	1962	120	6	U-34965-MUM	0	0x000058C500000000	1962-03-22 00:00:00	METRO GOLDWYN MAYER INDIA TLD	12	0	0	U/34965/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA TLD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460608	44	TRAILERS OF SHREE GANESH  	1962	120	6	U-34966-MUM	0	0x000058C500000000	1962-03-22 00:00:00	CANADIAN FILMS TRADERS	12	0	0	U-34966-1962-MUM	0	0	0	N	CANADIAN FILMS TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460609	61	TRAILER OF TWO WOMEN	1962	120	6	U-34967-MUM	0	0x000058C600000000	1962-03-23 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	U-34967-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460610	44	SANGEET SAMRAT TAMSSEN	1962	120	6	U-34968-MUM	0	0x000058C600000000	1962-03-23 00:00:00	SUR SAGAR CHITRA	12	0	0	U-34968-1962-MUM	0	0	0	N	S. G. LOAD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460611	61	FIRST TEST CRICKET MATCH AT BRISTLANE	1962	120	6	U-34969-MUM	0	0x000058C600000000	1962-03-23 00:00:00	THE A.B.C SPORTING , SERVICE (AUSTRALIAN)	12	0	0	U-34969-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460612	61	GANGES SHARIAL	1984	120	6	U-3497-MUM	0	0x000078B400000000	1984-08-08 00:00:00	TAAJIV KUMAR TUDAR ROOM, NO. 3 T.P.S. III B6 RASON GARDEN NEW DELHI B27	12	0	182	U-3497-1984-MUM	0	0	0	N	TAAJIV KUMAR TUDAR ROOM, NO. 3 T.P.S. III B6 RASON GARDEN NEW DELHI B27	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460613	60	KALA SAMUNDAR	1962	120	6	U-34970-MUM	0	0x000058C600000000	1962-03-23 00:00:00	DEEPAK CHITRA, BOMABY	12	0	0	U-34970-1962-MUM	0	0	0	N	DEEPAK CHITRA, BOMABY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460614	61	TRAILERS THE COACH	1962	120	6	U-34971-MUM	0	0x000058C600000000	1962-03-23 00:00:00	WARNER BROSS. PICTURES INC. (U.S.A)	12	0	0	U-34971-1962-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460615	104	A VILLAGE AT THE FOOT OF MOUNT FUJI	1962	120	6	U-34972-MUM	0	0x000058C600000000	1962-03-23 00:00:00	SHIN RIKEN EIGA CO LTD (JAPAN)	12	0	0	U-34972-1962-MUM	0	0	0	N	DIRECTOR OF AGRICULTURE,PUNJAB	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460616	61	TRAILER OF THE ENTERTAINER	1962	120	6	U-34973-MUM	0	0x000058C700000000	1962-03-24 00:00:00	BRITISH LION (U.K)	12	0	0	U-34973-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460617	61	A QUESTION OF WHITENESS	1962	120	6	U-34974-MUM	0	0x000058C500000000	1962-03-22 00:00:00	HUMNAR FILMS	12	0	0	U/34974/1962	0	0	0	N	HUMNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460618	61	THE WAY TO WHITNESS	1962	120	6	U-34975-MUM	0	0x000058C500000000	1962-03-22 00:00:00	HUMNAR FILMS	12	0	0	U/34975/1962	0	0	0	N	HUMNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460619	44	JAGMAGATA SANSAR	1962	120	6	U-34976-MUM	0	0x000058C700000000	1962-03-24 00:00:00	HUNNAR FILMS	12	0	0	U/34976/1962	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460620	61	ON THE MENU 	1962	120	6	U-34977-MUM	0	0x000058C700000000	1962-03-24 00:00:00	PRRITISH TRAVEL ASSO. UK 	12	0	0	U/34977/62	0	0	0	N	L. G. PIGLAMI UNITED FILM MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460621	102	CITY OF MOSCOW 	1962	120	6	U-34978-MUM	0	0x000058C700000000	1962-03-24 00:00:00	MOSCOW INSTITUTE OF CINEMATOGRAPHY (U.S.S.R.)	12	0	0	U/34978/1962	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460622	82	THE WEAVERS 	1962	120	6	U-34979-MUM.	0	0x000058C700000000	1962-03-24 00:00:00	ART FILM OF ASIA PRIVATE LTD	12	0	0	U-34979-1962-MUM.filepart	0	0	0	N	ART FILM OF ASIA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460623	61	TRL. OF MOTHER LODE	1984	120	6	U-3498-MUM	0	0x000078B400000000	1984-08-08 00:00:00	FRAGER CLARKE HESTON (U.S.A.)	12	0	184	U-3498-1984-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460624	61	NYLON GROES TO WORK	1962	120	6	U-34980-MUM	0	0x000058C300000000	1962-03-20 00:00:00	HAROLD GOODWIN UK	12	0	0	U/34980/1962	0	0	0	N	FORBES FORBES COMPBE& CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460625	61	AMILAN TORAY NYLON 	1962	120	6	U-34981-MUM	0	0x000058C700000000	1962-03-24 00:00:00	UNIVERSAL PRESS SERVICE INC. (JAPAN)	12	0	0	U-34981-1962-MUM	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460626	61	THE SADDLEMAKER	1962	120	6	U-34982-MUM	0	0x000058C500000000	1962-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/34982/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460627	61	SUPERMARKETS AND THE FARMER	1962	120	6	U-34983-MUM	0	0x000058C500000000	1962-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/34983/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460628	61	THE BRIGHT LAND	1962	120	6	U-34984-MUM	0	0x000058C500000000	1962-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34984/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460629	61	NUMBERS IN 	1962	120	6	U-34985-MUM	0	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/34985/62	0	0	0	N	CAMATION GOVT. TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460630	61	DAMIEN	1962	120	6	U-34986-MUM	0	0x000058C700000000	1962-03-24 00:00:00	CHRISTOPHER FILMS (U.S.A)	12	0	0	U-34986-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460631	61	WOOD AND HEALTH	1962	120	6	U-34987-MUM	0	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BROAD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/34987/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONQ	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460632	70	A FRAGMENT OF LIFE : EMERGENCY OF A DRAGON FLY	1962	120	6	U-34988-MUM	0	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA 	12	0	0	U-34988-1962-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460633	70	A FRAGMENT OF LIFE : SPAWNING OF A FISH 	1962	120	6	U-34989-MUM	0	0x000058C000000000	1962-03-17 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/34989/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460634	61	HYDRACULICS PT. I 	1984	120	6	U-3499-MUM	0	0x000078B400000000	1984-08-08 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3499-1984-MUM	0	0	0	N	THE SHINNING CORPORATION  OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460635	61	AWAY FROM IT ALL 	1962	120	6	U-34990-MUM	0	0x000058C700000000	1962-03-24 00:00:00	`NATIONAL FILM PROARDOT CANADA GOVT. OF CANADA ( CANADA) 	12	0	0	U-34990/1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460636	61	PEOPLE OF THE ROCK	1962	120	6	U-34991-MUM	0	0x000058C300000000	1962-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/34991/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460637	61	LET'S KEEP GOING 	1962	120	6	U-34992-MUM	0	0x000058C300000000	1962-03-20 00:00:00	G. BUSBY	12	0	0	U/34992/1962	0	0	0	N	FORBES FORBES CAMP BELL AND CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460638	61	'' NORTHERN CAMPUS ''	1962	120	6	U-34993-MUM	0	0x000058C300000000	1962-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/34993/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460639	61	STAND BY TO JUMP	1962	120	6	U-34994-MUM	0	0x000058C900000000	1962-03-26 00:00:00	NATUIOANL FILM BOARDYCANADA (GOVT. OF CANADA)	12	0	0	U/34994/1962	0	0	0	N	CONADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460640	61	THE VISIT 	1962	120	6	U-34995-MUM	0	0x000058C700000000	1962-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT, OF CANADA ( CANADA)	12	0	0	U-34995/1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460641	44	AASHIQ	1962	120	6	U-34996-MUM	0	0x000058C500000000	1962-03-22 00:00:00	RENBEN DUBEY PRODUCTGIONS	12	0	0	U/34996/1962	0	0	0	N	BUNNY REUBEN AND V. K. DUBEY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460642	61	THE BIG BOOMERANG 	1962	120	6	U-34997-MUM	0	0x000058CA00000000	1962-03-27 00:00:00	QANTAO EMPIRE AIRWAYS , AUSTRALIA (AUSTRALIA)	12	0	0	U-34997-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460643	61	PROFESSIONAL SELLING 	1962	120	6	U-34998-MUM	0	0x000058B100000000	1962-03-02 00:00:00	THE TACK ORGANISATION UK	12	0	0	U/34998/1962	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460644	61	TRAILER OF THE HUSTTER	1962	120	6	U-34999-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U-34999-1962-MUM	0	0	0	N	20TH CENTURY FOE INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460645	51	P.L	1983	120	6	U-35-MUM	0	0x0000775100000000	1983-08-19 00:00:00	COLUMBIA FILM OF INDIA LTD	12	0	182	U-35-1983-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460646	44	SHADI	1953	120	6	U-350-MUM	0	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOVIETONE CO. BOMBAY	12	0	0	U-350-1953-MUM	0	0	0	N	SHREE RANJIT MOVIETONE CO. BOMBAY	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460647	61	1972 INTERNATIONAL COLLISSIONS REGULATIONS	1984	120	6	U-3500-MUM	0	0x000078B400000000	1984-08-08 00:00:00	VIDEO MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3500-1984-MUM	0	0	0	N	THE SHIPPING CORPORATION OFD INDIA LTD. (UK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460648	61	THE POWER OF ENTHUSION 	1962	120	6	U-35000-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	DARTHELL CORPIRATION OF CHICAGO USA	12	0	0	U/35000/62	0	0	0	N	AMA EDUCATION PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460649	61	I WAS A MALE WAR BRIDE	1962	120	6	U-35001-MUM	0	0x000058BE00000000	1962-03-15 00:00:00	TWENTIETH CENTURY FOX FILM  CORP. (USA)	12	0	0	U-35001-1962-MUM	0	0	0	Y	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460650	61	SEA URCHIN PART1	1962	120	6	U-35002-MUM	0	0x000058C200000000	1962-03-19 00:00:00	G. M.INSTRUCTIONAL LTD UK	12	0	0	U/35002/62	0	0	0	N	AMA EDUCATIONA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460651	61	SEA RUCHIN PART II	1962	120	6	U-35003-MUM	0	0x000058C200000000	1962-03-19 00:00:00	G.B. INSTUCTIONAL LTD. (UK)	12	0	0	U/35003/1962	0	0	0	N	AMA EDUCATINAL PRIVAT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460652	61	TRAILER OF A PLACE IN THE SUN	1962	120	6	U-35004-MUM	0	0x000058D000000000	1962-04-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/35004/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460653	61	THE MAN IN THE IRON MASK	1962	120	6	U-35005-MUM	0	0x000058E000000000	1962-04-18 00:00:00	EDWARD SMALL (U.S.A.)	12	0	0	U-35005-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460654	61	TRIAL. OF THE MAN IN THE IRON MASK 	1962	120	6	U-35006-MUM	0	0x000058E000000000	1962-04-18 00:00:00	EDWARD SMALL USA	12	0	0	U/35006/62	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460655	61	SUMMER PLAYING FIELD ACTIVITIES (BOYS)	1962	120	6	U-35007-MUM	0	0x000058E300000000	1962-04-21 00:00:00	G.B. INSTRUCTIONAL LTD. (U.K.)	12	0	0	U-35007-1962-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460656	61	CRCCKET 	1962	120	6	U-35008-MUM	0	0x000058E300000000	1962-04-21 00:00:00	NOT READABLE	12	0	0	U-35008-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460657	61	RURAL SHCOOL	1962	120	6	U-35009-MUM	0	0x000058E300000000	1962-04-21 00:00:00	G.B.INSRUCTIONAL LTD. (U.K.)	12	0	0	U/35009/1962	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460658	44	TWO IN ONE	1984	120	6	U-3501-MUM	0	0x000078B500000000	1984-08-09 00:00:00	PUSHPA KAKKAD., 144 ASHOK SILK MILL, COMPOUND, DHARAVI, SION, B17	12	0	185	U-3501-1984-MUM	0	0	0	N	PUSHPA KAKKAD., 144 ASHOK SILK MILL, COMPOUND, DHARAVI, SION, B17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460659	61	PRINCIPLES OF THE EXTRACTION OF PENICILLIN	1962	120	6	U-35010-MUM	0	0x000058E600000000	1962-04-24 00:00:00	NOT READABLE	12	0	175	U-35010-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460660	61	STORY OF PENICILLIN	1962	120	6	U-35011-MUM	0	0x000058E600000000	1962-04-24 00:00:00	I.C.I. LTD. LONDON (UK)	12	0	0	U-35011-1962-MUM	0	0	0	N	I.C.I. (INDIA) PVT. LTD. 34, CHOWRINGHA, CALCUTTA16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460661	61	PRINCIPLES OF THE EXTRACTION OF PENICILLIN	1962	120	6	U-35012-MUM	0	0x000058E800000000	1962-04-26 00:00:00	I.C.I LTD. LONDON (UK)	12	0	0	U-35012-1962-MUM	0	0	0	N	I.C.I (INDIA) PVT. LTD. 34, CHOWRINGHA, CALCUTTA16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460662	61	MY FAVORITE SPY	1962	120	6	U-35013-MUM	0	0x000058E900000000	1962-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-35013-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460663	61	SONS OF THE DESERT	1962	120	6	U-35014-MUM	0	0x000058E900000000	1962-04-27 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	0	U-35014-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460664	61	THE CORSICAN BROTHER	1962	120	6	U-35015-MUM	0	0x000058F000000000	1962-05-04 00:00:00	EDWARD SMALL USA	12	0	0	U/35015/1962	0	0	0	N	EDUCATIONAL  FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460665	61	TRAILER OF CORSICAN BROTHERS	1962	120	6	U-35016-MUM	0	0x000058F000000000	1962-05-04 00:00:00	EDWARD SMALL (U.S.A.)	12	0	0	U-35016-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460666	61	HOW AN AEROPLAN LFIES: 6 PARTS	1962	120	6	U-35017-MUM	0	0x000058F300000000	1962-05-07 00:00:00	SHELL FILM UNIT (U.K.)	12	0	0	U/35017/1962	0	0	0	N	THE BRITISH COUNCIL	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460667	61	TRAILER OF THE PRINCE WHO WAS A THIEF	1962	120	6	U-35018-MUM	0	0x0000592500000000	1962-06-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-35018-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460668	44	TRAILER OF AMLIER	1962	120	6	U-35019-MUM	0	0x0000592900000000	1962-06-30 00:00:00	NOT READABLE	12	0	0	U-35019-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460669	61	GREAT INDIAN RHINO	1984	120	6	U-3502-MUM	0	0x000078B500000000	1984-08-09 00:00:00	TIME LIFE VIDEO (USA)	12	0	182	U-3502-1984-MUM	0	0	0	N	N.E.&.I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460670	61	SHY GUU 	1962	120	6	U-35020-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-35020-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460671	61	5 FINGERS	1962	120	6	U-35021-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-35021-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460672	61	TRAILER OF 5 JUNGERS	1962	120	6	U-35022-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/35022/1962	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460673	61	'' CLEANLINESS AND HEALTH ''	1962	120	6	U-35023-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET FILMS (U.S.A)	12	0	0	U/35023/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460674	61	 JACK AND THE BEANSTALK 	1962	120	6	U-35024-MUM	0	0x0000594400000000	1962-07-27 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-35024-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460675	61	TRAILER OF JACK AND BEANSTALK	1962	120	6	U-35025-MUM	0	0x0000594400000000	1962-07-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-35025-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460676	61	JARGAN AND THE LEOPARD WOMA	1962	120	6	U-35026-MUM	0	0x0000594700000000	1962-07-30 00:00:00	SOL LESSER USA	12	0	0	U-35026-1962-MUM	0	0	0	N	METRO GOLDWAN MAYER INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460677	44	GAZAL	1962	120	6	U-35027-MUM	0	0x0000596600000000	1962-08-30 00:00:00	CHITRA LEELA. INDIA	12	0	0	U-35027-1962-MUM	0	0	0	N	CHITRA LEELA, 264, BELLASIS RD., BOMBAY8	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460678	61	BROKEN ARROW 	1962	120	6	U-35028-MUM	0	0x0000597600000000	1962-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP (U.S.A)	12	0	0	U/35028/1962	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460679	61	TRAILER OF BROKEN ARROW	1962	120	6	U-35029-MUM	0	0x0000597600000000	1962-09-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-35029-1962-MUM	0	0	0	N	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460680	61	'AUSTRALIA'S ANIMAL WONDERS'	1984	120	6	U-3503-MUM	0	0x000078B500000000	1984-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-3503-1984-MUM	0	0	0	N	N.E. & I. FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460681	44	BAPU KI AMAR KAHANI	1962	120	6	U-35030-MUM	0	0x0000597900000000	1962-09-18 00:00:00	NOT READABLE	12	0	175	U-35030-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460682	61	MAKE FRUITFUL THE LAND	1962	120	6	U-35031-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	TECHNICOLOURS LTD	12	0	0	U/35031/1962	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460683	61	NOT READABLE	1962	120	6	U-35032-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	NOT READABLE	12	0	0	U-35032-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460684	61	THE GREATEST SHOW ON EARTH	1962	120	6	U-35033-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U/35033/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460685	61	THAMES HIDEWAY	1962	120	6	U-35034-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	G B FILMS LIBRARY	12	0	0	U/35034/1962	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460686	70	ACCORDING TO PLAN	1962	120	6	U-35035-MUM	0	0x0000597D00000000	1962-09-22 00:00:00	WEST RIDING CONSTALIULE FILMS UNIT UK	12	0	0	U/35035/1962	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460687	61	YOUR CHILDREN AND YOU	1962	120	6	U-35036-MUM	0	0x0000597D00000000	1962-09-22 00:00:00	KAY LABORATORIES UK	12	0	0	U/35036/62	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460688	61	NOT READABLE	1962	120	6	U-35037-MUM	0	0x0000597D00000000	1962-09-22 00:00:00	NOT READABLE	12	0	0	U-35037-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460689	61	YOUR CHILDREN'S EYES	1962	120	6	U-35038-MUM	0	0x0000597D00000000	1962-09-22 00:00:00	RADIANT FILMS LTD.	12	0	0	U-35038-1962-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460690	61	POWER TO ORDER	1962	120	6	U-35039-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	DENHAM LABORATORIES UK	12	0	0	U/35039/1962	0	0	0	N	THE BRITISH COUNAIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460691	61	FISHING SMALL LAKES 	1984	120	6	U-3504-MUM	0	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DENT OF CONSER VATION 	12	0	0	U-3504-1984-MUM	0	0	0	N	N.E.& I.F.LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460692	61	'' CHILDREN OF THE CITY ''	1972	120	6	U-35040-MUM.	0	0x000067C400000000	1972-09-24 00:00:00	C. O. I. (U.K.)	12	0	0	U/35040/1962	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460693	61	HOUSES IN THE TOWN	1962	120	6	U-35041-MUM	0	0x0000598000000000	1962-09-25 00:00:00	C.O.I. (UK)	12	0	0	U/35041/1962	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460694	61	NOT READABLE	1962	120	6	U-35042-MUM	0	0x0000598000000000	1962-09-25 00:00:00	NOT READABLE	12	0	0	U-35042-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460695	61	SUTIONAL VICARS & PROJECTIONS FANISH MARKS 	1962	120	6	U-35043-MUM	0	0x0000598000000000	1962-09-25 00:00:00	OIFFICE OF EDUCATION U. S. GOVT. USA	12	0	0	U/35043/62	0	0	0	N	NATIONAL EDUCATIONA& INFORMATION FILLM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460696	61	FINDING THE RIGHT LOG 	1962	120	6	U-35044-MUM	0	0x0000598200000000	1962-09-27 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-35044-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460697	44	AANDHIYAN 	1962	120	6	U-35045-MUM	0	0x0000599400000000	1962-10-15 00:00:00	NOVKETAN	12	0	0	U/35045/1962	0	0	0	N	KARDAR FILMS PRIVATE LTD. NILUM MANSON BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460698	44	NIRMOHI	1962	120	6	U-35046-MUM.	0	0x0000599D00000000	1962-10-24 00:00:00	SHRIRAM SHARMA.	15	0	175	U-35046-1962-MUM	0	0	0	N	BILIMORIA & LALJI, 393, LAMINGTON ROAD, BOMBAY4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460699	43	GORA KUMBHAR	1962	120	6	U-35047-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	SURPRISE PICTURES (LAMIGTON ROAD, BOMBAY 4)	12	0	0	U-35047-1962-MUM	0	0	0	N	SELECT FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460700	61	NOT READABLE	1962	120	6	U-35048-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	NOT READABLE 	12	0	0	U-35048-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460701	61	'' SHAKESPERE BACKGROUND OR HIS WORKS ''	1962	120	6	U-35049-MUM	0	0x000059B400000000	1962-11-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/35049/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460702	61	A WAY OF LIFE	1984	120	6	U-3505-MUM	0	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DENT. OF CONSERVATION. USA	12	0	182	U-3505-1984-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460703	44	KHIDKI	1962	120	6	U-35050-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	ARVIND & ANAND	12	0	0	U/35050/1962	0	0	0	N	ARVIND & ANAND	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460704	44	KHUBSURAT (REVISED)	1962	120	6	U-35051-MUM	0	0x000059C200000000	1962-11-30 00:00:00	NOT READABLE 	12	0	0	U-35051-1962-MUM	0	0	0	N	KRISHNA FILMS 2, TARACHAND   DUTT STREET, CALCUTTA1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460705	61	THE MILLING MACHINE	1962	120	6	U-35052-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	OFFICE OF EDUCATION, U S GOVT 	12	0	0	U/35052/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460706	61	PRECISION GAGE BLOCKS	1962	120	6	U-35053-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/35053/1962	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460707	61	THE MICROPHONE	1962	120	6	U-35054-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	G.B.INSTRUMENTAL LTD.(U.K.)	12	0	0	U/35054/1962	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460708	61	HOW PLANT FEED	1962	120	6	U-35055-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	G. B. INTERNATIONAL LTD. UK	12	0	0	U/35055/62	0	0	0	N	AMA EDUCATIONAL PRAVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460709	61	'' SPOT WELDING ''	1963	120	6	U-35056-MUM	0	0x000059F000000000	1963-01-15 00:00:00	U. S. OFFICER EDUCATION (U.S.A)	12	0	0	U/35056/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460710	61	JENSION JESTING	1963	120	6	U-35057-MUM	0	0x000059E600000000	1963-01-05 00:00:00	OFFICE OF EDUCATION U.S. GOVT. USA	12	0	0	U/35057/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460711	61	HEAT TREATMENT OF  STEEL : ELEMENTS OF SURFACE HARDERING 	1963	120	6	U-35058-MUM	0	0x000059E900000000	1963-01-08 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A.)	12	0	0	U/35058/1963	0	0	0	N	NATIONAL EDUCATION &  INFORMATION  FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460712	44	SANGDIL	1963	120	6	U-35059-MUM	0	0x000059EC00000000	1963-01-11 00:00:00	NOT READABLE	12	0	0	U-35059-1963-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460713	61	SNAKES FRIENDS & FOES 	1984	120	6	U-3506-MUM	0	0x000078B500000000	1984-08-09 00:00:00	MISSOURI DENT. OF CONVERATION , USA 	12	0	182	U-3506-1984-MUM	0	0	0	N	MISSOURI DENT. OF CONVERATION , USA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460714	61	HELP	1963	120	6	U-35060-MUM	0	0x00005A0200000000	1963-02-02 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS, LONDON	12	0	0	U-35060-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460715	61	JURBO GET PROPULASION	1963	120	6	U-35061-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	SOUND SERVICES  LTD(U.K)	12	0	0	U/35061/1963	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460716	61	'' TRANSFER OF POWER ''	1963	120	6	U-35062-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	SHELL FILM UNIT (U.K.)	12	0	0	U/35062/1963	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460717	61	STEAM JURLINE	1963	120	6	U-35063-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	G.B. INSTRUCTIONAL (UK)	12	0	0	U/35063/1963	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460718	61	A FARMER'S BOY	1963	120	6	U-35064-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	GREEN PARK PRODUCTIONS (UK)	12	0	0	U/35064/1963	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460719	51	DEO BAPPA	1963	120	6	U-35065-MUM	0	0x00005A1700000000	1963-02-23 00:00:00	MOTION PICTURE ENTERPRISES	12	0	0	U/35065/1963	0	0	0	N	MOTION PICTURE ENTERPRISES,15, SARDAR GRIHA ,BOMBAY2	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460720	51	SHYAMCHI AAI	1963	120	6	U-35066-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	P.K. ATRE	12	0	0	U/35066/1963	0	0	0	N	D.B. SATHE, PROP. PRALHAD CHITRA, 358 GANGARAM WALI BOBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460721	51	NAVE BIRHAD	1963	120	6	U-35067-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	MOTION PICTURES ETNERPRISES	12	0	0	U/35067/1963	0	0	0	N	MOTION,PICTURES ENTERPRISES 15,SADAR GRIHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460722	61	BONZO GOES TO COLLEGE	1963	120	6	U-35068-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35068-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460723	61	FLORIAN	1963	120	6	U-35069-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-35069-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460724	82	GYM JAM	1951	120	6	U-3507-MUM	0	0x000049F700000000	1951-11-05 00:00:00	PARAMOUNT	12	0	0	U-3507-1951-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460725	61	IT AIN'T HAY	1963	120	6	U-35070-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35070-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460726	44	ANOKHI KAHANI	1963	120	6	U-35071-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	WIDYA WIKAS FILMS.INDIA	12	0	0	U-35071-1963-MUM	0	0	0	N	WIDYA WIKAS FILMS 129,M WADIA BLDG., MAHATMA GANDHI RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460727	61	SCARLET ANGEL 	1963	120	6	U-35072-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NOT READABLE	12	0	0	U-35072-1963-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460728	61	DANGER IS MY BUSINESS	1963	120	6	U-35073-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NOT READABLE	12	0	0	U-35073-1963-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460729	61	THE TIME OF THEIR LIVES	1963	120	6	U-35074-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35074-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460730	61	I CONFESS	1963	120	6	U-35075-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	WARNER BROS FIRST NATIOKNAL PICTURES INC.USA	12	0	0	U/35075/63	0	0	0	N	WARNER BROS FIRST NATIOKNAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460731	61	TRAILER OF I CONGRESS	1963	120	6	U-35076-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-35076-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460732	61	VACCINATE AGAINST SMALLPOX	1963	120	6	U-35077-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS (USA)	12	0	0	U/35077/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460733	61	IN TEH NAVY	1963	120	6	U-35078-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD (USA)	12	0	0	U/35078/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460734	61	MEET ME IN ST. LOUIS	1963	120	6	U-35079-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-35079-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460735	61	COLD CAN KILL	1984	120	6	U-3508-MUM	0	0x000078B500000000	1984-08-09 00:00:00	STEWART FILMS , UK 	12	0	182	U-3508-1984-MUM	0	0	0	N	N.E.& I. F. LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460736	61	IN SOCIETY	1963	120	6	U-35080-MUM	0	0x00005A2F00000000	1963-03-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U/35080/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460737	61	'' JOURNEY FOR MARGARET ''	1963	120	6	U-35081-MUM	0	0x00005A2F00000000	1963-03-19 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/35081/1963	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460738	51	LAKHACHI GOSHTA	1963	120	6	U-35082-MUM	0	0x00005A3000000000	1963-03-20 00:00:00	GAJRAJ CHITRA	12	0	0	U/35082/1963	0	0	0	N	GAJRAJ CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460739	61	CALL OF THE TARZAN	1963	120	6	U-35083-MUM	0	0x00005A2F00000000	1963-03-19 00:00:00	PRINCIPAL PRODUCTIONS	12	0	0	U/35083/1963	0	0	0	N	MOVIE SALES CORPORATION,42,EMPIRE BUILDING ,DADAHOR7Y RD BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460740	61	THREE SMART GIRLS	1963	120	6	U-35084-MUM	0	0x00005A3100000000	1963-03-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(U.S.A.)	12	0	0	U/35084/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460741	61	HORIGOUS WEST	1963	120	6	U-35085-MUM	0	0x00005A3200000000	1963-03-22 00:00:00	UNIVERSLA INTERNATIONAL FILM INC	12	0	0	U-35085-1963-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460742	61	THE LAWLESS BREED	1963	120	6	U-35086-MUM	0	0x00005A3200000000	1963-03-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35086-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460743	61	COUNTAY JOWN	1963	120	6	U-35087-MUM	0	0x00005A4100000000	1963-04-06 00:00:00	NOT READABLE	12	0	0	U-35087-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460744	70	GOOD SAMORITAN 	1963	120	6	U-35088-MUM	0	0x00005A5600000000	1963-04-27 00:00:00	CHRISTIAN ASSOCIATION FOR AUDIO VISUAL SERIVICE	12	0	0	U/35088/1963	0	0	0	N	EXECUTIVE SURETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460745	61	THIS IS MY RAILROAD	1963	120	6	U-35089-MUM	0	0x00005A6600000000	1963-05-13 00:00:00	SUTHERN PACIFIE RAIBRAOD (USA)	12	0	0	U/35089/1963	0	0	0	N	UNITED STATES INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460746	61	THE TRANSFER STATION IN SOLID WASTE MANAGEMENT	1984	120	6	U-3509-MUM	0	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION OHIO (USA)	12	0	185	U-3509-1984-MUM	0	0	0	N	EXPRESS INDUSTRIAL SERYICES PVT LTD. (U.S.A.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460747	61	DECORATION	1963	120	6	U-35090-MUM	0	0x00005A7C00000000	1963-06-04 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U/35090/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460748	61	ROUGH FACING TURNING AND DRILLING	1963	120	6	U-35091-MUM	0	0x00005A7C00000000	1963-06-04 00:00:00	OFFICE OF EDUCATION U.S. GOVT. 	12	0	0	U-35091-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460749	61	CRAFTSMAN IN CLAY GLAGE APPLICATION	1963	120	6	U-35092-MUM	0	0x00005A7C00000000	1963-06-04 00:00:00	INDIANA UNIVERSITY	12	0	0	U/35092/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460750	61	CRAFTMANSHIP IN CLAY SIMPLE SLAB METHODS	1963	120	6	U-35093-MUM	0	0x00005A7C00000000	1963-06-04 00:00:00	INDIAN UNIVERSAL (USA)	12	0	0	U/35093/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460751	51	'' CHANDRARAO MORE ''	1963	120	6	U-35094-MUM	0	0x00005A7C00000000	1963-06-04 00:00:00	GENERAL FILMS LTD	12	0	0	U/35094/1963	0	0	0	N	SELECT FILMS, GOVARDHAN BLDG, PAREKH STREET, BOMBAY  4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460752	44	AURAT	1963	120	6	U-35095-MUM	0	0x00005A7D00000000	1963-06-05 00:00:00	MUNSHI RAM . VERMA 	12	0	0	U-35095-1963-MUM	0	0	0	N	VARMA FILMS TRIBHUVAN ROAD, BOMBAY 4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460753	51	CHHATRAPATI SAMBHAJI	1963	120	6	U-35096-MUM	0	0x00005A7E00000000	1963-06-06 00:00:00	NOT READABLE	12	0	0	U-35096-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460754	44	 RAIL KA DIBBA 	1963	120	6	U-35097-MUM.	0	0x00005A7F00000000	1963-06-07 00:00:00	ALL INDIA PICTURES	12	0	0	U-35097-1963-MUM	0	0	0	N	ALL INDIA PICTURES BATTON VILLA, VINCENT SQ, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460755	44	AAH	1963	120	6	U-35098-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	RAMBIR RAJ KAPOOR.	12	0	0	U-35098-1963-MUM	0	0	0	N	R.K. FILMS, FROM BAY RD., CHEMBUR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460756	61	ROUGH JURNING BETWEEN CENTRES	1963	120	6	U-35099-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	OFFICE OF EDUCATION, U.S. GOVT. (USA)	12	0	0	U/35099/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460757	82	NOT READABLE 	1951	120	6	U-351-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-351-1951MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460758	61	' PEABODY HICOMPACT SIDE LOADER	1984	120	6	U-3510-MUM	0	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLIONOHIO (USA)	12	0	0	U-3510-1984-MUM	0	0	0	N	EXPRESS INDUSTRIAL SERVICES PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460759	60	TRAILERS OF BURMAH ROAD	1962	120	6	U-35101-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	FILM FOUNTAIN	12	0	0	U-35101-1962-MUM	0	0	0	N	P. LAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460760	61	INDIAN NEWS REVIEW NO.703	1962	120	6	U-35102-MUM	0	0x000058B700000000	1962-03-08 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/35102/1962	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460761	44	THE CZECHOSLOVAK COOPERATIVE MOVEMENT PART	1962	120	6	U-35103-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	NOT READABLE 	12	0	0	U-35103-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460762	61	MEET ESSSO 	1962	120	6	U-35104-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	16/35 MOVIE PRODUCTION HOUSE BUILDING 2ND FILM BOMBAY ROAD, BALLARD ESTATE BOMBAY	12	0	0	U-35104-1962-MUM	0	0	0	N	16/35 MOVIE PRODUCTION HOUSE BUILDING 2ND FILM BOMBAY ROAD, BALLARD ESTATE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460763	61	THE MILAN FAIR	1962	120	6	U-35105-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	INTERNATIONAL TRADE CENTRE	12	0	0	U-35105-1962-MUM	0	0	0	N	CONSULATE OF ITALLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460764	61	THE RUTHERFORD ATOM	1962	120	6	U-35106-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	EDUCATIONAL SERVICE INC. (USA)	12	0	0	U-35106-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460765	61	CAL OF THE KHEDDE	1962	120	6	U-35107-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35107-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460766	61	METRO NEWS VOL 213	1962	120	6	U-35108-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-35108-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460767	44	TRAILER O FSANGEET SAMRAT TAMEEN	1962	120	6	U-35109-MUM	0	0x000058C900000000	1962-03-26 00:00:00	SURSAGAR CHITRA	12	0	0	U/35109/1962	0	0	0	N	S.G. LAAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460768	61	PEABODY EZ PAK HC 23/33	1984	120	6	U-3511-MUM	0	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION OHIO (USA)	12	0	185	U-3511-1984-MUM	0	0	0	N	EXPRESS INDUSTRIAL SERVICE PVT LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460769	61	PEABODY EZ PAK HC 23/33	1984	120	6	U-3511-MUM.	130	0x000078B500000000	1984-08-09 00:00:00	PEABODY GALLION OHIA (USA)	12	0	0	U/3511/1984	0	0	0	N	EXPRESS INDUSTRIAL SERVICE PVT.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460770	44	THE WINNER	1962	120	6	U-35110-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/35110/1962	0	0	0	N	GRANT ADVERTISING INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460771	61	MAGUCHIE KRILYA (THE MIGHTY WINGS)	1962	120	6	U-35111-MUM	0	0x000058CC00000000	1962-03-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-35111-1962-MUM	0	0	0	N	SOVEXPORTFILM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460772	44	TRAILER OF KISMET PALAT  KE DEKH 	1962	120	6	U-35112-MUM	0	0x000058CC00000000	1962-03-29 00:00:00	MOVIE HITS	12	0	0	U-35112-1962-MUM	0	0	0	N	G. S. MAYAWALA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460773	44	SPECIAL CHA CHA CHA	1962	120	6	U-35113-MUM	0	0x000058CC00000000	1962-03-29 00:00:00	KANTILAL RATHOD	12	0	0	U-35113-1962-MUM	0	0	0	N	AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460774	70	MARIONETTES	1962	120	6	U-35114-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	ACE MOIVES (UK)	12	0	0	U/35114/1962	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460775	61	NOAH & THE ARK 	1962	120	6	U-35115-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	NOTTS EDUCATION COMMITTEE (UK)	12	0	0	U-35115-1962-MUM	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460776	85	RAVING WAVING	1962	120	6	U-35116-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	GROSS HOPPE GROUP (U.K.)	12	0	0	U/35116/1962	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460777	61	WHITHER SHALL SHE WANDER	1962	120	6	U-35117-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	A MARIE PARTRIDGE PRODUCTION (UK)	12	0	0	U-35117-1962-MUM	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460778	61	LIFE IN DAL LAKE	1962	120	6	U-35118-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	NOT READABLE	12	0	0	U-35118-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460779	85	SOLITAIRE 	1962	120	6	U-35119-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	BRITISH FILM INDUSTRIES (U.K)	12	0	0	U-35119-1962-MUM	0	0	0	N	AMATEWAR CINE SOCIETY OF  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460780	44	GENELEC	1984	120	6	U-3512-MUM	0	0x000078B500000000	1984-08-09 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U-3512-1984-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460781	61	NOT READABLE	1962	120	6	U-35120-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	C.F.R SIMP SON	12	0	0	U-35120-1962-MUM	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460782	61	CHINESE ART TREASURES 	1962	120	6	U-35121-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	VISION ASSO. USA	12	0	0	U/35121/62	0	0	0	N	UNITED STATES INFO. SERVICVE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460783	61	DESIGN FOR MUSIC 	1962	120	6	U-35122-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	GILLERT CONTE	12	0	0	U-35122-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460784	61	TOWER OF LEARNING 	1962	120	6	U-35123-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	HERBERT KENNOW , INC. (U.S.A)	12	0	0	U-35123-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460785	61	INTRODUCTION TO OPLICS	1962	120	6	U-35124-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	EDUCATIONAL SERVICE INC. (USA)	12	0	0	U-35124-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460786	44	JAAG UTHE HAIN PRAN	1962	120	6	U-35125-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	PUBLICITY DEPTT. GOVT. OF WEST BENGAL	12	0	0	U-35125-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460787	61	ALL ABOUT GREETINGS AND DELUXE TELEGRAMS	1962	120	6	U-35126-MUM	0	0x000058CA00000000	1962-03-27 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/35126/1962	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460788	61	A NEW DOWN	1962	120	6	U-35127-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/35127/1962	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460789	51	SONIYACHI PAOLE	1962	120	6	U-35128-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	CHITRA GUNJAN	12	0	0	U-35128-1962-MUM	0	0	0	N	CHITRA GUNJAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460790	44	VALLAHA KYA BAAT HAI	1962	120	6	U-35129-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	HARI VALIA	12	0	0	U-35129-1962-MUM	0	0	0	N	HARI VALIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460791	61	GODREJ	1984	120	6	U-3513-MUM	0	0x000078B500000000	1984-08-09 00:00:00	G'S FILMSHOP, BOMBAY	12	0	0	U-3513-1984-MUM	0	0	0	N	G'S FILMSHOP, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460792	44	BOMBAY KA CHOR 	1962	120	6	U-35130-MUM	0	0x000058CD00000000	1962-03-30 00:00:00	NEWE ORIENTAL PICTURES	12	0	0	U-35130-1962-MUM	0	0	0	N	S. D. NARAANG (NEW ORIENTIL PICTURES , 151 FAMOUS CINE BLDG, BOMBAY 11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460793	61	ADVENTURE IN RHYTHEM 	1962	120	6	U-35131-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	MOVIETONEWS INC. (U.S.A)	12	0	0	U-35131-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460794	61	WATUSI 	1962	120	6	U-35132-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	METRO GOLDWYN MAYER , USA 	12	0	0	U-35132-1962-MUM	0	0	0	N	INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460795	70	ASSAM CALLING	1962	120	6	U-35133-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	S. VENKATESH	12	0	0	U-35133-1962-MUM	0	0	0	N	AMALIUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460796	61	LAND OF THE RISING SUN	1962	120	6	U-35134-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	A.Q. GAIRAGBHOY	12	0	0	U-35134-1962-MUM	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460797	61	DISNEY LAND 	1962	120	6	U-35135-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	A. Q. FAIRAGBHOY	12	0	0	U/35135/62	0	0	0	N	AMATEUR CINE SOCITY OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460798	44	'' TANDURUSTI KEE NAYE KIRANE ''	1962	120	6	U-35136-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	UNITED FILM MAKERS	12	0	0	U/35136/1962	0	0	0	N	L. G. PRIJLAMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460799	44	PEHLA INAM 	1962	120	6	U-35137-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	ART FILMS OF ASIA PRIVATE LTD. 	12	0	0	U-35137/1962-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460800	61	THE LOAN OF A CONLDREN (THE TALESS NEAR HOJA)	1962	120	6	U-35138-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS, INC. (U.S.A)	12	0	0	U-35138-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460801	61	THE HOJA FOOTS THEM ALL 	1962	120	6	U-35139-MUM	0	0x0000589800000000	1962-02-05 00:00:00	TRIDENT FILMS INC (USA)	12	0	0	U/35139/1962	0	0	0	N	UNITED STATES INFORMAMION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460802	44	HUM EK RAHENGE	1984	120	6	U-3514-MUM	0	0x000078B600000000	1984-08-10 00:00:00	PREM DHWAN PRODUCRIONS	12	0	0	U-3514-1984-MUM	0	0	0	N	PREM DHAWAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460803	61	THE HOJA'S REVIVAL (THE TALES OF NUREDDIN HOJA)	1962	120	6	U-35140-MUM	0	0x0000589800000000	1962-02-05 00:00:00	TRIDENT FILMS INC. (USA)	12	0	0	U/35140/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460804	61	THE LOST TREAUSE (THE JALES NASR EDDIN HOJA)	1962	120	6	U-35141-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS  INC. (U.S.A)	12	0	0	U-35141-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460805	61	INSHALAAH (THE TALES OF NASR  ED  DIN HOJA)	1962	120	6	U-35142-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	TRIDENT FILMS INC. (USA)	12	0	0	U-35142-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460806	61	'' ALL KINDS OF HOUSES ''	1962	120	6	U-35143-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	G. B. INSTRUCTIONAL LTD (UK)	12	0	0	U/35143/1962	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460807	61	HIDE AND SEEK (TELES OF THE WOODLAND)	1962	120	6	U-35144-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K)	12	0	0	U-35144-1962-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460808	61	WORLD GARDENT	1962	120	6	U-35145-MUM	0	0x000058BC00000000	1962-03-13 00:00:00	G. B. INTSRUCTIONAL LTD. (U.K.)	12	0	0	U/35145/1962	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460809	61	GYBRID MAIZE	1962	120	6	U-35146-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/35146/1962	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460810	218	CHHATRAPATI SHIVAJI MAHARAJ	1962	120	6	U-35147-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-35147-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460811	61	HARNESSED LIGHTNING 	1962	120	6	U-35148-MUM	0	0x000058D000000000	1962-04-02 00:00:00	JAM HANDY ORGANISATION (USA)	12	0	0	U-35148-1962-MUM	0	0	0	N	ESSO STANDARD EASTERN INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460812	61	DYKES FOR DRY LAND	1962	120	6	U-35149-MUM	0	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARDOF CANADA	12	0	0	U/35149/62	0	0	0	N	CANADIAN GOVT, OF TRADE COMM. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460813	61	TURN OFF POLLUTION	1984	120	6	U-3515-MUM	0	0x000078B900000000	1984-08-13 00:00:00	ENCYCLOPEDIA BRITANNICA CORPORATION (USA)	12	0	182	U-3515-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460814	61	MEN AND MECHANIZATION 	1962	120	6	U-35150-MUM	0	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35150-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460815	61	THE EMBRYONIC DEVELOPMENT OF FISH 	1962	120	6	U-35151-MUM	0	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35151-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460816	61	SAILING IN CANADA	1962	120	6	U-35152-MUM.	0	0x000058D000000000	1962-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	182	U-35152-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460817	61	BEAUTY UNMOSHKED 	1962	120	6	U-35153-MUM	0	0x000058D100000000	1962-04-03 00:00:00	AMA PRIVATE LTD	12	0	0	U-35153-1962-MUM	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460818	61	DAYS BEFORE CHRISTMAS (CANDID EYE SERIES)	1962	120	6	U-35154-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35154/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460819	61	ANGKORLOST CITY	1962	120	6	U-35155-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/35155/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460820	60	TOOFAN ZARDA 	1962	120	6	U-35156-MUM	0	0x000058D000000000	1962-04-02 00:00:00	AKHTAR LUTIF , NOWSHIN FILMS , JAWAHAR VILLA KHAR, BOMBAY  52 )	12	0	0	U-35156-1962-MUM	0	0	0	N	AKHTAR LUTIF , NOWSHIN FILMS , JAWAHAR VILLA KHAR, BOMBAY  52 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460821	60	'' DESI SOAP ''	1962	120	6	U-35157-MUM	0	0x000058CE00000000	1962-03-31 00:00:00	AKHTAR LUFTI	12	0	0	U/35157/1962	0	0	0	N	AKHTAR LUFTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460822	44	MAYA JAAL (JAJDUGAR)	1962	120	6	U-35158-MUM	0	0x000058D000000000	1962-04-02 00:00:00	RAJ HANS PICTURES, LAMINGTON RD, BOMBAY4	12	0	0	U-35158-1962-MUM	0	0	0	N	RAJ HANS PICTURES, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460823	61	DOWN TO EARTH	1962	120	6	U-35159-MUM.	0	0x000058D000000000	1962-04-02 00:00:00	KING'S COLLEGE SCHOOL FILM SOCIETY (UK)	12	0	0	U-35159-1962-MUM	0	0	0	N	AMATEUR CINE SOCIETY OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460824	61	YOUR FRIENDS THE FOREST	1984	120	6	U-3516-MUM	0	0x000078B900000000	1984-08-13 00:00:00	E.B.E.C. (USA)	12	0	182	U-3516-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460825	44	C.I.D. INSPECTOR AKLIAS ANKH MICHALI	1962	120	6	U-35160-MUM	0	0x000058D100000000	1962-04-03 00:00:00	VARMA PRODUCTIONS 	12	0	0	U-35160-1962-MUM	0	0	0	N	VARMA PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460826	61	TEASER TRAILER  OF  ONE EYED JACKS 	1962	120	6	U-35161-MUM	0	0x000058D200000000	1962-04-04 00:00:00	FRANK P. ROSENBERG (USA)	12	0	184	U-35161-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460827	61	INDIAN NEWS REVIEW NO.704	1962	120	6	U-35162-MUM	0	0x000058D200000000	1962-04-04 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/35162/1962	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460828	61	METRO NEWS VOL : 214	1962	120	6	U-35163-MUM	0	0x000058D200000000	1962-04-04 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/35163/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460829	44	GUNGA JUMMA	1962	120	6	U-35164-MUM	0	0x000058D200000000	1962-04-04 00:00:00	DILIP KUMAR	12	0	0	U/35164/1962	0	0	0	N	CITIZENS FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460830	44	TRAILER OF PRIVATE SECRETARY	1962	120	6	U-35165-MUM	0	0x000058D500000000	1962-04-07 00:00:00	C. D. SADARAMGAMI	12	0	0	U-35165-1962-MUM	0	0	0	N	C. D. SADARAMGAMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460831	44	MALL ROAD	1962	120	6	U-35166-MUM	0	0x000058D500000000	1962-04-07 00:00:00	NARAYAN SINGH (NOT READABLE)	12	0	0	U-35166-1962-MUM	0	0	0	N	NARAYAN SINGH (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460832	61	CARNIVAL IN QUEBEC	1962	120	6	U-35167-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U/35167/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460833	43	MAHITICHITRA NO. 21	1962	120	6	U-35168-MUM	0	0x000058D500000000	1962-04-07 00:00:00	DIRECTORE OF INFORMATION GOVT OF GUJARAT	12	0	0	U/35168/1962	0	0	0	N	DIRECTORE OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460834	61	INDIAN NEWS REVIEW NO. 705	1962	120	6	U-35169-MUM	0	0x000058D900000000	1962-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35169-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460835	61	ANTARCTICA: EXPLORING THE FROZEN CONTINENT	1984	120	6	U-3517-MUM	0	0x000078B900000000	1984-08-13 00:00:00	E.B.E.C. (USA)	12	0	182	U-3517-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460836	61	METRO NEWS VIL: 215	1962	120	6	U-35170-MUM	0	0x000058D900000000	1962-04-11 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-35170-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460837	61	I HAVE BEEN THERE	1962	120	6	U-35171-MUM	0	0x000058D900000000	1962-04-11 00:00:00	AGPOL (POLAND)	12	0	0	U/35171/1962	0	0	0	N	EMBASSY OF THE POLISH  PEOPLE REPUBLIC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460838	44	GENGA	1962	120	6	U-35172-MUM	0	0x000058D900000000	1962-04-11 00:00:00	I. M. ANAND	12	0	0	U-35172-1962-MUM	0	0	0	N	JAIRAJ PICTURES (22 VINOD VILLA BEHIND RAMANDIR RESEARCH BOMBAY 16)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460839	44	PRIVATE SEERATARY	1962	120	6	U-35173-MUM	0	0x000058D900000000	1962-04-11 00:00:00	C. D. SADARANGAM (C/O RADIANT MOVIE 2 OF NAAZBLDG, BOMBAY 9)	12	0	0	U-35173-1962-MUM	0	0	0	N	C. D. SADARANGAM (C/O RADIANT MOVIE 2 OF NAAZBLDG, BOMBAY 9)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460840	44	DESH PUNJAB	1962	120	6	U-35174-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	SHOREY DOCUMENTARY FILMS (28 M. G. BLDG., CHANDM CHUCK, DELHI)	12	0	0	U-35174-1962-MUM	0	0	0	N	SHOREY DOCUMENTARY FILMS (28 M. G. BLDG., CHANDM CHUCK, DELHI)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460841	61	FLEURS , SCIENCE ET INDUSTRIE	1962	120	6	U-35175-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	AIR FILM  GEORGE LASQUELLEC (FRANCE)	12	0	0	U-35175-1962-MUM	0	0	0	N	THE CULTURAL COUNSELOR , FRENCH EMBASSY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460842	44	ZINDAGI AUR HUM 	1962	120	6	U-35176-MUM	0	0x000058DE00000000	1962-04-16 00:00:00	RASHID PARVEZ (PARVEZ PICTURES 18, TINWALA BLDG TRIBHAVAN RD., BOMBAY  4 )	12	0	0	U-35176-1962-MUM	0	0	0	N	RASHID PARVEZ (PARVEZ PICTURES 18, TINWALA BLDG TRIBHAVAN RD., BOMBAY  4 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460843	44	ZALIM LOTION ON TEST	1962	120	6	U-35177-MUM	0	0x000058DE00000000	1962-04-16 00:00:00	H.H. JAGWANI (PULLICITY CENTRE, JYOTI STUDIOS, BOMBAY7)	12	0	0	U-35177-1962-MUM	0	0	0	N	H.H. JAGWANI (PULLICITY CENTRE, JYOTI STUDIOS, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460844	44	ANEK DARD EX DAWA 	1962	120	6	U-35178-MUM	0	0x000058DE00000000	1962-04-16 00:00:00	H.H. JAGWANI 	12	0	0	U-35178/1962-MUM	0	0	0	N	H.H. JAGWANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460845	44	COLLEGIAN INK 	1962	120	6	U-35179-MUM	0	0x000058DE00000000	1962-04-16 00:00:00	NOT READABLE	12	0	0	U-35179-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460846	61	1857THE BIGINNING	1984	120	6	U-3518-MUM	0	0x000078B900000000	1984-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-3518-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460847	61	THE DOCTOR'S DAIRY 	1996	120	6	U-35180-MUM	0	0x0000896100000000	1996-04-16 00:00:00	NOT READABLE	12	0	0	U-35180-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460848	61	EL TOURO MAGNITION	1962	120	6	U-35181-MUM	0	0x000058DF00000000	1962-04-17 00:00:00	MR. VAN BRUNT (U.S.A)	12	0	0	U-35181-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460849	93	CREATION	1962	120	6	U-35182-MUM	0	0x000058DF00000000	1962-04-17 00:00:00	A & B FILMS AG (SWITZERLAND)	12	0	0	U-35182-1962-MUM	0	0	0	N	AIRINDIA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460850	93	DAS LIED DER BLUMEN	1962	120	6	U-35183-MUM	0	0x000058D700000000	1962-04-09 00:00:00	A & B FILM AG ZURICH 	12	0	0	U/35183/1962	0	0	0	N	AIRINDAI INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460851	93	SANDAY 75 JALNE IM DIENSTE DER FARLE 	1962	120	6	U-35184-MUM	0	0x000058DF00000000	1962-04-17 00:00:00	A& B FILMS THALEVEL  ZURICH ( SWIHGERLAND )	12	0	0	U-35184/1962-MUM	0	0	0	N	AIR INDIA  INTERNATIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460852	61	MACKINING THE WIGGIN HIGH NICKEL ALLOYS 	1962	120	6	U-35185-MUM	0	0x000058E000000000	1962-04-18 00:00:00	HENNY WIGGIN 	12	0	0	U-35185-962-MUM	0	0	0	N	NICKEL INFORMATION BIREM PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460853	61	REFINING PRECIOUS METALS FROM THE SUDBUURY NICKEL OVER	1962	120	6	U-35186-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	FILM GRAPHIC PRODUCTION UK	12	0	0	U/35186/62	0	0	0	N	NICKET INFO. BUREAU PVT.LTD. . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460854	44	BANKE SANWARIA	1962	120	6	U-35187-MUM	0	0x000058E000000000	1962-04-18 00:00:00	KVS PRODUCTIONS, KVS RAMAN, NAAZ BLDG, BOMBAY4	12	0	0	U-35187-1962-MUM	0	0	0	N	K V S RAMAN, RK FILMS, BOMBAY71	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460855	61	INDIAN NEWS REVIEW NO. 706	1962	120	6	U-35188-MUM	0	0x000058E000000000	1962-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/35188/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460856	61	METRO NEWS VOL. 216	1962	120	6	U-35189-MUM	0	0x000058E000000000	1962-04-18 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/35189/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460857	61	HEART AND CIRCULATION	1984	120	6	U-3519-MUM	0	0x000078B900000000	1984-08-13 00:00:00	E.B.E.C. (USA)	12	0	182	U-3519-1984-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460858	44	BUTTERFLYSIGN OF PIETRY AND PEACE	1962	120	6	U-35190-MUM	0	0x000058E000000000	1962-04-18 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-35190-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460859	61	POLISH PRIME MINISTRA IN INDIA	1962	120	6	U-35191-MUM	0	0x000058E100000000	1962-04-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-35191-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460860	85	SYMPHONY OF SEASON 	1962	120	6	U-35192-MUM	0	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-35192-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460861	61	WOMEN IN INDUSTRY	1962	120	6	U-35193-MUM	0	0x000058C700000000	1962-03-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/35193/1962	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460862	44	TRAILER OF BANKE SAMWARIA 	1962	120	6	U-35194-MUM	35	0x000058D200000000	1962-04-04 00:00:00	K. V. S PRODUCTION 	12	0	0	U-35194-MUM	0	0	0	N	K. V. S . RAMAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460863	61	A MODERN OASIS 	1962	120	6	U-35195-MUM	0	0x000058E100000000	1962-04-19 00:00:00	DENIS WORD (UK)	12	0	0	U-35195-1962-MUM	0	0	0	N	W. H. BRADY & CO. LTD. (BRADY HOUSE , VEER NARIMAN ROAD, BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460864	61	GIR GAME SANTNARY 	1962	120	6	U-35196-MUM	0	0x000058D500000000	1962-04-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/35196/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460865	61	SEMINAR ON PORTUGUESE COLONIES 1961	1962	120	6	U-35197-MUM	0	0x000058D100000000	1962-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/35197/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460866	44	'' DO SAUDAGAR ''	1962	120	6	U-35198-MUM	0	0x000058D100000000	1962-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/35198/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460867	61	VILLAGE TEACHER 	1962	120	6	U-35199-MUM	0	0x000058E100000000	1962-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-35199-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460868	44	SHANKAR PARVATI	1953	120	6	U-352-MUM	0	0x00004C8700000000	1953-08-22 00:00:00	SHREE RANJIT MOBITONE CO, BOMBAY	12	0	0	U-352-1953-MUM	0	0	0	N	SHREE RANJIT MOBITONE CO, BOMBAY	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460869	61	GROUND WATER	1984	120	6	U-3520-MUM	0	0x000078B900000000	1984-08-13 00:00:00	E.B.E.C. USA	12	0	182	U-3520-1984-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460870	61	CASTOR	1962	120	6	U-35200-MUM	0	0x000058D300000000	1962-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/35200/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460871	61	TRIL.OF SO EVIL SO YOUNG	1962	120	6	U-35201-MUM	0	0x000058E100000000	1962-04-19 00:00:00	EDWARD J. DANGIGER UK	12	0	0	U/35201/62	0	0	0	N	20TH CENTURY FOX CORP. INDIA LPRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460872	61	FOR MY FATHER FOR MY SAN 	1962	120	6	U-35202-MUM	0	0x000058E100000000	1962-04-19 00:00:00	ART FILM OF ASIA PRIVAT LTD	12	0	0	U/35202/62	0	0	0	N	ART FILM OF ASIA PRIVAT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460874	61	L.T.S COLOUR RANGE	1962	120	6	U-35204-MUM	0	0x000058D800000000	1962-04-10 00:00:00	INDIAN NATNIOANL PCTURES LTD	12	0	0	U/35204/1962	0	0	0	N	INDIAN NATNIOANL PCTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460875	44	HEERAK MAHOTSAV SAMAROH	1962	120	6	U-35205-MUM	0	0x000058D800000000	1962-04-10 00:00:00	MANOHAR NARAYAN 	12	0	0	U/35205/62	0	0	0	N	MANOHAR NARAYAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460876	61	TRAILER OF SAIL A CROOKED SHIP	1962	120	6	U-35206-MUM	0	0x000058E100000000	1962-04-19 00:00:00	COLUMBIA PICTURES CORPN, USA	12	0	184	U-35206-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460877	61	TRAILER OF SOMAR	1962	120	6	U-35207-MUM	0	0x000058E100000000	1962-04-19 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-35207-1962-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460878	61	TRAILER OF SUMMER AND SUSKE	1962	120	6	U-35208-MUM	0	0x000058E100000000	1962-04-19 00:00:00	HAL B. WALLIS (U.S.A)	12	0	0	U-35208-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460879	61	OPERATING THE FRIENDSHIP 	1962	120	6	U-35209-MUM	0	0x000058D500000000	1962-04-07 00:00:00	ROYAL NETHERLANDS AIRCRAFT FACTORIES AMSTERDOM 	12	0	0	U/35209/1962	0	0	0	N	TIRVEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460880	61	LIFE OF THE HONEYBEE	1984	120	6	U-3521-MUM	0	0x000078B900000000	1984-08-13 00:00:00	E.B.E.C. (USA)	12	0	182	U-3521-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460881	61	'' A FRIEND IN NEED ''	1962	120	6	U-35210-MUM	0	0x000058C700000000	1962-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/35210/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460882	61	GLIMPSES OF CHOTA NAGPUR	1962	120	6	U-35211-MUM	0	0x000058C700000000	1962-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/35211/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460883	61	BHUTAN ROAD	1962	120	6	U-35212-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/35212/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460884	61	GATEWAY TO PEAREE	1962	120	6	U-35213-MUM	0	0x000058C600000000	1962-03-23 00:00:00	MILERFENIRICK, INC. (USA)	12	0	0	U/35213/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460885	61	SAVE YOUR VILLAGE	1962	120	6	U-35214-MUM	0	0x000058D100000000	1962-04-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/35214/1962	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460886	61	INDUSTRAIAL WORK 	1962	120	6	U-35215-MUM	0	0x000058E200000000	1962-04-20 00:00:00	FLIMS DIVISION GOVT, 0F INDIA 	12	0	0	U/35215/62	0	0	0	N	FLIMS DIVISION GOVT, 0F INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460887	61	TEASER TRAILER A OF PSYCHO 	1962	120	6	U-35216-MUM	0	0x000058E200000000	1962-04-20 00:00:00	ALFRED HITCHEOCK (U.S.A)	12	0	0	U-35216-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460888	61	TEASER TRAILER B OF PSUCHO	1962	120	6	U-35217-MUM	0	0x000058E200000000	1962-04-20 00:00:00	ALFRED HIRCHEROCK (U.S.A)	12	0	0	U-35217-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460889	44	KING KONG 	1962	120	6	U-35218-MUM	0	0x000058E200000000	1962-04-20 00:00:00	SANTOSH PRODUTION (110, FAMOUS CINE BLDG, MAHARASHTRA)	12	0	0	U-35218-1962-MUM	0	0	0	N	SANTOSH PRODUTION (110, FAMOUS CINE BLDG, MAHARASHTRA)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460890	61	FESTIVAL OF YOUTH	1962	120	6	U-35219-MUM	0	0x000058E300000000	1962-04-21 00:00:00	STUDIO FOR DOCUMENTARY FILM ,SOFIA (BELGUIM)	12	0	0	U/35219/1962	0	0	0	N	EMBASSY OF THE PEOPLES REPUBLIC OF BULGARIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460891	208	 WOWPRIZEWHAT A SUPER SURPRISE	1984	120	6	U-3522-MUM	0	0x000078B900000000	1984-08-13 00:00:00	NANDU THAKUR. 8 HILL FUF226 ST. ANDREWS RD BANDRA B50	12	0	185	U-3522-1984-MUM	0	0	0	N	NANDU THAKUR. 8 HILL FUF226 ST. ANDREWS RD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460892	49	WOWPRIZEWHAT A SUPER SURPRISE	1984	120	6	U-3522-MUM.	0	0x000078B900000000	1984-08-13 00:00:00	NANDU THAKUR. 8HILL RD., 226, ST. ADNREWS RD., BANDRA,B50	12	0	185	U-3522-1984-MUM	0	0	0	N	NANDU THAKUR. 8HILL RD., 226, ST. ADNREWS RD., BANDRA,B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460893	61	SEA AND LAND 	1962	120	6	U-35220-MUM	0	0x000058E300000000	1962-04-21 00:00:00	BULHARIAN STATE ENTERPRISES FOR DOCUMENTARY & EDUCATIONAL FILMS 	12	0	0	U-35220-1962-MUM	0	0	0	N	EMBASSY OF THE PEOPLE REPUBLIC OF BELGANRIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460894	61	SO EVIL, SO YOUNG 	1962	120	6	U-35221-MUM	0	0x000058E500000000	1962-04-23 00:00:00	EDWARD J DANZIGER & HARRY LEE DANZIGER (UK)	12	0	0	U-35221-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460895	61	WHEN BETTER BRICKS ARE MADE	1962	120	6	U-35222-MUM	0	0x000058E500000000	1962-04-23 00:00:00	COMPUS FILM PRODUCTION (USA)	12	0	0	U-35222-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION (11*A JAPATH NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460896	61	OPERATION WATERPROOF	1962	120	6	U-35223-MUM	0	0x000058E500000000	1962-04-23 00:00:00	TOLSTOY KAYFETZ PRODUCTION (USA)	12	0	0	U-35223-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460897	61	BUILD WITH STED	1962	120	6	U-35224-MUM	0	0x0000588B00000000	1962-01-23 00:00:00	ARGO FILMS INC USA	12	0	0	U/35224/1962	0	0	0	N	DIRECTOR NATIONAL BUILDENTS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460898	44	TRAILERS OF BOMBAY KA CHOR	1962	120	6	U-35225-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NEW ORIENTAL PICTURES	12	0	0	U-35225-1962-MUM	0	0	0	N	S. D. NARANG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460899	61	BOY MEETS BOND	1962	120	6	U-35226-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-35226-1962-MUM	0	0	0	N	CANDIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460900	61	THE HARBOUR	1962	120	6	U-35227-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-35227-962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460901	61	KNOWING ANIMALS ( MAGAGINE NO. 15 )	1962	120	6	U-35228-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT, OF CANADA ( CANADA) 	12	0	0	U-35228/1962-MUM	0	0	0	N	CANADIAN GOVT. JRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460902	61	MORE JHAM MOUN MORE JHAM GOLD	1962	120	6	U-35229-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NOT READABLE	12	0	0	U-35229-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460903	44	THE WORMBEATER	1984	120	6	U-3523-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	BALKRISHNA KULKARNI., 7SHEJALEE MAKARAND SAHNIWAS, K6/A, SAVARKAR MARG, MAHIM,B16	12	0	185	U-3523-1984-MUM	0	0	0	N	BALKRISHNA KULKARNI., 7SHEJALEE MAKARAND SAHNIWAS, K6/A, SAVARKAR MARG, MAHIM,B16	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460904	61	MELBOURNE OLYMPICS	1962	120	6	U-35230-MUM	0	0x000058E500000000	1962-04-23 00:00:00	JAM HANDY PICTURES U.S.A()	12	0	0	U-35230-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460905	61	ATONMIC VENTURE	1962	120	6	U-35231-MUM	0	0x000058D900000000	1962-04-11 00:00:00	NOT READABLE	12	0	0	U/35231/1962	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460906	61	1/3 DOWN 24 MONTS TO PLAY	1962	120	6	U-35232-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA . GOVT. OF CANADA	12	0	0	U-35232-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460907	61	POWER OF MATTER (PARTS 1 & 2)	1962	120	6	U-35233-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA. (CANADA)	12	0	0	U-35233-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460908	61	GROUND CREW	1962	120	6	U-35234-MUM	0	0x000058D400000000	1962-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/35234/1962	0	0	0	N	CANADIAN GOV.T OF TRADE COMMISSIONER	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460909	61	SINGLE STACK DRAINAGE	1962	120	6	U-35235-MUM	0	0x000058E500000000	1962-04-23 00:00:00	BUILDINGS RESEARCH STATION (U.K)	12	0	0	U-35235-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460910	61	ROOFS OF CLAY 	1962	120	6	U-35236-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	NATNIOANL SEREEN SERVICE LTD. (UK)	12	0	0	U/35236/1962	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS SEREEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460911	61	DAY OF HOPE	1962	120	6	U-35237-MUM	0	0x000058E500000000	1962-04-23 00:00:00	A HEARST METROTONE PRODUCTION (U.S.A.)	12	0	0	U-35237-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460912	61	GAP GRADED CONCRETE	1962	120	6	U-35238-MUM	0	0x000058E500000000	1962-04-23 00:00:00	MINISTRY OF WORKS (U.K)	12	0	0	U/35238/1962	0	0	0	N	DIRECTOR ,NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460913	61	DESIGNING OF CONCRETE MIX	1962	120	6	U-35239-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	MINISTRY OF WORKS (UK)	12	0	0	U/35239/1962	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460914	61	DMITRI MENDELEEV	1984	120	6	U-3524-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	LENNAUCH FILM (USSR)	12	0	182	U-3524-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL , BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460915	61	THE NEW V BRICK	1962	120	6	U-35240-MUM	0	0x000058DA00000000	1962-04-12 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	0	U/35240/1962	0	0	0	N	DIRECTOR NATIONAL BIULDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460916	61	WASTE ON BUILDING SITE	1962	120	6	U-35241-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	KIMCRAT FILMS (U.K.)	12	0	0	U/35241/1962	0	0	0	N	DIRECTOR, NATIONAL BIULDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460917	61	PAKAGED BRICKS AT THE BRICKWORKS 	1962	120	6	U-35242-MUM	0	0x000058E500000000	1962-04-23 00:00:00	BUILDING RESEARCH STATION (U.K)	12	0	0	U/35242/1962	0	0	0	N	DIRECTOR,NATIONAL BUILDINGS ORGAINISAION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460918	61	SANDS FOR CONCRETE	1962	120	6	U-35243-MUM	0	0x000058CA00000000	1962-03-27 00:00:00	BUILDING RESERCH STATION (UK)	12	0	0	U/35243/1962	0	0	0	N	DIRECTRO, NATIONLA BUILDINGS ORGANISATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460919	61	KITCHEN PLANNING 	1962	120	6	U-35244-MUM	0	0x000058E500000000	1962-04-23 00:00:00	BUILDING RESEARCH STATIONS (U.K.) 	12	0	0	U-35244/1962-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATIONS  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460920	61	HOUSING FOUNDATION ON SHRINKABLE CLAY METHOD AND COSTS	1962	120	6	U-35245-MUM	0	0x000058E500000000	1962-04-23 00:00:00	BUILDING RESEARCH STATION (U.K)	12	0	0	U-35245-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460921	61	CHAN GING PRATICE IN BUILDING	1962	120	6	U-35246-MUM	0	0x000058E500000000	1962-04-23 00:00:00	ANGLOSERTTISH FILM (U.K)	12	0	0	U-35246-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460922	61	WORK STUDY AIDS BUILDERS	1962	120	6	U-35247-MUM	0	0x000058D500000000	1962-04-07 00:00:00	BASIC FILMS	12	0	0	U/35247/1962	0	0	0	N	DIR NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460923	61	SITE HANDLING OF MATERIALS	1962	120	6	U-35248-MUM	0	0x000058D500000000	1962-04-07 00:00:00	ANGLOSCOTTISH FILM (U.K.)	12	0	0	U/35248/1962	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460924	61	PONDS BATHING BEAUTY	1962	120	6	U-35249-MUM	0	0x000058E000000000	1962-04-18 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/35249/1962	0	0	0	N	J. WALTER THOMPSON CO. PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460925	61	WE DO NOT GIVE UN WE GO ON 	1984	120	6	U-3525-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	LENINGRAD DOC FILMS STUIDO (USSR)	12	0	0	U-3525-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460926	44	BEAUTY ON WHEELS	1962	120	6	U-35250-MUM	0	0x000058E500000000	1962-04-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/35250/1962	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460927	61	THE ATOM IN THE HOSPITAL	1962	120	6	U-35251-MUM	0	0x000058E000000000	1962-04-18 00:00:00	HANDEL FILM CORPORATION (USA)	12	0	0	U/35251/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460928	61	INFANTONE	1962	120	6	U-35252-MUM	0	0x000058E500000000	1962-04-23 00:00:00	HUNNAR FILMS 	12	0	0	U-35252-1962-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460929	61	RINSO	1962	120	6	U-35253-MUM	0	0x000058E100000000	1962-04-19 00:00:00	KANTILALA RATHOD	12	0	0	U/35253/1962	0	0	0	N	KANTILALA RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460930	61	A MAJORITY OF ONE	1962	120	6	U-35254-MUM	0	0x000058E500000000	1962-04-23 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U-35254-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460931	61	INTERVIEW WITH LINUS PANLING	1962	120	6	U-35255-MUM	0	0x000058D100000000	1962-04-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/35255/1962	0	0	0	N	CANADIAN GOVT. INDIA COMMISIONER	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460932	61	WHAT'S BEHIND THE TAG	1962	120	6	U-35256-MUM	0	0x000058E100000000	1962-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/35256/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460933	61	EL GALLITS PETION 	1962	120	6	U-35257-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NOT READABLE	12	0	0	U-35257-1962-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460934	61	CANDID EYE MEMORY OF SUMMER	1962	120	6	U-35258-MUM	0	0x000058DC00000000	1962-04-14 00:00:00	NATIOANL FILM BOARD OF CANDA GOVT OF CANDA	12	0	0	U/35258/1962	0	0	0	N	CANADIAN GOVT IRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460935	61	AUTO PRODUCTION (ON THE SPOT SERIES)	1962	120	6	U-35259-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-35259-1962-MUM	0	0	0	N	CANADIAN GOVT. OF INDIA COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460936	61	MENGO MEANS STAR	1984	120	6	U-3526-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	CENTRAL GORKY FILM STUDIOS. (USSR)	12	0	182	U/3526/1984	0	0	0	N	USSR CINSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460937	61	MANGO MEANS STAR 	1984	120	6	U-3526-MUM.	0	0x000078BA00000000	1984-08-14 00:00:00	CENTRAL GORKY FILM STUDIOS USSR	12	0	182	U-3526-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460938	61	THE BUSINESS OF FARMING	1962	120	6	U-35260-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-35260-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460939	61	NOT READABLE	1962	120	6	U-35261-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-35261-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460940	61	SING WITH THE COMMODORES NO. 2	1962	120	6	U-35262-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL  FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U-35262-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460941	61	MORE WE GET TOGETHER NO. 4	1962	120	6	U-35263-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANAD, GOVT. OF CANADA (CANADA)	12	0	0	U-35263-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460942	61	THE SALMON'S STRUGGLE FOR SURVIVAL	1962	120	6	U-35264-MUM	0	0x000058E000000000	1962-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35264/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460943	61	'' FISHING ACROSS CANADA ''	1962	120	6	U-35265-MUM	0	0x000058E000000000	1962-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35265/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460944	61	'' NORTH TO HUDSON BAY ''	1962	120	6	U-35266-MUM	0	0x000058E000000000	1962-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35266/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460945	44	FILMS DIVISION, GOVT. OF INDIA	1962	120	6	U-35267-MUM	0	0x000058E500000000	1962-04-23 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/35267/1962	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460946	61	THE EARTH & MANKIND: CHALLENGE TO MANKIND	1962	120	6	U-35268-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-35268-1962-MUM	0	0	0	N	CANADIAN GOVT. OF TRADEV COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460947	61	'' THE EARTH & MANKIND : CAN THE EARTH PROVIDE	2017	120	6	U-35269-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35269/1962	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460948	61	LENIN AND SIBERIA	1984	120	6	U-3527-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-3527-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460949	61	THE EARTH & MANKIND GLOBAL STRAGGLE FOR FOOD	1962	120	6	U-35270-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD CANAD, GOVT, OF CANADA (CANADA)	12	0	0	U-35270-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460950	61	THE EARTH &MANKIND MAN AND HIS RESOURCES	1962	120	6	U-35271-MUM	0	0x000058E500000000	1962-04-23 00:00:00	NATIONAL FILM BOARD CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/35271/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460951	61	EARTH & MANKUND  TO EACH A RIGHTFUL SHARE 	1962	120	6	U-35272-MUM	0	0x000058E600000000	1962-04-24 00:00:00	NOT READABLE	12	0	0	U-35272-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460952	61	EARTH & MANKIND PEOPLE BY THE BILLAINS	1962	120	6	U-35273-MUM	0	0x000058E600000000	1962-04-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT., OF CANADA	12	0	0	U-35273-1962-MUM	0	0	0	N	CANADIAN GOVT,. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460953	61	TRAILEWR OF JOSEPH AND HIS BRETHREN	1962	120	6	U-35274-MUM	0	0x000058E700000000	1962-04-25 00:00:00	WARNER BROSS. PICTURES (U.S.A)	12	0	0	U-35274-1962-MUM	0	0	0	N	WARNER BROSS, FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460954	61	ORGANISING FOR OUTPUT	1962	120	6	U-35275-MUM	0	0x0000596100000000	1962-08-25 00:00:00	FILMS DIVISIONAL GOVT. OF INDIA	12	0	0	U/35275/1962	0	0	0	N	FILMS DIVISIONAL GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460955	61	'' INDIAN NEWS REVIEW NO. 707''	1962	120	6	U-35276-MUM	0	0x000058E700000000	1962-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/35276/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460956	61	CASTLES AND CASTNETS	1962	120	6	U-35277-MUM	0	0x000058E700000000	1962-04-25 00:00:00	HENRY STRAUSS PRODUCTIONS (USA)	12	0	0	U-35277-1962-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEMS INC. TAJ HOTEL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460957	61	WINGS TO ITALY	1962	120	6	U-35278-MUM	0	0x000058E700000000	1962-04-25 00:00:00	COLEMAN PRODUCTIONS (U.K.)	12	0	0	U-35278-1962-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460958	61	WONDERFUL JET WORLD OF PAN AMERICAN 	1962	120	6	U-35279-MUM	0	0x000058A600000000	1962-02-19 00:00:00	LOLEMAN PRODUCTIONS USA	12	0	0	U/35279/1962	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460959	61	VLADIMIR MAYAKOVSKY	1984	120	6	U-3528-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-3528-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460960	51	BAAP MAZA BRAHM,ACHARI	1962	120	6	U-35280-MUM	0	0x000058E700000000	1962-04-25 00:00:00	`CHITRA VANDANA (NOT READABLE)	12	0	0	U-35280-1962-MUM	0	0	0	N	CHITRA VANDANA (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460961	61	MAN THE CREATOR	1962	120	6	U-35281-MUM	0	0x000058E700000000	1962-04-25 00:00:00	UNITED FILMS ARTS	12	0	0	U-35281-1962-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460962	61	TRAILER OF SONETEMERY 	1962	120	6	U-35282-MUM	0	0x000058E700000000	1962-04-25 00:00:00	DARYYL F. ZAMACK PRODUCTIONS INC. (USA)	12	0	0	U-35282-1962-MUM	0	0	0	N	20TH CENTURY FOX (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460963	61	RIVER OF WOOD	1962	120	6	U-35283-MUM	0	0x000058E200000000	1962-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/35238/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460964	61	'' BOOKS OR BEAVER RIVER ''	1962	120	6	U-35284-MUM	0	0x000058E200000000	1962-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/35284/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460965	44	TRAILER OF ANPADH	1962	120	6	U-35285-MUM	0	0x000058E800000000	1962-04-26 00:00:00	RAJENDRA BHATIA. INDIA	12	0	184	U-35285-1962-MUM	0	0	0	N	KIRON PRODUCTIONS (104, FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460966	61	REFINING COPPER FROM THE SUNDBERG NICKEL GRESS	1962	120	6	U-35286-MUM	0	0x000058E800000000	1962-04-26 00:00:00	NOT READABLE 	12	0	0	U-35286-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460967	44	KOSI YOINE	1962	120	6	U-35287-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	0	0	U-35287-1962-MUM	0	0	0	N	FILMS DISTRIBUTORS OFFICER, GOVT. OF BIHAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460968	44	PRAGATI KI ORE PART10	1962	120	6	U-35288-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS, DEPTT, GOVT. OF BIHAR	12	0	0	U-35288-1962-MUM	0	0	0	N	FILMS DISTRIBUTORS OFFICER, GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460969	44	PRAGATI KI QREPART11	1962	120	6	U-35289-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PULLIC RELATIONS DEPTT., GOTV. OF 	12	0	0	U-35289-1962-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460970	61	OCEAN OF ELECTRICITY 	1984	120	6	U-3529-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-3529-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460971	44	PRAGATI KI ORE PART B12	1962	120	6	U-35290-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	0	0	U-35290-1962-MUM	0	0	0	N	FILMS PRODUCTIVITY OFFICER, GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460972	44	PRAGATI KI ORE PART13	1962	120	6	U-35291-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS , GOVT. OF BIHAR	12	0	0	U-35291-1962-MUM	0	0	0	N	FILMS PRODUCTION OFFICER, GOVT, OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460973	44	PRAGATI KI ORE PART14	1962	120	6	U-35292-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATION DEPTT.GOVT.OF BIHAR	12	0	0	U/35292/1962	0	0	0	N	FILM PRODUCTION OFFICER GOVT.OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460974	44	PRAGATI KI OREPART15	1962	120	6	U-35293-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	0	0	U-35293-1962-MUM	0	0	0	N	FILMS DISTRIBUTORS OFFICER, GOVT., OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460975	61	GREATEST SHOW ON WATER	1962	120	6	U-35294-MUM	0	0x000058C300000000	1962-03-20 00:00:00	COLUBIA PICUTRES CORPORATION  (USA)	12	0	0	U/35294/1962	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460976	61	AROUND THE WORLD	1962	120	6	U-35295-MUM	0	0x000058E800000000	1962-04-26 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-35295-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460977	61	EYE WITNESS NO . 84 	1962	120	6	U-35296-MUM	0	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BOMBAY CANADA , GOVT, OF CANADA ( CANADA) 	12	0	0	U-35296/1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460978	61	EYE WITNESS NO. 89	1962	120	6	U-35297-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/35297/1962	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460979	61	EYE WITNESS NO.95	1962	120	6	U-35298-MUM	0	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BRAOD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/35298/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460980	61	EYE WITNESS NO.101	1962	120	6	U-35299-MUM	0	0x000058E900000000	1962-04-27 00:00:00	NATIONAL FILM BRAOD OF CANADA ,GOVT.OF CANADA(CANADA)	12	0	0	U/35299/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460981	82	SAFETY BEGINS AT TIME (P.G.)	1951	120	6	U-353-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/353/1951	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD;	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460982	54	TRL. OF JIGRI YAAR 	1984	120	6	U-3530-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	PREM SINGH DEOL. PREM FILMS E  001 PREM SADAN RATAN HASAM U BUNGLOW ANDHERI AS B58	12	0	184	U-3530-1984-MUM	0	0	0	N	PREM SINGH DEOL. PREM FILMS E  001 PREM SADAN RATAN HASAM U BUNGLOW ANDHERI AS B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460983	61	METRO NEWS VOL: 217	1962	120	6	U-35300-MUM	0	0x000058E900000000	1962-04-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-35300-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460984	44	CHOICE	1984	120	6	U-3531-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	MAADHYAM	12	0	185	U/3531/1984	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460985	61	APOLLO DENTAL CREAM	1984	120	6	U-3532-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	EQINOX,	12	0	0	U/3532/1984	0	0	0	N	EQINOX,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460986	44	CHHATTIS GARHEK ZALAK	1984	120	6	U-3533-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	R.J. SINGH C27 CHAND SOCIETY JUHU 	12	0	0	U-3533-1984-MUM	0	0	0	N	R.J. SHINGH 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460987	54	 MAANWAN THANDIAN CHHANWA	1984	120	6	U-3534-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	DALWINDAR H.O. BUILDING NO 21 ROOM NO 378 ESSIC NAGAR ANDHEVI B 58	12	0	0	U-3534-1984-MUM	0	0	0	N	DALWINDAR H.O. BUILDING NO 21 ROOM NO 378 ESSIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460988	44	PANCH BHAI	1984	120	6	U-3535-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	A.R.MEHTA C/O.W90 GREATER KAILSH I NEW DELHI45	12	0	185	U-3535-1984-MUM	0	0	0	N	A.R.MEHTA C/O.W90 GREATER KAILSH I NEW DELHI45	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460989	43	DHARATI NO CHHEDO GHAR	1984	120	6	U-3536-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	DIR. OF. INF. GOVT. OF GUJARAT	12	0	182	U-3536-1984-MUM	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460990	61	INDIAN NEWS REVIEW 161	1951	120	6	U-3537-MUM	0	0x000049FA00000000	1951-11-08 00:00:00	FILMS DIVISION OF	12	0	0	U-3537-1951-MUM	0	0	0	N	FILMS DIVISION OF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460991	44	INDIAN NEWS REVIEW NO. 161	1951	120	6	U-3538-MUM	0	0x000049FA00000000	1951-11-08 00:00:00	NOT READABLE	12	0	0	U-3538-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460992	61	A VISIT TO A SHEEP FARM	1984	120	6	U-3539-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	JOURNAL FILMS (USA)	12	0	182	U-3539-1984-MUM	0	0	0	N	N.E.I.F. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460993	44	NOT READABLE 	1953	120	6	U-354-MUM	0	0x00004C8700000000	1953-08-22 00:00:00	NOT READABLE 	12	0	0	U-354-1953-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460994	61	A VISIT TO APPLE CIDER COUNTRY 	1984	120	6	U-3540-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	N.E. I.F. 	12	0	182	U-3540-1984-MUM	0	0	0	N	JOURNAL FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460995	61	A VISIT TO APPLE CIDER COUNTRY	1984	120	6	U-3540-MUM.	170	0x000078BA00000000	1984-08-14 00:00:00	N.E.I.F.	12	0	0	U/3540/1984	0	0	0	N	JOURNAL FILMS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460996	61	A YEAR OF PLENTY 	1984	120	6	U-3541-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	FILMS DIVISION 	12	0	0	U-3541-1984-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460997	44	TRL. OF RAJ TILAK	1984	120	6	U-3542-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	A.R. PRODUCTIONS	12	0	184	U-3542-1984-MUM	0	0	0	N	A.R. PRODUCTIONS, 5GOIL LINKS, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460998	59	VARTA TARANGINI NO.62	1984	120	6	U-3543-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD., H.NO.115423/1, ZAFARBAGH, LAKDIKAPOOL, HYDERABAD4	12	0	183	U-3543-1984-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD., H.NO.115423/1, ZAFARBAGH, LAKDIKAPOOL, HYDERABAD4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
460999	61	SIGN LANGUAGE: THE LANGUAGE OF LIFE	1984	120	6	U-3544-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	JOURNAL FILMS, (USA)	12	0	182	U-3544-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461000	61	MOUNTAINS AND MOUNTAIN BUIDING 	1984	120	6	U-3545-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	JOUNARAL FILMS (USA)	12	0	0	U-3545-1984-MUM	0	0	0	N	N.E.& I..FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461001	61	'DATA PROCESSING: CAREER OPPORTUNITIES FOR HEARING IMPAIRED PEOPLE'	1984	120	6	U-3546-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	JOURNAL FILMS (USA)	12	0	182	U-3546-1984-MUM	0	0	0	N	N.E. & I.F. LTD, NATIONAL HOUSE, TULLOCH RD, APOLLO BUNDER, BOMBAY21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461002	61	THING FROM ANOTHER WORLD 	1984	120	6	U-3547-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	SURVIVAL ANLIA UK	12	0	0	U/3547/84	0	0	0	N	N.E. & I.E. FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461003	61	THE MOST SENSITIVE MEMBER	1984	120	6	U-3548-MUM	0	0x000078BC00000000	1984-08-16 00:00:00	KANEENIKA FILMS, G10 EVEREST MARG, BOMBAY34	12	0	185	U-3548-1984-MUM	0	0	0	N	KANEENIKA FILMS, G10 EVEREST MARG, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461004	43	GROW MORE GROUND NUT	1984	120	6	U-3549-MUM	0	0x000078BD00000000	1984-08-17 00:00:00	SHIVKUMAR, 9/22, CHANDRA NIWAS, SOLON WEST, BOMBAY22	12	0	185	U-3549-1984-MUM	0	0	0	N	SHIVKUMAR, 9/22, CHANDRA NIWAS, SOLON WEST, BOMBAY22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461005	44	SIKANDAR	1953	120	6	U-355-MUM	0	0x00004C8700000000	1953-08-22 00:00:00	MINERVA MOBITONE	12	0	0	U-355-1953-MUM	0	0	0	N	MINERVA MOBITONE, BOMBAY	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461006	44	CLEAN HOME 	1984	120	6	U-3550-MUM	0	0x000078BD00000000	1984-08-17 00:00:00	V.C. ENTERPRISES 	12	0	185	U-3550-1984-MUM	0	0	0	N	V.C. ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461007	44	'SAGAI'	1984	120	6	U-3551-MUM	0	0x000078BD00000000	1984-08-17 00:00:00	V.C. ENTERPRISES, 511, VIJAY NAGAR, BANDRA(E), BOMBAY51	12	0	185	U-3551-1984-MUM	0	0	0	N	V.C. ENTERPRISES, 511, VIJAY NAGAR, BANDRA(E), BOMBAY51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461008	61	 I LOVE MY LAND	1984	120	6	U-3552-MUM	0	0x000078BD00000000	1984-08-17 00:00:00	MOSCOW DOCUMENTRY FILM STUDIOS. (USSR)	12	0	0	U-3552-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461009	129	VISIT OF PEACE & FRIENDSHIP 	1984	120	6	U-3553-MUM	0	0x000078BD00000000	1984-08-17 00:00:00	MR. BARWISTY.(USSR)	12	0	182	U-3553-1984-MUM	0	0	0	N	USSR CONSULATE IENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461010	61	 SAVING METAL	1984	120	6	U-3554-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	0	U-3554-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461011	61	THE ELUSIVE RADIATION	1984	120	6	U-3555-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-3555-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461012	61	THE USSR MARCHES ON	1984	120	6	U-3556-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	THE MOSCOW FILM STUDIOS (USSR)	12	0	182	U-3556-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461013	61	THE MVSTERIES OF HOT ELEOTRONS	1984	120	6	U-3557-MUM	0	0x000078BE00000000	1984-08-18 00:00:00	LITHUNIAN FILMS STIDIO 	12	0	0	U-3557-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461014	44	TRL.NO.2 ABODH	1984	120	6	U-3558-MUM	0	0x000078C100000000	1984-08-21 00:00:00	M/S. RAJSHRI PRODUCTION (P) LTD., VEER SAVARKER RD., PRABHA DEVI, B25	12	0	184	U-3558-1984-MUM	0	0	0	N	M/S. RAJSHRI PRODUCTION (P) LTD., VEER SAVARKER RD., PRABHA DEVI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461015	61	CHOLESTROL EAT YOUR HEART OUT 	1984	120	6	U-3559-MUM	0	0x000078C000000000	1984-08-20 00:00:00	STERLING EDUCTIONAL FILMS , USA	12	0	182	U-3559-1984-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461016	82	HOW ANIMALS EAT	1951	120	6	U-356-MUM	108.2	0x000048ED00000000	1951-02-12 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	U/356/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461017	82	NOT READABLE	1951	120	6	U-3560-MUM	0	0x000049FF00000000	1951-11-13 00:00:00	NOT READABLE	12	0	0	U-3560-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461018	61	SAFER COAL MINING EQUIPMENT	1984	120	6	U-3561-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M. (USA)	12	0	182	U-3561-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461019	61	 A RETRACTABLE DIAMOND BIT SYSTEM FOR CORE DRILLING	1984	120	6	U-3562-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M. (USA)	12	0	182	U-3562-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461020	61	AUTOMATIC FIRE PROTECTIONS SYSTEMS FOR MOBILE MINING	1984	120	6	U-3563-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M. (USA)	12	0	0	U/3563/1984	0	0	0	N	N.E. AND I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461021	61	EXPLOSIVES LOADING THROUGH EXPANDABLE	1984	120	6	U-3564-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M.	12	0	182	U-3564-1984-MUM	0	0	0	N	N.E.&.I.FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461022	61	EXPLOSIVES LOADING THROUGH EXPANDABLE	1984	120	6	U-3564-MUM.	0	0x000078C100000000	1984-08-21 00:00:00	U. S. B. M. (USA)	12	0	182	U-3564-1984-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461023	61	'THE MOVING EARTH'	1984	120	6	U-3565-MUM	0	0x000078C200000000	1984-08-22 00:00:00	U.S.B.M. (USA)	12	0	182	U-3565-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461024	61	IMPROVED STENCH FIRE WARNING SYSTEM FOR UNDERGROUND METAL & NON METAL MINES	1984	120	6	U-3566-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M. (USA)	12	0	182	U-3566-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461025	61	MINE SHAFT FIRE & SMOKE PRODUCTION 	1984	120	6	U-3567-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M.(USA)	12	0	182	U-3567-1984-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461026	61	FIRE PROTECTION SYSTEMS FOR UNDERGROUND METAL & NON MET MINES	1984	120	6	U-3568-MUM	0	0x000078C000000000	1984-08-20 00:00:00	U.S.B.M.	12	0	182	U-3568-1984-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461027	61	GOLD SPOTTERS MICKEY MOUSE CLUB	1984	120	6	U-3569-MUM	0	0x000078C100000000	1984-08-21 00:00:00	ANANDA FILMS FAMOUS STUDIO BLDG. MAHALAKSHMI B11	12	0	185	U-3569-1984-MUM	0	0	0	N	ANANDA FILMS FAMOUS STUDIO BLDG. MAHALAKSHMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461028	82	NOT READABLE 	1951	120	6	U-357-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	NOT READABLE	12	0	0	U-357-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461029	61	MINE FIRE CONTRAL 	1984	120	6	U-3570-MUM	0	0x000078C100000000	1984-08-21 00:00:00	U.S.B.M. (USA)	12	0	0	U-3570-1984-MUM	0	0	0	N	N.E.& I.I. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461030	61	TRAILER OF  THE LIGHT ACROSS THE STREET 	1962	120	6	U-35702-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	JACQUES GAUTHIER MIRACLE FILMS  (FRANCE)	12	0	184	U-35702-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461031	61	DERELOPMENT OF THE CHICK 	1962	120	6	U-35703-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	NOT READABLE	12	0	0	U-35703-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461032	61	TRAILER OF LAD A DOG	1962	120	6	U-35704-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-35704-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461033	61	TRICKY TROUT (CHILLY WILLY PENGUIN) (CARTOON)	1962	120	6	U-35705-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-35705-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461034	61	CASE OF THE REDEYED RUBY (CARTOON)	1962	120	6	U-35706-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; (USA)	12	0	0	U-35706-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461035	61	SWISS FEDERAL COUNCILOR IN INDIA 	1962	120	6	U-35707-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35707-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461036	61	PRIME MINISTER OF INDIA VISITS AFGANISTAN	1962	120	6	U-35708-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35708-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461037	61	PHANTOM OF THE HORSE OPERA (CARTOON)	1962	120	6	U-35709-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35709-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461038	44	TRL. OF LAILA	1984	120	6	U-3571-MUM	0	0x000078C100000000	1984-08-21 00:00:00	SAWANT KUMAR	12	0	184	U-3571-1984-MUM	0	0	0	N	TAK BROTHERS A11 DAKRISHNA PARK 10TH RD, JUHU 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461039	61	TOLE OF A WOLF 	1962	120	6	U-35710-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORP USA	12	0	0	U-35710-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461040	61	TRAILER OF THREE STOOGES MEET HERCULES	1962	120	6	U-35711-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-35711-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461041	61	THREE STOOGES MEET HERCULES 	1962	120	6	U-35712-MUM	0	0x000058EA00000000	1962-04-28 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-35712-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461042	44	BAGDAD KI RAATEN	1962	120	6	U-35713-MUM	0	0x000058EC00000000	1962-04-30 00:00:00	D.N. SHUKLA, (MANSI PICTURES, C/O. PRAKASH STUDIOS, KURLA, ROAD, ANDHERI, BOMBAY58)	12	0	0	U-35713-1962-MUM	0	0	0	N	D.N. SHUKLA, (MANSI PICTURES, C/O. PRAKASH STUDIOS, KURLA, ROAD, ANDHERI, BOMBAY58)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461043	61	WE SERVE	1962	120	6	U-35714-MUM	0	0x000058ED00000000	1962-05-01 00:00:00	LIONS INTERNATIONAL (USA)	12	0	0	U-35714-1962-MUM	0	0	0	N	D M. PAREKS (PVT. BOX, NO. 6003, BOMBAY12)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461044	61	ONRETE (DESIGN OF MIX BY TRAIL METHOD)	1962	120	6	U-35715-MUM	0	0x000058ED00000000	1962-05-01 00:00:00	UNIVERSITY OF CALIFORNIA (U.S.A)	12	0	0	U-35715-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461045	44	BAPU NE KAHA THA	1962	120	6	U-35716-MUM	0	0x000058ED00000000	1962-05-01 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-35716-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461046	105	METRO NEWS VOL. 218 	1962	120	6	U-35717-MUM	0	0x000058EE00000000	1962-05-02 00:00:00	NOT READABLE	12	0	0	U-35717-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461047	61	INDIAN NEWS REVIEW NO. 708	1962	120	6	U-35718-MUM	0	0x000058EE00000000	1962-05-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35718-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461048	44	AARTI	1962	120	6	U-35719-MUM	0	0x000058EE00000000	1962-05-02 00:00:00	DWIJ (TARACHAND BARJATYA)	12	0	0	U-35719-1962-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (PVT) LTD (TARDEO BLDG, TARDEO, BOMBAY34)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461049	51	DEVA HE PAN KUTHE FEDU	1984	120	6	U-3572-MUM	0	0x000078C200000000	1984-08-22 00:00:00	SHRI A.D. KULKARNI, DIRECTOR OF PROHIBITION (EDUCATION) MAHARASHTRA STATE, OLD CUSTOM HOUSE, FORT, BOMBAY	12	0	182	U-3572-1984-MUM	0	0	0	N	SHRI A.D. KULKARNI, DIRECTOR OF PROHIBITION (EDUCATION) MAHARASHTRA STATE, OLD CUSTOM HOUSE, FORT, BOMBAY	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461050	61	TRAILER OF POSTMAN'S KNOCK	1962	120	6	U-35720-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-35720-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461051	61	TRAILER OF THE BILLIONAIRE	1962	120	6	U-35721-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	A JERRY WALD PRODUCTIONS (USA)	12	0	184	U-35721-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461052	61	TRAILER OF PARIS BLUES	1962	120	6	U-35722-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	SAM SHAW (USA)	12	0	184	U-35722-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461053	197	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 116	1962	120	6	U-35723-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY , GOVT. OF MAHASHTRA	12	0	0	U-35723-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY , GOVT. OF MAHASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461054	51	AAPLA MAHARATHWADA 	1962	120	6	U-35724-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-35724-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461055	218	12TH REPUBLIC DAY	1962	120	6	U-35725-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	FILM OFFICER, DIRETCORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-35725-1962-MUM	0	0	0	N	FILM OFFICER, DIRETCORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461056	51	AAJACHE SATARA, SANGLI ANI KOLHAPUR JILHE	1962	120	6	U-35726-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-35726-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461057	218	DO MAHOTSAV 	1962	120	6	U-35727-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	NOT READABLE	15	0	0	U-35727-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461058	61	REFORESTATION PROGRAM	1962	120	6	U-35728-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	U. S. I. S. (AMMAN)	12	0	0	U-35728-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461059	61	CONSUMER WANTS TO KNOW 	1962	120	6	U-35729-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	A VAVIN INC. PRODUCTIONS (USA)	12	0	0	U-35729-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461060	70	FLY	1951	120	6	U-3573-MUM	0	0x00004A0000000000	1951-11-14 00:00:00	PATHEGRAMS	12	0	0	U-3573-1951-MUM	0	0	0	N	SHRI V B PATIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461061	61	REHEARSAL FOR TOMORROW	1962	120	6	U-35730-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	U.S.I.S. (USA)	12	0	0	U-35730-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461062	61	ISRAEL FILM MAGAZINE NO. 52	1962	120	6	U-35731-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-35731-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461063	61	ISRAEL FILM MAGAZINE NOI. 51	1962	120	6	U-35732-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS (ISARAEL)	12	0	0	U-35732-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461064	61	ISRAEL FILMS MAGAZINE NO. 53	1962	120	6	U-35733-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS (ISRAEL)	12	0	0	U-35733-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461065	44	STHANIYA SAMACHA	1962	120	6	U-35734-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	CROWN  FILM UNIT 	12	0	0	U-35734-1962-MUM	0	0	0	N	BRITISH INFORMATION  SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461066	61	BETTER METHODS OF COTTON PICKING 	1962	120	6	U-35735-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	ISRAEL FILMS 	12	0	0	U-35735-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461067	82	THE NEW FAMILY 	1962	120	6	U-35736-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-35736-1962-MUM	0	0	0	N	J WALTER THOMPSON COMPANY PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461068	44	TILASMATI DUNIYA	1962	120	6	U-35737-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	ABDUL KARIM	12	0	0	U-35737-1962-MUM	0	0	0	N	A K PRODUCTIONS, KENNEDY BRIDGE, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461069	61	ASSIGNMENT INDIA 	1962	120	6	U-35738-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	MOVIETONEWS INC	12	0	0	U-35738-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (i) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461070	61	CALL OF THE HOLY LAND 	1962	120	6	U-35739-MUM	0	0x000058EF00000000	1962-05-03 00:00:00	MOVIETONEWS INC	12	0	0	U-35739-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP.(i) PVT LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461071	61	FISSION POWER KALPAKKAM 	1984	120	6	U-3574-MUM	0	0x000078C200000000	1984-08-22 00:00:00	FALI BILIMORIA PRODUCTIONS . 	12	0	182	U-3574-1984-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461072	44	GAON KA DAKTAR	1962	120	6	U-35740-MUM	0	0x000058F000000000	1962-05-04 00:00:00	BASI FILMS (UK)	12	0	0	U-35740-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461073	44	FROM GLASGOW GREEN TO BENDIGO 	1962	120	6	U-35741-MUM	0	0x000058F000000000	1962-05-04 00:00:00	ANGLO SCATTISH PICTURES LTD	12	0	0	U-35741-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461074	44	SUBKIPASAND	1962	120	6	U-35742-MUM	0	0x000058F000000000	1962-05-04 00:00:00	SURENDRA FILM PRODUCTIONS (AROCKSIDE, 112, WALKESHWAR RD., BOMBAY6)	12	0	0	U-35742-1962-MUM	0	0	0	N	SURENDRA FILM PRODUCTIONS (AROCKSIDE, 112, WALKESHWAR RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461075	88	SUITE FRANCAISES D'ANDRE JOLIVET	1962	120	6	U-35743-MUM	0	0x000058F000000000	1962-05-04 00:00:00	EDWARD LOGEREAU (FRANCE)	12	0	0	U-35743-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461076	61	ALL ABOUT SAVOY 	1962	120	6	U-35744-MUM	0	0x000058F000000000	1962-05-04 00:00:00	FRED ORAIN ARMOR FILMS (FRNACE)	12	0	0	U-35744-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461077	88	MALRIF AIGLE ROYAL	1962	120	6	U-35745-MUM	0	0x000058F000000000	1962-05-04 00:00:00	SOCIETE NAOUVELLE PATHE CINEMA ET LES FILMO DR MERIDIEN (FRANCE)	12	0	0	U-35745-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461078	61	FRENCH RAILWAYS PANORAMIC RAILCAR	1962	120	6	U-35746-MUM	0	0x000058F000000000	1962-05-04 00:00:00	SNCF FRENCH RAILWAYS (FRANCE)	12	0	0	U-35746-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461079	61	TRAILER OF THE CRIMEBUSTERS	1962	120	6	U-35747-MUM	0	0x000058F000000000	1962-05-04 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-35747-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461080	61	SECRETS OF SCOTLAND YARD	1962	120	6	U-35748-MUM	0	0x000058F000000000	1962-05-04 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD (UK)	12	0	0	U-35748-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461081	61	MORE HEAT BETTER HEAT	1962	120	6	U-35749-MUM	0	0x000058F300000000	1962-05-07 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	0	0	U-35749-1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461082	61	WHALTES WEEN NOT	1984	120	6	U-3575-MUM	0	0x000078C200000000	1984-08-22 00:00:00	MR. JIM DONALDSON. (USA)	12	0	182	U-3575-1984-MUM	0	0	0	N	WORLD WILDLIFE FUND INDIA. C/O, GODREJ & GOYCE M/S. CO. P.LTD., LAIBAUS PARLE,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461083	61	WHALES WEEN NOT	1984	120	6	U-3575-MUM.	0	0x000078C200000000	1984-08-22 00:00:00	MR.JIM DONALDSON	12	0	182	U/3575/1984	0	0	0	N	WORLD WILDLIFE FUND INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461084	44	SHOE SHINE	1962	120	6	U-35750-MUM	0	0x000058F300000000	1962-05-07 00:00:00	G.S. CHAWLA. INDIA	12	0	0	U-35750-1962-MUM	0	0	0	N	INDIA ART FILMS (3/17 ASAF ALI RD., NEW DELHI.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461085	61	DETTA 83	1962	120	6	U-35751-MUM	0	0x000058F300000000	1962-05-07 00:00:00	HAROLD BAIN (U.S.A)	12	0	0	U-35751-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD., 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461086	61	MEET MY FAMILY 	1962	120	6	U-35752-MUM	0	0x000058F300000000	1962-05-07 00:00:00	NOT READABLE 	12	0	0	U-35752-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461087	61	BEWITECHING 	1962	120	6	U-35753-MUM	0	0x000058F300000000	1962-05-07 00:00:00	AMER S. SWATRA	12	0	0	U-35753-1962-MUM	0	0	0	N	AMAR S. KEWWATRA REGENT PICTURES (206 FAMOUS CINE BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461088	44	KHILADI BANIYE 	1962	120	6	U-35754-MUM	0	0x000058F300000000	1962-05-07 00:00:00	FRANK GARDNER (UK)	12	0	0	U-35754-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461089	44	FREM THIS LAND 	1962	120	6	U-35755-MUM	0	0x000058F300000000	1962-05-07 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-35755-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461090	61	PHOTO EMISSION 	1962	120	6	U-35756-MUM	0	0x000058F300000000	1962-05-07 00:00:00	MCGRAW HILL TEXT FILMS  USA	12	0	0	U-35756-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461091	44	KING OF KINGS 	1962	120	6	U-35757-MUM	0	0x000058F400000000	1962-05-08 00:00:00	NOT READABLE 	12	0	0	U-35757-1962-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461092	61	JOSEPH AND HIS BRETHREN	1962	120	6	U-35758-MUM	0	0x000058F400000000	1962-05-08 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-35758-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461093	61	DOC'S LAST STAND (CARTOON)	1962	120	6	U-35759-MUM	0	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35759-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461094	85	SOLO	1984	120	6	U-3576-MUM	0	0x000078C100000000	1984-08-21 00:00:00	PIRAMID FILMS.(USA)	12	0	182	U-3576-1984-MUM	0	0	0	N	PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461095	61	ROCK A  BYE GATOR (CARTOON)	1962	120	6	U-35760-MUM	0	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-35760-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461096	61	TRAILERS OF SIX BLACK HORSES	1962	120	6	U-35761-MUM	0	0x000058F500000000	1962-05-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-35761-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461097	61	METRO NEWS VOL:219	1962	120	6	U-35762-MUM	0	0x000058F500000000	1962-05-09 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-35762-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461098	61	INDIAN EWS REVIEW NO. 709	1962	120	6	U-35763-MUM	0	0x000058F500000000	1962-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35763-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461099	61	SAMAR	1962	120	6	U-35764-MUM	0	0x000058F500000000	1962-05-09 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-35764-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461100	61	OPENING THE SALE 	1962	120	6	U-35765-MUM	0	0x000058F500000000	1962-05-09 00:00:00	THE DARTNELL CORPORATION (USA)	12	0	0	U-35765-1962-MUM	0	0	0	N	MERCK SHARP & DOME OF INDIA LTD. ( DUGAL HOUSE , BACK BAY RECLAMATION , B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461101	61	THE STORY OF THREAD 	1962	120	6	U-35766-MUM	0	0x000058F600000000	1962-05-10 00:00:00	CYGNET FILM PRODUCTIONS UK	12	0	0	U-35766-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461102	61	SEA SPRITES 	1962	120	6	U-35767-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NOT READABLE	12	0	0	U-35767-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461103	61	NORTH SHORE 	1962	120	6	U-35768-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NOT READABLE	12	0	0	U-35768-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461104	61	EYE WITNESS NO.99	1962	120	6	U-35769-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-35769-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461105	61	YOUR LIFE IN YOUR HANDS STARNDING INTO DANGER 	1984	120	6	U-3577-MUM	0	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MERIPE INTERNATIONAL LTD , UK 	12	0	182	U-3577-1984-MUM	0	0	0	N	THE SHIPNING CORN. OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461106	61	WESTERN RESOUCES	1962	120	6	U-35770-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35770-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461107	61	STEERING NORTH	1962	120	6	U-35771-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-35771-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461108	61	EYE WITNESS NO.94	1962	120	6	U-35772-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35772-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461109	61	COME TO THE FAIR 	1962	120	6	U-35773-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-35773-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461110	61	TRAILER OF THE ERRAND BOY 	1962	120	6	U-35774-MUM	0	0x000058F600000000	1962-05-10 00:00:00	NOT READABLE	12	0	0	U-35774-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461111	61	THE ERR AND PROY 	1962	120	6	U-35775-MUM	0	0x000058F600000000	1962-05-10 00:00:00	ERNEST D.GLUEKSMAN	12	0	0	U-35775-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461112	61	FOR THE RECORD 	1962	120	6	U-35776-MUM	0	0x000058F600000000	1962-05-10 00:00:00	THE RANK ORAGANISATION LTD. (U.K)	12	0	0	U-35776-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461113	61	AMONG FRIENDS  OUR COLLEAGUES ON THE NIGER 	1962	120	6	U-35777-MUM	0	0x000058F700000000	1962-05-11 00:00:00	GERMAN FEDERATION OF TRADE UNIONS (W. GERMANY )`	12	0	0	U-35777-1962-MUM	0	0	0	N	INDIAN NATIONAL TRADE UNION CONGRESS ( 17 , JANPATH, NEW DELHI 0	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461114	61	COMPARISONS: FOUR FAMILIES	1962	120	6	U-35778-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-35778-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461115	61	THE SKY IS PURE (A CLEAR SKY)	1962	120	6	U-35779-MUM	0	0x000058F700000000	1962-05-11 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-35779-1962-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461116	44	20TH CENTURY FOX MOVIETONE NEWS NO. 1239	1951	120	6	U-3578-MUM	0	0x00004A0100000000	1951-11-15 00:00:00	MOVIELONEWS INC.	12	0	0	U-3578-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461117	61	LEGEND OF THE RAVEN	1962	120	6	U-35780-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35780-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461118	61	UP & DOWN THE MOUNTAINS	1962	120	6	U-35781-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-35781-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461119	61	SONGS BY GISELE	1962	120	6	U-35782-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-35782-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461120	61	SNOW	1962	120	6	U-35783-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-35783-1962-MUM	0	0	0	N	CANADIAN  GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461121	61	ON PRESCRIPTION ONLY	1962	120	6	U-35784-MUM	0	0x000058F700000000	1962-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-35784-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461122	61	IN THE STUDENTS LIFE: AND PART OF IT	1962	120	6	U-35785-MUM	0	0x000058F700000000	1962-05-11 00:00:00	SURENDRA FILM PRODUCTIONS	12	0	0	U-35785-1962-MUM	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461123	61	TRAILER OF LIGHT IN THE PIAZZA	1962	120	6	U-35786-MUM	0	0x000058F700000000	1962-05-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-35786-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461124	44	TRAILER OF KING KONG	1962	120	6	U-35787-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	DEVI SHARMA. INDIA	12	0	184	U-35787-1962-MUM	0	0	0	N	SANTOSH PRODUCTION (110, FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461125	61	MORNING ON THE LIEVRE 	1962	120	6	U-35788-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-35788-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461126	61	NOT READABLE 	1962	120	6	U-35789-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35789-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461127	61	HELICONTER ASSISTANCE AT SEA	1984	120	6	U-3579-MUM	0	0x000078C200000000	1984-08-22 00:00:00	 VIDEOTAL MARLINE INTERNATIONAL LTD (UK)	12	0	0	U-3579-1984-MUM	0	0	0	N	THE SHINNING CORN OF INDIA LTD VIDEOTAL MARLINE INTERNATIONAL LTD (UK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461128	61	PROFIT OF PEACE 	1996	120	6	U-35790-MUM	0	0x0000897D00000000	1996-05-14 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-35790-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461129	61	MAGIC MOMENTS 	1962	120	6	U-35791-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-35791-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461130	61	TRAILER OF PHANTOM OF THE CIRCUS	1962	120	6	U-35792-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	ANGLO AMALGAMATED FILM DISTRS. LTD, UK	15	0	184	U-35792-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461131	61	TRAILER OF A MAJORITY OF ONE 	1962	120	6	U-35793-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	WARNER BROS,. PICTURES INC. (U.S.A)	12	0	0	U-35793-1962-MUM	0	0	0	N	WARNER BROS,. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461132	61	TRAILER OF MERILLS MARAUDERS	1962	120	6	U-35794-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	WARNER BROS. PICTURES INC, (U.S.A)	12	0	0	U-35794-1962-MUM	0	0	0	N	WARNER BROS,. FIRST NATIONAL PICTURES INC,. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461133	61	CITIZENS AIR FORCE	1962	120	6	U-35795-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-35795-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461134	61	ANDHRA PRADESH	1962	120	6	U-35796-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-35796-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461135	61	NALANDA	1962	120	6	U-35797-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-35797-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461136	44	WHERE THE DESRT BLOOMS	1962	120	6	U-35798-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-35798-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461137	44	nai sudhani sugadh	1962	120	6	U-35799-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	0	0	U-35799-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461138	82	NOT READABLE 	1951	120	6	U-358-MUM	0	0x000048F900000000	1951-02-24 00:00:00	NOT READABLE	12	0	0	U-358-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461139	61	'INTRODUCTION TO LIQUIFIED GAS CARRIERS'	1984	120	6	U-3580-MUM	0	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. (UK)	12	0	182	U-3580-1984-MUM	0	0	0	N	THE SHIPPING CORP. OF INDIA LTD (UK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461140	44	BADHIA SE BADHIYA	1962	120	6	U-35800-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	INDIAN NATIONAL PICTURES LIMITED	12	0	0	U-35800-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461141	61	THE RICE CULTIVATION BY THE USE OF UREA	1962	120	6	U-35801-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	TOKYO FILM CO. LTD. (JAPAN)	12	0	182	U-35801-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461142	61	UREA FERTILIZER OF JAPAN	1962	120	6	U-35802-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	TOKYO FILM CO. LTD (JAPAN)	12	0	0	U-35802-1962-MUM	0	0	0	N	EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461143	70	NOT READABLE 	1962	120	6	U-35803-MUM	0	0x000058FA00000000	1962-05-14 00:00:00	MR JOE RODRIGUEZ	12	0	0	U-35803-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461144	61	FERTILIZER OF JAPAN	1962	120	6	U-35804-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	TOKYO FILM CO LTD JAPAN	12	0	0	U-35804-19962-MUM	0	0	0	N	THE EMBASSY OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461145	44	KALABAJON KE KARTAB 	1962	120	6	U-35805-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT LTD. 	12	0	0	U-35805-1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461146	44	SONE KA TAJ 	1962	120	6	U-35806-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	0	0	U-35806-1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461147	61	PRETTY AS A PICTURE	1962	120	6	U-35807-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	DURGA KHOTE , PRODUCTIONS 	12	0	0	U-35807-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461148	44	PUTLIYONKA KHLEL	1962	120	6	U-35808-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD. 	12	0	0	U-35808-1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461149	61	EXPLORING NEW ZEALAND FIORDLAND 	1962	120	6	U-35809-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-35809-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461150	61	' YOUR LIFE IN YOUR HANDS PART.1	1984	120	6	U-3581-MUM	0	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD. UK	12	0	0	U-3581-1984-MUM	0	0	0	N	THE SHINNING CORPORATION OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461151	61	NAUGHTY BUT MICE (CARTOON)	1962	120	6	U-35810-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	LEON SEHLISINGER MERRY MELODIES (USA)	12	0	0	U-35810-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461152	61	FRESH WATER FROM THE SEA	1962	120	6	U-35811-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	HEARST METROTONE PRODUCTION	12	0	0	U-35811-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461153	61	BLUE PRINT FOR DISCOVERY	1962	120	6	U-35812-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	VICTOR J.JURGEUS PRODUCTION (USA)	12	0	0	U-35812-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461154	61	YOU CAN COUNT ON COTTON 	1962	120	6	U-35813-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	NATIONAL COTTON COUNICAL	12	0	0	U-35813-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461155	61	TUTANKHAMEN'S TREASURES	1962	120	6	U-35814-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	SIDNEY J.STIBER PRODUCTIONS, INC. (USA)	12	0	0	U-35814-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461156	61	CANBERRA TODAY & TOMORROW	1962	120	6	U-35815-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-35815-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461157	61	THE FRANCK HERT EXPERIMENT	1962	120	6	U-35816-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	EDUCATION SERVICE IN CORPORATE FILM DIVISION	12	0	0	U-35816-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461158	44	KAMLA KI MUSHKIL	1962	120	6	U-35817-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	0	0	U-35817-1962-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461159	61	RUBBER WITHOUT WEEDS 	1962	120	6	U-35818-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	NOT READABEL	12	0	0	U-35818-1962-MUM	0	0	0	N	NOT READABEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461160	61	TEA WITHOUT WEEDS 	1962	120	6	U-35819-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	NOT READABLE 	12	0	0	U-35819-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461161	61	WATCH THAT SNACE 	1984	120	6	U-3582-MUM	0	0x000078C200000000	1984-08-22 00:00:00	VIDEOTAL MARINE INTERNATIONAL LTD (UK)	12	0	0	U-3582-1984-MUM	0	0	0	N	THE SHIPING CORNPN OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461162	44	NADIRA	1962	120	6	U-35820-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	BHAGWANT SINGH ISSAR (40, KAKORI COLONY, VERSOVA RD. ANDHERI, BOMBAY)	12	0	0	U-35820-1962-MUM	0	0	0	N	BHAGWANT SINGH ISSAR (40, KAKORI COLONY, VERSOVA RD. ANDHERI, BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461163	61	TRAILER OF EVERYTHINGS DUCKY	1962	120	6	U-35821-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-35821-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461164	61	EVERYTHING'S DUCKY 	1962	120	6	U-35822-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	0	U-35822-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461165	61	HARVEST OF LEARNING 	1962	120	6	U-35823-MUM	0	0x000058FB00000000	1962-05-15 00:00:00	NOT READABLE 	12	0	0	U-35823-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461166	61	FRIENDSHIP SEVEN 	1962	120	6	U-35824-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	GENERAL DYNAMICS CORPORATION (USA)	12	0	0	U-35824-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461167	61	LIGHT IN THE PIAZZA	1962	120	6	U-35825-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	0	U-35825-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461168	61	WINGS TO EUROPE GRAND TOUR 	1962	120	6	U-35826-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	DYNAMIC FILMS INC (UK)	12	0	0	U-35826-1962-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEM INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461169	61	INDIAN NEWS REVIEW NO.710	1962	120	6	U-35827-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-35827-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461170	61	METRO NEWS VOL. 220	1962	120	6	U-35828-MUM	0	0x000058FC00000000	1962-05-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-35828-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461171	44	BENARASI THUG	1962	120	6	U-35829-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	JUBILEE PICTURES.	12	0	0	U-35829-1962-MUM	0	0	0	N	LEKH RAJ BHAKRI (C/O RANJIT STUDIO, DADAR, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461172	61	INDUCTO SLAG MELTING & CASTING OF REACTIVE METALS	1984	120	6	U-3583-MUM	0	0x000078C200000000	1984-08-22 00:00:00	U.S.B.M.(USA)	12	0	182	U-3583-1984-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461173	61	ENDLESS CHAINS	1962	120	6	U-35830-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	SOCIETE COMMERCIALE DES PATASSES D'ALSACE (FRANCE)	12	0	0	U-35830-1962-MUM	0	0	0	N	GRANT ADVERTISING INC. (COLNS HOUSE, MARINE LANES, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461174	61	REXONA STAICASE	1962	120	6	U-35831-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	SANTOS FILM CORPORATION (BRABOURNE STADIUM, VEER NARIMAN RD. BOMBAY1)	12	0	0	U-35831-1962-MUM	0	0	0	N	SANTOS FILM CORPORATION (BRABOURNE STADIUM, VEER NARIMAN RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461175	44	TOOFAN ZARDA	1962	120	6	U-35832-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	AKHTAR LUFT (NOOWSHIM FILMS , VILLA KHAR BOMBAY)	12	0	0	U-35832-1962-MUM	0	0	0	N	AKHTAR LUFT (NOOWSHIM FILMS , VILLA KHAR BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461176	61	LIGHTER THAN HARE	1962	120	6	U-35833-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U-35833-1962-MUM	0	0	0	N	WARNER BROS, FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461177	61	FROM HARE TO HARE 	1962	120	6	U-35834-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES (U.S.A)	12	0	0	U-35834-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461178	61	HAVE WE GO (CARTOON)	1962	120	6	U-35835-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-35835-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461179	61	THAT'S BULLY 	1962	120	6	U-35836-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES (U.S.A)	12	0	0	U-35836-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461180	61	CROCKETT DOODLLE DO 	1962	120	6	U-35837-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U-35837-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461181	61	RABBITS FEAT 	1962	120	6	U-35838-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U-35838-1962-MUM	0	0	0	N	WARNER BROSS., FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461182	61	READY WOLLEN & ABLE ( CARTOON )	1962	120	6	U-35839-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES  INC (USA)	12	0	0	U-35839-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461183	61	MINE FACE IGNITION QUENCHING	1984	120	6	U-3584-MUM	0	0x000078C200000000	1984-08-22 00:00:00	U.S.B.M. (USA)	12	0	182	U-3584-1984-MUM	0	0	0	N	N.E. & I. FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461184	61	TRIP FOR TAT 	1962	120	6	U-35840-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. INC. (USA)	12	0	0	U-35840-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461185	61	HYDE & GO TWEET  (CARTOON)	1962	120	6	U-35841-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-35841-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461186	61	CANNERRY WOE 	1962	120	6	U-35842-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	WARTNER BROS. PICTURES (U.S.A)	12	0	0	U-35842-1962-MUM	0	0	0	N	WARNER BROS. FIRSAT NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461187	61	RECOGANITION & TREATMENT OF THE DEPRESSED PATIENT	1962	120	6	U-35843-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	SOL. S. FEHERMEN (U.S.A)	12	0	0	U-35843-1962-MUM	0	0	0	N	MEREK SHARP & DOHME OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461188	61	ISSI KA NAAM DUNIA HAI	1962	120	6	U-35844-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	HUDA BIHARI.	15	0	0	U-35844-1962-MUM	0	0	0	N	J.B. PRODUCTIONS (308, FAMOUS CINE BLDG., BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461189	61	BASIC ELECTRICITY AC PARALLEL CIRCUIT 	1962	120	6	U-35845-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	U. S. NAVY (USA)	12	0	0	U-35845-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461190	61	BASIC ELECTRICITY : INDUCTANCE IN AC CIRCUIT	1962	120	6	U-35846-MUM	0	0x000058FD00000000	1962-05-17 00:00:00	U. S. NAVY (U.S.,A)	12	0	0	U-35846-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461191	61	ON THE TAIL OF FISH	1962	120	6	U-35847-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	LITHUANIAN FILM STUDIOS. (USSR)	12	0	0	U-35847-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. (42, NEPEANSEA ROAD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461192	61	TAMING THE TIDE	1962	120	6	U-35848-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	GOVT. INFORMATION SERVICE IN COOPERATION WITH THE MINISTRY OF TRANSPORT & HYDRAULICS (NETHERLANDS)	12	0	0	U-35848-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461193	61	HOLD BACK THE SEA	1962	120	6	U-35849-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	SHELL NEDERLAND (NETHERLANDS)	12	0	0	U-35849-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461194	85	MOODS OF SURFING	1984	120	6	U-3585-MUM	0	0x000078C200000000	1984-08-22 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-3585-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461195	61	NOT READABLE 	1962	120	6	U-35850-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO  USSR 	12	0	0	U-35850-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461196	61	MY CITY IS BLOOMING	1962	120	6	U-35851-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-35851-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461197	61	THEY ARE LEARNING IN THE USSR 	1962	120	6	U-35852-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-35852-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461198	61	TRAILER OF EVERYBODY GO HOME 	1962	120	6	U-35853-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	ITALO FRENCH COPRODUCTION RE. T. O. IO. / ORSAY FRANCXE	12	0	0	U-35853-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461199	61	L'ILE AUX OIESUX 	1962	120	6	U-35854-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	HERI BEAUWARIS FRANFIDIS (FRANCE)	12	0	0	U-35854-1962-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461200	88	LES CLASSES DE NEIGE	1962	120	6	U-35855-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	DOVIDIS, FRANCE	12	0	0	U-35855-1962-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461201	88	ALLUMORPHOSES 	1962	120	6	U-35856-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	CINEMA NOUVEAU (FRANCE)	12	0	0	U-35856-1962-MUM	0	0	0	N	CULTURAL COUNSELOR , FRENCH EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461202	51	PREETI VIVAH 	1962	120	6	U-35857-MUM	0	0x000058FE00000000	1962-05-18 00:00:00	ANANT MANE 	12	0	0	U-35857-1962-MUM	0	0	0	N	ANANT CHITRA ( 1321 LAXMIPURI, KOLHAPUR)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461203	61	MRS. JACQUELINE KENNEDY VISITS INDIA	1962	120	6	U-35858-MUM	0	0x0000590100000000	1962-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-35858-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461204	61	POSTMAN'S KNOCK	1962	120	6	U-35859-MUM	0	0x0000590100000000	1962-05-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-35859-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461205	61	VASUDHARA	1984	120	6	U-3586-MUM	0	0x000078C300000000	1984-08-23 00:00:00	BENOY & BEHL FILMS.	12	0	182	U-3586-1984-MUM	0	0	0	N	BENOY & BEHL. 26BELVEDERE 79D DESAI RD., B36	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461206	174	OLD ASHIR'S RUSE 	1962	120	6	U-35860-MUM	0	0x0000590200000000	1962-05-22 00:00:00	ASHKHABAD FILM STUDIO  USSR 	12	0	0	U-35860-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461207	174	BRIS GUDUNOR 	1962	120	6	U-35861-MUM	0	0x0000590200000000	1962-05-22 00:00:00	MOSFILM STUDO .  MOSONL (USSR)	12	0	0	U-35861-1962-MUM	0	0	0	N	THE USSR CNSULATE GENERAL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461208	51	SAPTAPADI	1962	120	6	U-35862-MUM	0	0x0000590200000000	1962-05-22 00:00:00	NOT READABLE	12	0	0	U-35862-1962-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461209	44	PYAR KI JEET	1962	120	6	U-35863-MUM	0	0x0000590200000000	1962-05-22 00:00:00	RUPVANI FILMS (2B, LIBRATY BLDG, MARINE LINES, BOMBAY1)	12	0	0	U-35863-1962-MUM	0	0	0	N	RUPVANI FILMS (2B, LIBRATY BLDG, MARINE LINES, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461210	44	TRAILER OF JUNGLE 	1962	120	6	U-35864-MUM	0	0x0000590200000000	1962-05-22 00:00:00	NOT READABLE	12	0	0	U-35864-1962-MUM	0	0	0	N	BOMBAY UNITED TRADES (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461211	44	KHEL KE LIYE BHAR UTHANEKI SHIKSHA	1962	120	6	U-35865-MUM	0	0x0000590200000000	1962-05-22 00:00:00	NOT READABLE	12	0	0	U-35865-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461212	44	BRITAIN KA KHILADI JUDY GRINHARI 	1962	120	6	U-35866-MUM	0	0x0000590200000000	1962-05-22 00:00:00	ANVIL FILMS LTD. (UK)	12	0	0	U-35866-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461213	44	BRITAIN KA KHILADI STANLEY MATHEWS	1962	120	6	U-35867-MUM	0	0x0000590200000000	1962-05-22 00:00:00	ANNAD FILMS LTD. (U.K)	12	0	0	U-35867-1962-MUM	0	0	0	N	RITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461214	61	MERRILL'S MAROUNDER	1962	120	6	U-35868-MUM	0	0x0000590200000000	1962-05-22 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U-35868-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461215	61	BRITISH MOVIETONE NEWS NO. 1719/20	1962	120	6	U-35869-MUM	0	0x0000590300000000	1962-05-23 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	0	U-35869-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461216	61	TRL.OF THE LAST JAWS	1984	120	6	U-3587-MUM	0	0x000078C300000000	1984-08-23 00:00:00	MAURIZIO AMATI AND UGGO TUCCI, (UK)	12	0	184	U-3587-1984-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD., DHANNUR BLDG. 2ND FLOOR, SIR P.M. ROAD, FORT, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461217	61	INDIAN NEWS REVIEW NO. 711	1962	120	6	U-35870-MUM	0	0x0000590300000000	1962-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-35870-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA `	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461218	61	METRO NEWS VOL: 221	1962	120	6	U-35871-MUM	0	0x0000590300000000	1962-05-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-35871-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461219	61	TEASER TRAILER OF FOUR HORSEMEN OF THE APOCALYPSE	1962	120	6	U-35872-MUM	0	0x0000590300000000	1962-05-23 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-35872-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461220	61	MOUNTAIN PLAYGROUND 	1962	120	6	U-35873-MUM	0	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-35873-1962-MUM	0	0	0	N	CANADIAN GOVT., TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461221	61	A REPORT ON REDEVELOPMENT : REGENT PARK SOUTH 	1962	120	6	U-35874-MUM	0	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-35874-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461222	61	NORTHWEST NEIGHBOUR	1962	120	6	U-35875-MUM	0	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	0	U-35875-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461223	61	SUMMER CELEBRATION 	1962	120	6	U-35876-MUM	0	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-35876-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461224	61	CROSSBREADING FOR PROFIT 	1962	120	6	U-35877-MUM	0	0x0000590300000000	1962-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-35877-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461225	61	TRAILER OF THE FOUR HORSEMAN OF THE APOCALYPSE 	1962	120	6	U-35878-MUM	0	0x0000590300000000	1962-05-23 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-35878-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461226	61	TRAILER OF WARRIOR EMPRESS	1962	120	6	U-35879-MUM	0	0x0000590300000000	1962-05-23 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-35879-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461227	82	INDIGENOUS TECHNOLOGY	1984	120	6	U-3588-MUM	0	0x000078C300000000	1984-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-3588-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461228	44	TRAILER OF ISSI KA NAAM DUNIYA HAI 	1962	120	6	U-35880-MUM	0	0x0000590400000000	1962-05-24 00:00:00	NOT READABLE 	12	0	0	U-35880-1962-MUM	0	0	0	N	`NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461229	44	SCRUB TYPENO	1962	120	6	U-35881-MUM	0	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35881-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461230	61	SWEET SUCCESS	1962	120	6	U-35882-MUM	0	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-35882-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461231	61	JODHPUR	1962	120	6	U-35883-MUM	0	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-35883-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461232	61	PARAMOUNT RULLER JOF MALAYA VISITS INDIA	1962	120	6	U-35884-MUM	0	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-35884-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461233	129	ACCIDENTS NEED NOT HAPPEN 	1962	120	6	U-35885-MUM	0	0x0000590400000000	1962-05-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-35885-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461234	44	YUVA CLUB	1962	120	6	U-35886-MUM	0	0x0000590400000000	1962-05-24 00:00:00	VERTITY FILMS LTD (UK)	12	0	0	U-35886-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461235	61	VOICES FROM ACADIA	1962	120	6	U-35887-MUM	0	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35887-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461236	61	UNDER THE PARACHUTE DOME	1962	120	6	U-35888-MUM	0	0x0000590400000000	1962-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	0	U-35888-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461237	61	THE DRAGON 	1962	120	6	U-35889-MUM	0	0x0000590400000000	1962-05-24 00:00:00	SOYUZMULTFILM STUDIOS (U.S.S.R)	12	0	0	U-35889-1962-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461238	61	THE MAIL BOX	1984	120	6	U-3589-MUM	0	0x000078C400000000	1984-08-24 00:00:00	BRIGNAM YOUNG UNIVERSITY MEDIA PRODUCTION. (USA)	12	0	182	U-3589-1984-MUM	0	0	0	N	MR. C.D. JABASINGH, GIFTS, C47, EUCRESS BLDG., WADA NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461239	61	BIRD NEIGHBOURS	1962	120	6	U-35890-MUM	0	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	0	U-35890-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461240	61	STEEL MILLS IN A PARK 	1962	120	6	U-35891-MUM	0	0x0000590400000000	1962-05-24 00:00:00	SOPROFILM (BELGIUM)	12	0	0	U-35891-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461241	61	AIRCEW	1962	120	6	U-35892-MUM	0	0x0000590400000000	1962-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35892-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMUNICATIONS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461242	44	A WLCOME VISITOR TO THE U.S. 	1962	120	6	U-35893-MUM	0	0x0000590400000000	1962-05-24 00:00:00	THOMAS CRAVEN FILM CORP.	12	0	0	U-35893-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461243	61	BLAZZING THE TRAILER IN THE COMOSA 	1962	120	6	U-35894-MUM	0	0x0000590400000000	1962-05-24 00:00:00	MOSCOWPOPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-35894-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461244	61	HOW TO CLIMB A MOUNTAIN	1962	120	6	U-35895-MUM	0	0x0000590500000000	1962-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-35895-1962-MUM	0	0	0	N	CONADIAN GOVT. TRADE COMMUNICATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461245	61	DUST SUPPRESSION AT THE KRIVOY ROG IRON ORE MINES DUST CLEANING	1962	120	6	U-35896-MUM	0	0x0000590500000000	1962-05-25 00:00:00	KIEV POPULARSCIENCE STUDIO (USSR)	12	0	0	U-35896-1962-MUM	0	0	0	N	THE USSR COSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461246	61	COMPARISONS : AGE OF DISSERT  YOUNG MEN WITH OPINION	1962	120	6	U-35897-MUM	0	0x0000590500000000	1962-05-25 00:00:00	NATIONAL FILM BOARDS OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-35897-1962-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461247	44	ATITHI NEHRU 	1962	120	6	U-35898-MUM	0	0x0000590500000000	1962-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOW (U.S.S.R.)	12	0	0	U-35898-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461248	61	TRAILER OF  THE SECRET OF THE FORTRESS 	1962	120	6	U-35899-MUM	0	0x0000590600000000	1962-05-26 00:00:00	BAKU FILM STIDIOS (USSR)	12	0	184	U-35899-1962-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461249	82	PLASTICS	1951	120	6	U-359-MUM	0	0x000048F900000000	1951-02-24 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-359-1951-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461250	61	JOHN BANKER'S LAST RACE	1984	120	6	U-3590-MUM	0	0x000078C400000000	1984-08-24 00:00:00	ABRIGHAM YOUNG UNIVERSITY PRODUCTION (USA)	12	0	182	U-3590-1984-MUM	0	0	0	N	MR. C.D. JEBASINGH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461251	61	JOHN BANKAR S LAST RACE 	1984	120	6	U-3590-MUM.	0	0x000078C300000000	1984-08-23 00:00:00	ABRIGHAM YOUNG UNIVERSITY PRODUCTION USA 	12	0	182	U/3590/84	0	0	0	N	MR. C. D.JEBASINGH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461252	61	TRETYAKOV ART GALLERY	1962	120	6	U-35900-MUM	0	0x0000590600000000	1962-05-26 00:00:00	MOSCOW POPULAR SCIENCE STUDIO (USSR)	12	0	182	U-35900-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461253	61	THE BRIDGE	1984	120	6	U-3591-MUM	0	0x000078C400000000	1984-08-24 00:00:00	TOM CHRISTENSEN BRIGHAM YOUNG UNIVERSITY MEDIA PRODUCTION. (USA)	12	0	182	U-3591-1984-MUM	0	0	0	N	SHRI C.D. JEBASINGH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461254	208	GARJA JAYJAYKAR	1984	120	6	U-3592-MUM	0	0x000078C400000000	1984-08-24 00:00:00	DIRECTOR GEN. OF INF. & P.R., GOVT. OF MAHARASHTRA	12	0	182	U-3592-1984-MUM	0	0	0	N	DIRECTOR GEN. OF INF. & P.R., GOVT. OF MAHARASHTRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461255	82	EDUCATION FOR RURAL DEVEOPMENT	1984	120	6	U-3593-MUM	0	0x000078C400000000	1984-08-24 00:00:00	MINISTRY OF EDUCATION. NEPAL.	12	0	182	U-3593-1984-MUM	0	0	0	N	R.J. DESHMUKH.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461256	61	EDUCATION FOR RURAL DEVELOPMENT 	1984	120	6	U-3593-MUM.	0	0x000078C400000000	1984-08-24 00:00:00	MINISTRY OF EDUCATION NEPAL	12	0	182	U/3593/1984	0	0	0	N	R J DESHMUKH	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461257	44	PASSPORT TO TRAVEL 	1951	120	6	U-3594-MUM	0	0x00004A0200000000	1951-11-16 00:00:00	FILMS DIVISION GOVERNMENT OFF INDIA	12	0	0	U-3594-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OFF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461258	44	GHANSHYAM VASTRA BHANDAR	1984	120	6	U-3595-MUM	0	0x000078C500000000	1984-08-25 00:00:00	A.HABIB, C49JEET NAGAR, VERSOVA, B61	12	0	185	U-3595-1984-MUM	0	0	0	N	A.HABIB, C49JEET NAGAR, VERSOVA, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461259	51	GONDVANACHE RAJE 	1984	120	6	U-3596-MUM	0	0x000078C500000000	1984-08-25 00:00:00	MR. SUBHASH KOTWAL 88 LATIF B DR. AMBEDKER RD DADER , B14`	12	0	182	U-3596-1984-MUM	0	0	0	N	MR. SUBHASH KOTWAL 88 LATIF B DR. AMBEDKER RD DADER , B14`	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461260	43	 MAHITI CHITRA NO.419	1984	120	6	U-3597-MUM	0	0x000078C500000000	1984-08-25 00:00:00	DIR. OF INFORMATION, GOVT OF GUJARAT.	12	0	0	U-3597-1984- MUM	0	0	0	N	ASST. DIR.OF INFORMATION (F)GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461261	44	TRL. OF ATMA VISHWAS	1984	120	6	U-3598-MUM	0	0x000078C500000000	1984-08-25 00:00:00	M/S DURGA CREATIONS, RANJIT STUDIO, DADAR, BOMBAY14	12	0	184	U-3598-1984-MUM	0	0	0	N	M/S DURGA CREATIONS, RANJIT STUDIO, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461264	61	RACE FOR THE YANKEE ZEPHYR	1983	120	6	U-36-MUM	0	0x0000775200000000	1983-08-20 00:00:00	ANTONY GINNANE, JOHN BARNETT & DAVID HEMMINGS (AUSTRALIA)	12	366	0	U-36-1983-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461265	44	DAK BANGALOW	1953	120	6	U-360-MUM	0	0x00004C8700000000	1953-08-22 00:00:00	INDIAN NATIONLA PICTURES, NATIONAL HOUSE, TULLOCH RD, APOLLO BUNDER, BOMBAY	12	0	0	U-360-1953-MUM	0	0	0	N	INDIAN NATIONLA PICTURES, NATIONAL HOUSE, TULLOCH RD, APOLLO BUNDER, BOMBAY	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461266	44	TRL.OF ANDAR BAAHAR	1984	120	6	U-3600-MUM	0	0x000078C700000000	1984-08-27 00:00:00	UTTAM CHITRA. RANJIT STUDIOS. DADAR, B14	12	0	184	U-3600-1984-MUM	0	0	0	N	UTTAM CHITRA. RANJIT STUDIOS. DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461267	44	TRL. OF ANDAR BAAHAR	1984	120	6	U-3600-MUM.	0	0x000078C700000000	1984-08-27 00:00:00	UTTAM CHITRA	12	0	184	U/3600/1984	0	0	0	N	UTTAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461268	61	BE A CHAMPION	1962	120	6	U-36001-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE, 1ST FLOOR NO. 3 OPP G.P.O. BOMBAY)	12	0	0	U-36001-1962-MUM	0	0	0	N	J. WALTER THOMPSON CO. PVT.LTD. (LAKSHMI BLDG., SIR P.M. RD., BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461269	44	GRAMEEN UNNATI MYE UDDYOG KA YOG 	1962	120	6	U-36002-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	DIRGA KHOTE PRODUCTIONS 	12	0	0	U-36002-1962-MUM	0	0	0	N	DIRGA KHOTE PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461270	102	VOICES FROM THE UNIVERSE	1962	120	6	U-36003-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	POPULAR  SCIENCE FILM STUDIO , USSR (USSR)	12	0	182	U-36003-1962-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461271	61	WISCOUNSIN IS AN IDEA	1962	120	6	U-36004-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	UNIVERSITY OF WISCONSIN (U.S.A)	12	0	0	U-36004-1962-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER , U. S. A. I. D. MISSION TO INDIA (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461272	61	TRAILER OF LOVER COME BACK	1962	120	6	U-36005-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-36005-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461273	61	TRAILER OF DENTIST IN THE CHAIR	1962	120	6	U-36006-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	A BERTRAM OSTRER PRODUCTION. (UK)	12	0	184	U-36006-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461274	54	BANTO	1962	120	6	U-36007-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	GE PEE FILMS, (SHREE SOUND STUDIO DADADR BOMBAY )	12	0	0	U-36007-1962-MUM	0	0	0	Y	GE PEE FILMS, (SHREE SOUND STUDIO DADADR BOMBAY )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461275	61	MODERN UNIVERSITIES IN GERMANY	1962	120	6	U-36008-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	 I   F  A  G  GERMANY (GERMANY)	12	0	0	U-36008-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461276	61	IT IS TIME 	1962	120	6	U-36009-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	I F A G GERMANY 	12	0	0	U-36009-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDREL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461277	61	''INDIA TODAY INTERNATIONAL EDITION''	1984	120	6	U-3601-MUM	0	0x000078C800000000	1984-08-28 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-3601-1984-MUM	0	0	0	N	MR. SURAJ M.RAI. JOLLY MAKERS APTS. NO.3, CUFFE PARADE, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461278	61	JAZZ IN THE CASTLE	1962	120	6	U-36010-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	IFAG. GERMANY (GERMANY)	12	0	0	U-36010-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY (DUGAL HOUSE, 5TH FLOOR, RD NO.3, BACKBAY RES. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461279	61	EUROPEAN ROCOCO	1962	120	6	U-36011-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	FILM STUDIO WALTER LEWKENUSH (GERMANY)	12	0	0	U-36011-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461280	61	ALICE IN WASHINGTON	1962	120	6	U-36012-MUM	0	0x0000591D00000000	1962-06-18 00:00:00	ON FILM INC. (USA)	12	0	0	U-36012-1962-MUM	0	0	0	N	SECRETARY, BAL SAHYOG (CANNAUGHT CIRCUS NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461281	61	NEW HORIZONS THAILAND	1962	120	6	U-36013-MUM	0	0x0000591E00000000	1962-06-19 00:00:00	PAN AMERICAN (USA)	12	0	0	U-36013-1962-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS (TAJ MAHAL HOTE., BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461282	54	PARDESI DHOLA	1962	120	6	U-36014-MUM	0	0x0000591E00000000	1962-06-19 00:00:00	PEONY ARTS PRODUCTIONS (TALATI COTTAGE, SEVEN BUNGALOW, ANDHERI, BOMBAY58)	12	0	0	U-36014-1962-MUM	0	0	0	N	PEONY ARTS PRODUCTIONS (TALATI COTTAGE, SEVEN BUNGALOW, ANDHERI, BOMBAY58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461283	61	AVON	1962	120	6	U-36015-MUM	0	0x0000591E00000000	1962-06-19 00:00:00	DONALD H. RILEY (U.K.)	12	0	0	U-36015-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461284	44	HIGHER THAN THE HIGHEST MOUNTAINS 	1996	120	6	U-36016-MUM	0	0x000089A200000000	1996-06-20 00:00:00	NOT READABLE 	12	0	0	U-36016-1962-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461285	61	A WEEKEND WITH LULU	1962	120	6	U-36017-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-36017-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461286	61	BAHAMAS HOILDAY 	1962	120	6	U-36018-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-36018-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461287	61	KATI AND THE WILDCAT	1962	120	6	U-36019-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	METRO GOLDWYN MAYER ()U.S.A)	12	0	0	U-36019-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461288	61	COLGATE RING OF CONFIDENCE	1984	120	6	U-3602-MUM	30	0x000078C800000000	1984-08-28 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	0	185	U/3602/1984	0	0	0	N	MR. SURAJ M. RANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461289	82	INDIAN NEWS REVIEW NO. 715 	1962	120	6	U-36020-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	NOT READABLE	12	0	0	U-36020-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461290	61	BRITISH MOVIETONES NEWS NO. 1723A/1724	1962	120	6	U-36021-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	BRITISH MOVIE TONES LTD. (U.K)	12	0	0	U-36021-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE BLTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461291	82	METRO NEWS VO.225	1962	120	6	U-36022-MUM	0	0x0000591F00000000	1962-06-20 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-36022-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461292	61	STATE FAIR	1962	120	6	U-36023-MUM	0	0x0000592000000000	1962-06-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	0	U-36023-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461293	61	TRAILER OF STATE FAIR	1962	120	6	U-36024-MUM	0	0x0000592000000000	1962-06-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-36024-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461294	61	TRAILER OF FLOWER DRUM SONG	1962	120	6	U-36025-MUM	0	0x0000592000000000	1962-06-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	184	U-36025-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461295	61	REWINGTON RAND 	1962	120	6	U-36026-MUM	0	0x0000592100000000	1962-06-22 00:00:00	AMA LIMITED (CANADA BLDG HORMLY RD BOMBAY1)	12	0	0	U-36026-1962-MUM	0	0	0	N	AMA LIMITED (CANADA BLDG HORMLY RD BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461296	43	GUJARATON SAGAKINARE	1962	120	6	U-36027-MUM	0	0x0000592100000000	1962-06-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-36027-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461297	61	REVISED GOLDING PATTERN PROCEDURE	1962	120	6	U-36028-MUM	0	0x0000592100000000	1962-06-22 00:00:00	FEDRAL AVATION AGENCY USA	12	0	0	U-36028-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461298	61	BAMBERG SYMPHONY	1962	120	6	U-36029-MUM	0	0x0000592200000000	1962-06-23 00:00:00	NOT READABLE 	12	0	0	U-36029-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461299	44	''KISANO KI KHUSHALI HPT KI BADOLAT''	1984	120	6	U-3603-MUM	0	0x000078C800000000	1984-08-28 00:00:00	FILM MEDIA.	12	0	185	U-3603-1984-MUM	0	0	0	N	FILM MEDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461300	51	VITHU MAZA LEKURWALA 	1962	120	6	U-36030-MUM	0	0x0000592200000000	1962-06-23 00:00:00	NOT READABLE 	12	0	0	U-36030-1962-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461301	44	TRAILER OF NEELI AANKHEN	1962	120	6	U-36031-MUM	0	0x0000592200000000	1962-06-23 00:00:00	SOCIETY PICTURES, FAMOUS CINE BLDG, BOMBAY11	12	0	184	U-36031-1962-MUM	0	0	0	N	SOCIETY PICTURES, FAMOUS CINE BLDG, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461302	61	75 YEARS OF SANDOZ	1962	120	6	U-36032-MUM	0	0x0000592200000000	1962-06-23 00:00:00	BASLE, SWITZERLAND (SWITZERLAND)	12	0	0	U-36032-1962-MUM	0	0	0	N	SANDOZ (INDIA) LTD. (3, WITTET RD., BALLARD ESTATE, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461303	61	A TIMELESS LOVELINESS	1962	120	6	U-36033-MUM	0	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED ( CANADA BLDG, HORNBY RD,. BOMBAY  4)	12	0	185	U-36033-1962-MUM	0	0	0	N	AMA LIMITED ( CANADA BLDG, HORNBY RD,. BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461304	129	FOUR WAY REMEDY 	1962	120	6	U-36034-MUM	0	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED 	12	0	0	U-36034-1962-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461305	61	WHO IS SHE	1962	120	6	U-36035-MUM	0	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED.	12	0	0	U-36035-1962-MUM	0	0	0	N	AMA LIMITED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461306	44	ANMOL RATAN	1962	120	6	U-36036-MUM	0	0x0000592200000000	1962-06-23 00:00:00	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY1)	12	0	0	U-36036-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. (NATIONAL HOUSE, APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461307	61	TRAILER OF FURY AT SMUGGLER BAY	1962	120	6	U-36037-MUM	0	0x0000592200000000	1962-06-23 00:00:00	A MIJO PRODUCTIONS (UK)	12	0	184	U-36037-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461308	61	PINK SAND BLUE WATER	1962	120	6	U-36038-MUM	0	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36038-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461309	61	CARCAMBA 	1962	120	6	U-36039-MUM	0	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36039-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIBVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461310	61	'' THE NIGHT RIDER''	1984	120	6	U-3604-MUM	0	0x000078C800000000	1984-08-28 00:00:00	PHOENIX FILM PRODN. E20 EVEREST, TARDEO, B34	12	0	185	U-3604-1984-MUM	0	0	0	N	PHOENIX FILM PRODN. E20 EVEREST, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461311	61	treasures of the deep	1962	120	6	U-36040-MUM	0	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL AND FILMS INC. (U.S.A)	12	0	0	U-36040-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461312	61	LEAPING DANDIES	1962	120	6	U-36041-MUM	0	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-36041-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461313	61	THE COLOSSUS OF RHODES	1962	120	6	U-36042-MUM	0	0x0000592200000000	1962-06-23 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	U-36042-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461314	61	FURY AT SMUGGLERS BAY	1962	120	6	U-36043-MUM	0	0x0000592200000000	1962-06-23 00:00:00	A MIJO PRODUCTIONS (UK)	12	0	0	U-36043-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461315	61	TRAILER OF SOMETHING WILD	1962	120	6	U-36044-MUM	0	0x0000592200000000	1962-06-23 00:00:00	GEORGE JUSTIN, USA	12	0	184	U-36044-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461316	61	TRAILER OF BUTTERFIELD 8	1962	120	6	U-36045-MUM	0	0x0000592200000000	1962-06-23 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-36045-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461317	61	LONELY ARE THE BRAVE	1962	120	6	U-36046-MUM	0	0x0000592200000000	1962-06-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36046-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461318	61	RAISING THE WIND	1962	120	6	U-36047-MUM	0	0x0000592200000000	1962-06-23 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD, UK	12	0	0	U-36047-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461319	61	TRAILER OF RAISING THE WIND	1962	120	6	U-36048-MUM	0	0x0000592200000000	1962-06-23 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD (UK)	12	0	184	U-36048-1962-MUM	0	0	0	N	 RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461320	44	FULL OF LIFE 	1962	120	6	U-36049-MUM	0	0x0000592200000000	1962-06-23 00:00:00	AMA LIMITED 	12	0	185	U-36049-1962-MUM	0	0	0	N	AMA LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461321	61	TRL. OF ''QUEST FOR FIRE''	1984	120	6	U-3605-MUM	0	0x000078C800000000	1984-08-28 00:00:00	MICHAEL GRUSKOFF. (FRANCE)	12	0	184	U-3605-1984-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461322	61	THE TELCO STORY 	1962	120	6	U-36050-MUM	0	0x0000592500000000	1962-06-26 00:00:00	NOT READABLE	12	0	0	U-36050-1962-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461323	61	SUB KI PASAND EK 	1962	120	6	U-36051-MUM	0	0x0000592500000000	1962-06-26 00:00:00	PUBLICITY FILMS ( SOHAG PALACE, 29 REBSCH STREET BYCULLA , B  8)	12	0	185	U-36051-1962-MUM	0	0	0	N	AAR DEE PUBLICITIES ( MISTRY HOUSE , 4 th FLOOR , PARSEE BAZAR STREET BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461324	61	TREASURES TO CHERISH	1962	120	6	U-36052-MUM	0	0x0000592500000000	1962-06-26 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	0	184	U-36052-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461325	82	NEW DEHGHTFUL PERFUME 	1962	120	6	U-36053-MUM	0	0x0000592500000000	1962-06-26 00:00:00	NOT READABLE	12	0	0	U-36053-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461326	61	BANKING FOR CO  OPERATIVES 	1962	120	6	U-36054-MUM	0	0x0000592600000000	1962-06-27 00:00:00	HUNNAR FILMS ( NANABHAY MANSION , SIR P. M. RD., BOMBAY  1)	12	0	0	U-36054-1962-MUM	0	0	0	N	HUNNAR FILMS ( NANABHAY MANSION , SIR P. M. RD., BOMBAY  1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461327	61	NOT READABLE 	1962	120	6	U-36055-MUM	0	0x0000592600000000	1962-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-36055-1962-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461328	61	INDIAN NEWS REVIEW NO.716	1962	120	6	U-36056-MUM	0	0x0000592600000000	1962-06-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-36056-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461329	61	BRITISH MOVIETONE NEWS NO.1724A/1725	1962	120	6	U-36057-MUM	0	0x0000592600000000	1962-06-27 00:00:00	BRITISH MOVIETONEWS LTD. (U.K.)	12	0	0	U-36057-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461330	61	TRAILER OF WALK ON THE WILD SIDE	1962	120	6	U-36058-MUM	0	0x0000592600000000	1962-06-27 00:00:00	COLUMBIA PICTURES CORPORATION, USA	12	0	184	U-36058-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461331	61	DENTIST IN THE CHAIR	1962	120	6	U-36059-MUM	0	0x0000592600000000	1962-06-27 00:00:00	A BERTRAM OSTRER PRODUCTION, UK	12	0	0	U-36059-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461332	82	''THE SPIRIT OF NATIONALISM''	1984	120	6	U-3606-MUM	0	0x000078C800000000	1984-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-3606-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461333	61	METRO NEWS VOL:226	1962	120	6	U-36060-MUM	0	0x0000592600000000	1962-06-27 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-36060-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461334	213	CAFE DEO ARTISTES  (ARTISTS CAFE)	1962	120	6	U-36061-MUM	0	0x0000592700000000	1962-06-28 00:00:00	NOT READABLE	12	0	0	U-36061-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461335	61	BELGIAM SUITE  (SUITE BELGE)	1962	120	6	U-36062-MUM	0	0x0000592700000000	1962-06-28 00:00:00	LUCIEN DERVISY (BELGIUM)	12	0	0	U-36062-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461336	44	NOT READABLE	1962	120	6	U-36063-MUM	0	0x0000592700000000	1962-06-28 00:00:00	NOT READABLE	12	0	0	U-36063-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461337	61	THE OUTSIDER	1962	120	6	U-36064-MUM	0	0x0000592700000000	1962-06-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36064-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461338	61	TRAILER OF SECRETS OF SCOLAND YARD 	1962	120	6	U-36065-MUM	0	0x0000592700000000	1962-06-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD 	12	0	0	U-36065-1962-MUM	0	0	0	N	RANKS FILM DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461339	44	TOWER HOUSE	1962	120	6	U-36066-MUM	0	0x0000592700000000	1962-06-28 00:00:00	DEESH PRODUCTIONS (152 FAMOUS CINE BLDG, MAHALAXMI,BOMBAY11)	12	0	0	U-36066-1962-MUM	0	0	0	N	DEESH PRODUCTIONS (152 FAMOUS CINE BLDG, MAHALAXMI,BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461340	44	BHAP SE ILAJ 	1962	120	6	U-36067-MUM	0	0x0000592800000000	1962-06-29 00:00:00	T. A. THAKUR ( 47 LAXMI INSURANCE BLDG, SIR P. M. BLDG, BOMBAY  1)	12	0	185	U-36067-1962-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE (PVT) LTD. ( 4 KHURSHEED BLDG, SIR P. M. RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461341	82	YOU TOO CAN GROW GRAPES 	1962	120	6	U-36068-MUM	0	0x0000592800000000	1962-06-29 00:00:00	NOT READABLE	12	0	0	U-36068-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461342	82	HEALTHY AND HAPPY 	1962	120	6	U-36069-MUM	0	0x0000592800000000	1962-06-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36069-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461343	61	TREASURE HUNT	1984	120	6	U-3607-MUM	0	0x000078C800000000	1984-08-28 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-3607-1984-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461344	61	TRAILER OF THE OUTSIDER	1962	120	6	U-36070-MUM	0	0x0000592800000000	1962-06-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-36070-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461345	174	ALEXENDER NEVSKY	1962	120	6	U-36071-MUM	0	0x0000592800000000	1962-06-29 00:00:00	MOSFILMS STUDIO (USSR)	12	0	0	U-36071-1962-MUM	0	0	0	N	USSR CONSULATE GENERAL.(42 NEPEAS SEA RD., BOMBAY6)	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461346	61	THE SECRET PARTNER	1962	120	6	U-36072-MUM	0	0x0000592800000000	1962-06-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-36072-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461347	61	TRAILER OF STRANGERS WHEN WE MEET	1962	120	6	U-36073-MUM	0	0x0000592800000000	1962-06-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-36073-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461348	61	SUPERJET TO ITALY	1962	120	6	U-36074-MUM	0	0x0000592900000000	1962-06-30 00:00:00	DUDLEY PICTURES CORPORATIONS (USA)	12	0	0	U-36074-1962-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. (ADELPHI,119 QUEENS RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461349	61	SUPERJET TO FRANCE	1962	120	6	U-36075-MUM	0	0x0000592900000000	1962-06-30 00:00:00	DUDLEY PICTURES CORPORATION (USA)	12	0	0	U-36075-1962-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. (ADEPHI, 119, QUEENS RD. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461350	51	SULABH NAVI VAJANE	1962	120	6	U-36076-MUM	0	0x0000592900000000	1962-06-30 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-36076-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461351	51	AAJ KAL BADALALA	1962	120	6	U-36077-MUM	0	0x0000592900000000	1962-06-30 00:00:00	FILMS OFFICER, DIRECTORATE  OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-36077-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE  OF PUBLICITY, GOVT. OF MAHARASHTRA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461352	51	HASAT KHELAT BUDDHI VIKAS	1962	120	6	U-36078-MUM	0	0x0000592900000000	1962-06-30 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-36078-1962-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461353	51	NAVYA YUGACHA NAVA AADESH	1962	120	6	U-36079-MUM	0	0x0000592900000000	1962-06-30 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-36079-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461354	208	MAHARASHTRA NEWS NO. 400	1984	120	6	U-3608-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	0	183	U/3608/1984	0	0	0	N	DIR. GEN. OF INF. & PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461355	61	ONE ROAD 	1962	120	6	U-36080-MUM	0	0x0000592900000000	1962-06-30 00:00:00	FILM WAY USA	12	0	0	U-36080-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461356	88	LA METAMORPHOSES DU VIOLONCELLO	1962	120	6	U-36081-MUM	0	0x0000592900000000	1962-06-30 00:00:00	LE FILMS DU PRIEURE MAURICE GENDRON (FRANCE)	12	0	0	U-36081-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY. (2, ANURANG ZEB RD., NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461357	61	FRENCH ECONOMY AND TECHNIQUES 	1962	120	6	U-36082-MUM	0	0x0000592900000000	1962-06-30 00:00:00	LE CENTER NATIONAL DU COMMERCE EXTERIERE 	12	0	0	U-36082-1962-MUM	0	0	0	N	THE CULTURAL COUNCIL FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461358	88	TRAVERSEE DE LA FRANCE	1962	120	6	U-36083-MUM	0	0x0000592900000000	1962-06-30 00:00:00	SIDNEY JEZEQUEL (FRANCE)	12	0	0	U-36083-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461359	61	LES CING SAISONS DE LA SAVOIE 	1962	120	6	U-36084-MUM	0	0x0000592900000000	1962-06-30 00:00:00	LES FILM'S DU SAGITTAIRE (FRANCE)	12	0	0	U-36084-1962-MUM	0	0	0	N	THE CULTURAL CONUSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461360	88	PATATRAS VA A LA PECHE 	1962	120	6	U-36085-MUM	0	0x0000592900000000	1962-06-30 00:00:00	CENTRE AUDIO VISUEL (FRANCE)	12	0	0	U-36085-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLAR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461361	88	LE PETIT MOUTON DE PELUCHE 	1962	120	6	U-36086-MUM	0	0x0000592900000000	1962-06-30 00:00:00	TELEVAL (FRANCE)	12	0	0	U-36086-1962-MUM	0	0	0	N	THE CULTURAL COUNSELOR , FRENCH EMBASSY , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461362	88	LE SPECTRE DE LA DANSE	1962	120	6	U-36087-MUM	0	0x0000592900000000	1962-06-30 00:00:00	LES FILMS DE PRIEURE (FRENCE)	12	0	0	U-36087-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH E. N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461363	61	GESPEICHERTE ENERGIE (STORED ENERGY)	1962	120	6	U-36088-MUM	0	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO (G.D.R.)	12	0	182	U-36088-1962-MUM	0	0	0	N	TRADE REPRESENTATIVE OF THE GERMAN DEMOCRATIC REPUBLIC	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461364	61	KJELLBERG HIFF ERFOLGRRICH SCHWWEISSEN 	1962	120	6	U-36089-MUM	0	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO (G. D. R. )	12	0	0	U-36089-1962-MUM	0	0	0	N	TRADE REPUBLIC OF THE GERMAN DEMOCRATIC REPUBLIC	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461365	59	VARTA TARANGINI NO. 63	1984	120	6	U-3609-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	A.P.STATE FILM DEV CORN. LTD. 	12	0	183	U/3609/84	0	0	0	N	A.P.STATE FILM DEV CORN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461366	61	EIN VERFAHREN STELLT SICH VOR (A NEW PROCESS INTRODUCES ITSELF)	1962	120	6	U-36090-MUM	0	0x0000592900000000	1962-06-30 00:00:00	DEFA STUDIO, GERMAN DEMOCRATIC REPUBLIC	12	0	182	U-36090-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461367	82	INDIAN NEWS REVIEW NO. 717 	1962	120	6	U-36091-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	NOT READABLE	12	0	0	U-36091-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461368	61	THE MILKY WAY	1962	120	6	U-36092-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	STUDIO FOR DOCUMENTARY FILMS (BULGARIA)	12	0	0	U-36092-1962-MUM	0	0	0	N	BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461369	85	THE LITTLE DIVER 	1962	120	6	U-36093-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	NOT READABLE	12	0	0	U-36093-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461370	175	TALE OF THE LITTLE PINE BRANCH  (CARTOON)	1962	120	6	U-36094-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	STUDIO FOR CARTOON FILMS (BULGARIA)	12	0	182	U-36094-1962-MUM	0	0	0	N	BULGARIA EMBASSY (198, GOLF LINKS, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461371	61	WINNING BET 	1962	120	6	U-36095-MUM	0	0x0000592D00000000	1962-07-04 00:00:00	CHOPRA FILMS (KADAR STUDIOS , PAREL B'BAY  12)	12	0	0	U-36095-1962-MUM	0	0	0	N	B. R. FILMS ( 4, CHINOY COLONY JUHU RD., SANTACRUZ BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461372	61	BRITISH MOVIETONEWS NO. 1725 A / 1726	1962	120	6	U-36096-MUM	0	0x0000592E00000000	1962-07-05 00:00:00	BRITISH MOVIE TO NEWS LTD. (UK)	12	0	0	U-36096-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461373	61	M,ETRO NEWS VOL 227	1962	120	6	U-36097-MUM	0	0x0000592E00000000	1962-07-05 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-36097-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461374	51	BHAGYALAKSHMI	1962	120	6	U-36098-MUM	0	0x0000592E00000000	1962-07-05 00:00:00	NOT READABLE 	12	0	0	U-36098-1962-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461375	61	INVITATION TO INDIA 	1962	120	6	U-36099-MUM	0	0x0000592F00000000	1962-07-06 00:00:00	HEARST METROTONE NEWS INC USA	12	0	0	U-36099-19962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN ROAD ESTATE BOMBAY 1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461376	44	TRAILER OF DEEPAK 	1951	120	6	U-361-MUM	91.44	0x000048ED00000000	1951-02-12 00:00:00	A.R.G.PRODUCTION LTD.	12	0	0	U/361/1951	0	0	0	N	A.R.G.PRODUCTION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461377	61	A FAITHFUL WITNESS	1984	120	6	U-3610-MUM	0	0x000078CA00000000	1984-08-30 00:00:00	FAMILY FILMS LIVING BIBLE SERIES (USA)	12	0	175	U-3610-1984-MUM	0	0	0	N	CHRISTAIN ASSN. FOR RAADIO AND AUDIO / VISUALS SERVICE (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461378	44	PASCHINI RAILWC PAR KARMACHARI KKALYAN 	1962	120	6	U-36100-MUM	0	0x0000592F00000000	1962-07-06 00:00:00	NOT READABLE	12	0	0	U-36100-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461379	61	WELL PLAYED	1962	120	6	U-36101-MUM	0	0x0000593200000000	1962-07-09 00:00:00	NOT READABLE	12	0	185	U-36101-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461380	54	CHAUDHARY KARNAIL SINGH	1962	120	6	U-36102-MUM	0	0x0000593200000000	1962-07-09 00:00:00	NOT READABLE	12	0	0	U-36102-1962-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461381	43	MAHITI CHITRA NO. 23	1962	120	6	U-36103-MUM	0	0x0000593300000000	1962-07-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , AHMADABAD 	12	0	0	U-36103-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , AHMADABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461382	44	MAHARASHTRA STATES FILM NEWS MAGAZINE NEWS MAGAZINE NO.121	1962	120	6	U-36104-MUM	0	0x0000593300000000	1962-07-10 00:00:00	FILM OFFICER ,DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-36104-1962-MUM	0	0	0	N	FILM OFFICER ,DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461383	44	SACHCHE MOTI	1962	120	6	U-36105-MUM	0	0x0000593300000000	1962-07-10 00:00:00	C.L.KAPOOR (SHRI DILIP CHITRA, MOHAN STUDIO, KURLA RD., BOMBAY)	12	0	0	U-36105-1962-MUM	0	0	0	N	C.L.KAPOOR (SHRI DILIP CHITRA, MOHAN STUDIO, KURLA RD., BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461384	82	INDIAN NEWS REVIEW NO.718	1962	120	6	U-36106-MUM	0	0x0000593400000000	1962-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-36106-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461385	61	GRANDMA'S  ADVICE	1962	120	6	U-36107-MUM	0	0x0000593500000000	1962-07-12 00:00:00	CHOPRA FILMS	12	0	185	U-36107-1962-MUM	0	0	0	N	B.R. FILMS (4, CHINOY COLONY, JUHU RD, SANTACRUZ, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461386	61	BRITISH MOVIETOW NEWS NO. 1726	1962	120	6	U-36108-MUM	0	0x0000593500000000	1962-07-12 00:00:00	BRITISH MOVIETONES LTD	12	0	0	U-36108-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (i) PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461387	61	DANGER ON THE RANGE	1962	120	6	U-36109-MUM	0	0x0000593500000000	1962-07-12 00:00:00	BAYER SOUTH AMERICA (ARGENTINA)	12	0	0	U-36109-1962-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461388	44	TRL OF 'AAJ KI AWAZ'	1984	120	6	U-3611-MUM	0	0x000078CB00000000	1984-08-31 00:00:00	B R FILMS	12	0	184	U/3611/1984	0	0	0	N	B R FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461389	175	KYO TO MACHINERY CO. LTD	1962	120	6	U-36110-MUM	0	0x0000593500000000	1962-07-12 00:00:00	KYO TO MACHINERY CO. LTD. JAPAN (JAPAN)	12	0	0	U-36110-1962-MUM	0	0	0	N	S. MURAKAMI (C/O TOYO MENKA KAISHA LTD. 5, KHETAN BHAVAN, 198, TATA RD., BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461390	70	THE STORY OF GUM KARAYA	1962	120	6	U-36111-MUM	0	0x0000593500000000	1962-07-12 00:00:00	ARVIND M. SHETH PARTNER CHIMANLAL BHOGILAL (NOT READABLE)	12	0	0	U-36111-1962-MUM	0	0	0	N	ARVIND M. SHETH PARTNER CHIMANLAL BHOGILAL (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461391	61	THE EXPRTESSIONIST REVOLT	1962	120	6	U-36112-MUM	0	0x0000593500000000	1962-07-12 00:00:00	BUNNOUGHS CORPORATION (USA)	12	0	0	U-36112-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR NTHE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461392	61	ENERGIE AUS MATERIE (ENENRGY FROM MATTER)	1962	120	6	U-36113-MUM	0	0x0000593500000000	1962-07-12 00:00:00	HANS HEINRICH JAHL (GERMANY)	12	0	0	U-36113-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461393	93	A TOWN WITHOUT  COMPEER 	1962	120	6	U-36114-MUM	0	0x0000593500000000	1962-07-12 00:00:00	NOT READABLE	12	0	0	U-36114-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461394	61	YOUTH ALIYAN 	1962	120	6	U-36115-MUM	0	0x0000593500000000	1962-07-12 00:00:00	MICHAEL BRANDT PROD. LTD. (ISRAEL;)	12	0	0	U-36115-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL (50  PEDDAR RD, BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461395	61	AFRICAN AND ASIAN STUDENTS IN ISRAEL	1962	120	6	U-36116-MUM	0	0x0000593500000000	1962-07-12 00:00:00	GESTLER (ISRAEL)	12	0	0	U-36116-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL (50 PEDDAR RD, BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461396	61	MABUHAY	1962	120	6	U-36117-MUM	0	0x0000593500000000	1962-07-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	U-36117-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461397	61	TRAILER OF A WEEKEND WITH LULU	1962	120	6	U-36118-MUM	0	0x0000593500000000	1962-07-12 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-36118-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461398	61	TRAILER OF TWO WAY STRETCH	1962	120	6	U-36119-MUM	0	0x0000593500000000	1962-07-12 00:00:00	BRITISH LION FILMS, UK	12	0	184	U-36119-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461399	44	TRAILER OF JHOOTHA SACH	1984	120	6	U-3612-MUM	0	0x000078CB00000000	1984-08-31 00:00:00	A G NADIYAWALA A G FILMS	12	0	184	U-3612-1984-MUM	0	0	0	N	A G FILMS PVT LTD COTIA PALACE STS LINERS ROAD B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461400	61	TWO WAY STRETCH	1962	120	6	U-36120-MUM	0	0x0000593500000000	1962-07-12 00:00:00	BRITISH LION FILMS, UK	12	0	0	U-36120-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461401	61	NEW TRADITION 	1962	120	6	U-36121-MUM	0	0x0000593500000000	1962-07-12 00:00:00	GEORGE WIMPSY & CO. LTD. (U.K)	12	0	0	U-36121-1962-MUM	0	0	0	N	DIRETCOR NATIONAL BUILDING ORAGANISATION (11A JAMPATH NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461402	61	INTRODUCTION TO WORK SAMPLING	1962	120	6	U-36122-MUM	0	0x0000593500000000	1962-07-12 00:00:00	UNIVERSITY OF CALIFORNIA (U.S.A.)	12	0	0	U-36122-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461403	44	SAFEDI KI SHAN	1962	120	6	U-36123-MUM	0	0x0000593500000000	1962-07-12 00:00:00	HUNNER FILMS	12	0	0	U-36123-1962-MUM	0	0	0	N	HUNNAR FILMS (NANABHAY MANSION SIR P.M.RD B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461404	44	JAGHMAGATE SAFED	1962	120	6	U-36124-MUM	0	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS	12	0	0	U-36124-1962-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461405	82	THE WHITEST WASH OF ALL 	1962	120	6	U-36125-MUM	0	0x0000593500000000	1962-07-12 00:00:00	NOT  READABLE	12	0	0	U-36125-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461406	61	THE SECRET OF WHITENESS 	1962	120	6	U-36126-MUM	0	0x0000593500000000	1962-07-12 00:00:00	HUNNAR FILMS 	12	0	0	U-36126-1962-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461407	70	N ITRIC ACID CONVERTER 	1962	120	6	U-36127-MUM	0	0x0000593500000000	1962-07-12 00:00:00	NOT READABLE	12	0	0	U-36127-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461408	61	IT'S THE WAY THAT DO IT 	1962	120	6	U-36128-MUM	0	0x0000593500000000	1962-07-12 00:00:00	I C I LONDON  UK	12	0	0	U-36128-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461409	61	PROCESSING OF POULTRY FOR MARKETING 	1962	120	6	U-36129-MUM	0	0x0000593500000000	1962-07-12 00:00:00	I C I  UK	12	0	0	U-36129-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461410	44	URAL TECHNOLOGY FOR WORKSHOP	1984	120	6	U-3613-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/3613/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461411	61	HAZARDS 	1962	120	6	U-36130-MUM	0	0x0000593500000000	1962-07-12 00:00:00	GEOFRY SUMMERS  UK	12	0	0	U-36130-1962-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461412	61	TRAILER OF MOTHRA 	1962	120	6	U-36131-MUM	0	0x0000593500000000	1962-07-12 00:00:00	TOHO PRODUCTIONS JAPAN	12	0	0	U-36131-19962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461413	70	TEXTILE FINISHING MACHINERY TECHINAL	1962	120	6	U-36132-MUM	0	0x0000593900000000	1962-07-16 00:00:00	KYOTO MACHINERY VO. LTD, RUSSIA	12	0	182	U-36132-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461414	61	A HOME IN THE DESERT	1962	120	6	U-36133-MUM	0	0x0000593900000000	1962-07-16 00:00:00	EVA FILMS LTD (ISRAEL)	12	0	0	U-36133-1962-MUM	0	0	0	N	CONSULATE OF ISRAEL (50, PEDDAR RD. B'BAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461415	61	OPERATION TIGERS	1962	120	6	U-36134-MUM	0	0x0000593900000000	1962-07-16 00:00:00	LENFILM STUDIOS LENINGRAD, USSR	12	0	0	U-36134-1962-MUM	0	0	0	N	SOVEXPORTFILM, LOWER COLABA RD, BOMBAY5	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461416	61	L  FOR  LEATHER	1962	120	6	U-36135-MUM	0	0x0000593900000000	1962-07-16 00:00:00	PACIFIC FILMS (UK)	12	0	0	U-36135-1962-MUM	0	0	0	N	PACIFIC FILMS (C/O BOMUS LTD, STEELCREET HOUSE, BOMBAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461417	44	RANG RALIYAN	1962	120	6	U-36136-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	ACHHE SAHIB (215, BOMBAY THEATRE, BOMBAY4)	12	0	0	U-36136-1962-MUM	0	0	0	N	ACHHE SAHIB (215, BOMBAY THEATRE, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461418	43	SAGAR SATHE SANGHARSH	1962	120	6	U-36137-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (AHMEDABAD)	12	0	0	U-36137-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (AHMEDABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461419	61	BAPU NE KAHA THA	1962	120	6	U-36138-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	12	0	0	U-36138-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461420	44	THEATRE FILMSTRIP 	1962	120	6	U-36139-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NOT READABLE	12	0	0	U-36139-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461421	61	QUALITY CONCIOUSNESS 	1984	120	6	U-3614-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	NOT READABLE	12	0	182	U-3614-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461422	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 119	1962	120	6	U-36140-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	FILM  OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA  	12	0	183	U-36140-1962-MUM	0	0	0	N	FILM  OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461423	61	EYE WITNESS NO. 42	1962	120	6	U-36141-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-36141-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461424	61	EYE WITNESS NO. 50	1962	120	6	U-36142-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-36142-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461425	61	EYE WITNESS NO. 51	1962	120	6	U-36143-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-36143-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461426	61	EYE WITNESS NO. 53 	1962	120	6	U-36144-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NOT READABLE	12	0	0	U-36144-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461427	44	THE PEACEFUL REVOLUTION	1962	120	6	U-36145-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES LTD LONDON (UK)	12	0	0	U-36145-1962-MUM	0	0	0	N	GURU DUTT FILMS PRIVATE LTD (194, KURLA RD, MODERN STUDIOA, ANDHERI, BOMBAY58)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461428	61	EYE WITNESS NO. 43	1962	120	6	U-36146-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA ) (CANADA)	12	0	0	U-36146-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461429	61	EYE WITNESS NO. 47	1962	120	6	U-36147-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-36147-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461430	61	EYE WITNESS NO. 65	1962	120	6	U-36148-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA ) (CANADA)	12	0	0	U-36148-1962-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461431	61	EYE WITNESS NO. 59	1962	120	6	U-36149-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA (CANADA)	12	0	0	U-36149-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461432	44	KHUSHALI 	1984	120	6	U-3615-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	FILM MEDIA.	12	0	185	U/3615/1984	0	0	0	N	FILM MEDIA.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461433	61	EYE WITNESS NO.48	1962	120	6	U-36150-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA (CANADA)	12	0	0	U-36150-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461434	61	EYE WITNESS NO. 46	1962	120	6	U-36151-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-36151-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461435	44	INDIAN NEWS REVIEW NO. 719	1962	120	6	U-36152-MUM	0	0x0000593B00000000	1962-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-36152-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461436	61	TRAILER OF BLOOD AND ROSES (TECHNIRAMA)	1962	120	6	U-36153-MUM	0	0x0000593B00000000	1962-07-18 00:00:00	RAYMOND EGER (USA)	12	0	184	U-36153-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPROTT RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461437	61	MOTHRA	1962	120	6	U-36154-MUM	0	0x0000593B00000000	1962-07-18 00:00:00	TOHO PRODUCTION (JAPAN)	12	0	0	U-36154-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461438	61	TRAILER OF LETTER THAT WAS N OT SENT 	1962	120	6	U-36155-MUM	0	0x0000593B00000000	1962-07-18 00:00:00	NOT READABLE	12	0	0	U-36155-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461439	61	TRAILER OF BLUE HAWAII	1962	120	6	U-36156-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	HAL B. WALLIS, USA	12	0	184	U-36156-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461440	44	ANPADH	1962	120	6	U-36157-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	NOT READABLE	12	0	0	U-36157-1962-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461441	61	THE WHITE HOUSE THE FIRST YEAR	1962	120	6	U-36158-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	MOVIETONEWS INC, USA	12	0	182	U-36158-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461442	61	HAND IN HAND 	1962	120	6	U-36159-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	helewn winston production (u.k)	12	0	0	U-36159-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA ltd. 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461443	61	''GREATER LOVE''	1984	120	6	U-3616-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	TOM CHRISTENSEN. (USA)	12	0	182	U/3616/1984	0	0	0	N	MR . C . D . JEHASINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461444	61	TRAILER OF HAND IN HAND	1962	120	6	U-36160-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	HELEN WINSTON PRODUCTION (U.K.)	12	0	0	U-36160-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461445	61	TRAILERS OF LONELY ARA THE BRAVE 	1962	120	6	U-36161-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,. (USA)	12	0	0	U-36161-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461446	61	KYOTO ANCIEENT CAPITAL OF JAPAN 	1962	120	6	U-36162-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36162-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461447	61	KIMONO 	1962	120	6	U-36163-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	IWANANI EIGASHA (JAPAN )	12	0	0	U-36163-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN (N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461448	61	MAIL OF JAPAN (NIPPON NO YUBBI)	1962	120	6	U-36164-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	IWANAMI PRODUCTION INC. (JAPAN)	12	0	0	U-36164-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461449	61	IKEBANA  (JAPANESE ART OF FLOWER ARRANGEMENTS )	1962	120	6	U-36165-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	TOEI KABISHIKI KAISHA  (JAPAN)	12	0	0	U-36165-1962-MUM	0	0	0	N	THE EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461450	61	AUSTRALIA THE LAND AND THE PEOPLE	1962	120	6	U-36166-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-36166-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461451	61	ENGLISH LITERATURE : THE ELIZABETHAN PERIOD 	1962	120	6	U-36167-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-36167-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461452	61	GALILEO	1962	120	6	U-36168-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-36168-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461453	61	ENGLISH LISTERATURE THE SEVEN TEWENTH CENTUERY	1962	120	6	U-36169-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U-36169-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461454	61	''CINHER IN THE SONG''	1984	120	6	U-3617-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	TOM CHRISTENSEN. (USA)	12	0	182	U/3617/1984	0	0	0	N	MR . C . D . JEBASINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461455	61	THE EARTH ITS OCERS	1962	120	6	U-36170-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-36170-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461456	61	LITERATURE APPRECIATION : HOW TO READ ESSAYS	1962	120	6	U-36171-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-36171-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461457	61	OVERCOUNTING FEAR	1962	120	6	U-36172-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-36172-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461458	61	NOT READABLE 	1962	120	6	U-36173-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-36173-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461459	61	NOT READABLE 	1962	120	6	U-36174-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-36174-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461460	61	ISAAC NEWTON 	1962	120	6	U-36175-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36175-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461461	61	NOT READABLE	1962	120	6	U-36176-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36176-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461462	61	NITROGEN & AMMONIA 	1962	120	6	U-36177-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36177-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461463	61	THE SOVIET UNION THE LAUD & THE PEOPLE	1962	120	6	U-36178-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL AND FILMS (U.S.A)	12	0	0	U-36178-1962-MUM	0	0	0	N	`NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461464	61	NITRIC ACID COMPOUND AND THE NITROGEN CYCLE 	1962	120	6	U-36179-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36179-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461465	44	TRL. OF ''AURAT KA INTEQAM''	1984	120	6	U-3618-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	DHAVAQN PRODUCTIONS	12	0	184	U/3618/1984	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461466	61	EUGLISH LITERA TURE THE VICTORIANPERIOD 	1962	120	6	U-36180-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36180-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461467	61	ENGLISH LITERAATURE CHAUCER  & THE MEDIEVAL PERIOD	1962	120	6	U-36181-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTION FILM 	12	0	0	U-36181-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461468	61	WORLD HISTORY AN OVERVIEW 	1962	120	6	U-36182-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-36182-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461469	61	LIFE IN HOT DRY LAND (CALIFORNIA)	1962	120	6	U-36183-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36183-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461470	61	MAKING A PATTERN USING A GREEN & A DRY SAND CORE 	1962	120	6	U-36184-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	U.S.OFFICE OF EDUCATION 	12	0	0	U-36184-1962-MUM	0	0	0	N	NATIONAL EDUCATION & IN FORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461471	61	WHAT IS CONSCIENCE 	1962	120	6	U-36185-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	 CORONET INSTRUCTIONAL FILM	12	0	0	U-36185-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461472	61	LOOK IT UP 	1962	120	6	U-36186-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	 CORONET INSTRUCTIONAL FILM	12	0	0	U-36186-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461473	61	ENGLISH LECTURES THE EIGHTEENTH CENTURY 	1962	120	6	U-36187-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-36187-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461474	61	ENGLISH LECTURES THE ROMANTIC PERIOD 	1962	120	6	U-36188-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-36188-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461475	61	ENGLISH HISTORY ABSOLUTION AND CIVIL WAR	1962	120	6	U-36189-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-36189-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461476	61	BIRTH OF JOHN THE BANTIST	1984	120	6	U-3619-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS LIVING BIBLE SERIES.(USA)	12	0	182	U-3619-1984-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461477	61	NOT READABLE	1962	120	6	U-36190-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36190-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461478	61	VOLUME AND IT'S MEASUREMENTS 	1962	120	6	U-36191-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	0	U-36191-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461479	61	WORKING SAFELY IN THE SHOP 	1962	120	6	U-36192-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36192-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461480	61	PLAYGROUND SAFETY	1962	120	6	U-36193-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INFORMATION FILM	12	0	0	U-36193-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461481	61	TEETH THEIR STRUCTURE AND CARE 	1962	120	6	U-36194-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36194-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461482	61	MUSCLE AND BONES OF THE BODY 	1962	120	6	U-36195-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36195-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461483	61	MEASURING AREAS SQUARES  RECTANGLES 	1962	120	6	U-36196-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	NOT READABLE	12	0	0	U-36196-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461484	61	LIFE IN GOLD LONDS 	1962	120	6	U-36197-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INFORMATION FILM	12	0	0	U-36197-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461485	61	IMPROVE YOUR STUDY HABITS	1962	120	6	U-36198-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-36198-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461486	61	IMPROVE YOUR SPELLING	1962	120	6	U-36199-MUM	0	0x0000593D00000000	1962-07-20 00:00:00	CORONET INFORMATION FILM	12	0	0	U-36199-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461487	80	JOHARI	1951	120	6	U-362-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	SARGAM MOVIETONE.	12	0	0	U-362-1951-MUM	0	0	0	N	SARGAM MOVIETONE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461488	61	GODS CARE OF HIS OWN	1984	120	6	U-3620-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS LIVING BIBLE SERIES.(USA)	12	0	182	U-3620-1984-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461489	61	FRICTION & ITS EFFECT 	1962	120	6	U-36201-MUM	0	0x0000594100000000	1962-07-24 00:00:00	CORONET INFORMATION FILM	12	0	0	U-36201-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461490	61	ANCIENT WORLD IN HERITANCE	1962	120	6	U-36202-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INFORMATION FILM	12	0	0	U-36202-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461491	61	THE EARTH ITS ATWOPSPHERE 	1962	120	6	U-36203-MUM	0	0x0000594600000000	1962-07-29 00:00:00	NOT READABLE	12	0	0	U-36203-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461492	61	ELECTRICITY PRINCIPLES OF SAFETY	1962	120	6	U-36204-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-36204-1962-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461493	61	YERB'S RECOGNIZING & USING THEM 	1962	120	6	U-36205-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL AND FILMS (U.S.A)	12	0	0	U-36205-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461494	61	VERBS: PRINCIPAL PARTS	1962	120	6	U-36206-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTION FILM (U.S.A.)	12	0	0	U-36206-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461495	61	THE FROG PRINCESS	1962	120	6	U-36207-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	PAUL N. PEROFF (U.S.A.)	12	0	0	U-36207-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461496	61	HOW TO WRITE EFFECTIVELY	1962	120	6	U-36208-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36208-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461497	61	THE LAWS OF GASES 	1962	120	6	U-36209-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-36209-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461498	61	MINISTRY OF JOHN THE BAPTIST 	1984	120	6	U-3621-MUM	0	0x000078CC00000000	1984-09-01 00:00:00	FAMILY FILMS /LIVING BIBLE SERIES (USA)	12	0	182	U-3621-1984-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461499	61	LITERATURE APPRECIATION : HOW TO READ PLAYS 	1962	120	6	U-36210-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-36210-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461500	61	SIMPLE STUNT 	1952	120	6	U-36211-MUM	0	0x00004AFD00000000	1952-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-36211-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461501	61	FRIEUDSHIP 7 SPACE CAPSULE IN BOMBAY 	1962	120	6	U-36212-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36212-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461502	61	NOT READABLE 	1962	120	6	U-36213-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE 	12	0	0	U-36213-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461503	44	TRAILER OF BEZUBAN 	1962	120	6	U-36214-MUM	0	0x0000594100000000	1962-07-24 00:00:00	NOT READABLE	12	0	0	U-36214-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461504	61	EYE WITUESS NO. 52 	1962	120	6	U-36215-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36215-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461505	61	EYE WITNESS NO 74	1962	120	6	U-36216-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-36216-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461506	61	EYE WITNESS NO 63	1962	120	6	U-36217-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-36217-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461507	61	EYE WITNESS NO 92	1962	120	6	U-36218-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-36218-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER SILON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461508	61	EYE WITNESS NO 73	1962	120	6	U-36219-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANDA	12	0	0	U-36219-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461509	61	EVERY CHRISTIAN A MISSIONARY	2017	120	6	U-3622-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	FAMILY FILMS/LIVING BIBLE SERIES (USA)	12	0	182	U-3622-1984-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461510	61	EYE WITNESS NO 71	1962	120	6	U-36220-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD CANADA 	12	0	0	U-36220-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461511	61	EYE WITNESS NO 70	1962	120	6	U-36221-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-36221-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461512	61	EYE WITUESS NO.68	1962	120	6	U-36222-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-36222-1962-MUM	0	0	0	N	CANADIAN GOVT .TRADE COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461513	61	EYE WITNESS NO 57	1962	120	6	U-36223-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-36223-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461514	61	TEASER TRAILER OF  KING OF KINGS 	1962	120	6	U-36224-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	METRO  GOLDWYN  MAYER (USA)	12	0	0	U-36224-1962-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461515	60	DILLI KA DADA	1962	120	6	U-36225-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36225-1962-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461516	61	TRAILER OF FOREVER MY LOVE 	1962	120	6	U-36226-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36226-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461517	61	TROPICAL HARVEST	1962	120	6	U-36227-MUM	0	0x0000593E00000000	1962-07-21 00:00:00	NOT READABLE	12	0	0	U-36227-1962-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461518	61	FOREVER MY LOVE	1962	120	6	U-36228-MUM	0	0x0000594100000000	1962-07-24 00:00:00	ERUST MARISCHKA (U.K.)	12	0	0	U-36228-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461519	61	GALVANOTECHNIK IM ZNGE DER ZEIT (GALVANOTECHNIQUE IN THE COURSE OF TIME)	1962	120	6	U-36229-MUM	0	0x0000594000000000	1962-07-23 00:00:00	NOT READABLE	12	0	0	U-36229-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461520	61	SALVATION AND CHRISTIAN FELLOWSHIP	1984	120	6	U-3623-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	FAMILY FILMS LIVING BIBLE SERIES (USA)	12	0	182	U-3623-1984-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461521	44	THE SECRET 	1962	120	6	U-36230-MUM	0	0x0000594100000000	1962-07-24 00:00:00	ACE CAMERA EQ. PRIVATE LTD. (68 TARDEO RD BOMBAY7)	12	0	0	U-36230-1962-MUM	0	0	0	N	GRANT ADVERTISING INC. (LOTUS HOUSE MARINE LINES B'BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461522	61	DISEAJES OF THE COCONUT PALM	1962	120	6	U-36231-MUM	0	0x0000594100000000	1962-07-24 00:00:00	AMA LIMITED CANADA BLDG RD BOMBAY1)	12	0	0	U-36231-1962-MUM	0	0	0	N	AMA LIMITED CANADA BLDG RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461523	61	PESTS OF COCONUT PALM	1962	120	6	U-36232-MUM	0	0x0000594100000000	1962-07-24 00:00:00	AMA LIMITED	12	0	0	U-36232-1962-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461524	44	MEHNDI LAGI MERE HAATH	1962	120	6	U-36233-MUM	0	0x0000594100000000	1962-07-24 00:00:00	HIREN KHERA, LIME LIGHT.	12	0	0	U-36233-1962-MUM	0	0	0	N	HIREN KHERA (LIMELIGHT R.K. STUDIOS, CHEMBUR, BOMBAY71)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461525	61	TRAILER OF THE SECRET PARTNERS 	1962	120	6	U-36234-MUM	0	0x0000594100000000	1962-07-24 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36234-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461526	61	HIMALAYAN HERTAGE 	1962	120	6	U-36235-MUM	0	0x0000594100000000	1962-07-24 00:00:00	NOT READABLE	12	0	0	U-36235-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461527	44	PURANI KALA ME NAYE PRAM	1962	120	6	U-36236-MUM	0	0x0000594100000000	1962-07-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36236-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461528	61	PAST AND PRESENT 	1962	120	6	U-36237-MUM	0	0x0000594100000000	1962-07-24 00:00:00	AAR DEE PUBLIUCITY	12	0	0	U-36237-1962-MUM	0	0	0	N	RM DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461532	61	INDIAN NEWS REVIEW NO. 720	1962	120	6	U-36240-MUM	0	0x0000594200000000	1962-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36240-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461533	44	HONGKONG	1962	120	6	U-36241-MUM	0	0x0000594200000000	1962-07-25 00:00:00	RAMPRAKASH PACHHI (205, FAMOUS CINE BLDG. HAIGUE RD., BOMBAY11)	12	0	0	U-36241-1962-MUM	0	0	0	N	RAMPRAKASH PACHHI (205, FAMOUS CINE BLDG. HAIGUE RD., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461534	61	TRAILER OF MOST DANGEROUS MAN ALIVE	1962	120	6	U-36242-MUM	0	0x0000594300000000	1962-07-26 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-36242-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461535	61	AURAL NULL 	1962	120	6	U-36243-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE	12	0	0	U-36243-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461536	61	THE JET BEACON LET DOWN 	1962	120	6	U-36244-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE	12	0	0	U-36244-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461537	61	THE AUTOMATIC RADIO COMPASS PT I	1962	120	6	U-36245-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-36245-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461538	61	LUBRICATION OF ELECTRONIC EQWIPMENTS 	1962	120	6	U-36246-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE	12	0	0	U-36246-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461539	61	THE AUTOMATIC RADIO COMPASS PT II	1962	120	6	U-36247-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-36247-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461540	44	SURAKSHA KE HATH 	1962	120	6	U-36248-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE	12	0	0	U-36248-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461541	44	NOT READABLE 	1962	120	6	U-36249-MUM	0	0x0000594300000000	1962-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-36249-1962-MUM	0	0	0	N	NOT READABLE 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461542	44	PROMISE TOOTH PASTE TOOTH BRUSH 	1984	120	6	U-3625-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	NOT READABLE	12	0	185	U-3625-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461543	61	TRAILER OF THE INSPECTOR	1962	120	6	U-36250-MUM	0	0x0000594300000000	1962-07-26 00:00:00	MARK ROBSON (USA)	12	0	184	U-36250-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461544	61	KUKERI	1962	120	6	U-36251-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE	12	0	0	U-36251-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461545	61	WITH MIND AND HEART 	1962	120	6	U-36252-MUM	0	0x0000594300000000	1962-07-26 00:00:00	NOT READABLE 	12	0	0	U-36252-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461546	61	FOUR WHEATEN LEAVES 	1962	120	6	U-36253-MUM	0	0x0000594300000000	1962-07-26 00:00:00	STUDIO FOR DOCUMENTARY FILMS SOFIA 	12	0	0	U-36253-1962-MUM	0	0	0	N	EMBASSY OF PEOPLE'S REPUBLIC OF BULGARIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461547	61	BETTER CHOICE OF WORDS	1962	120	6	U-36254-MUM	0	0x0000594300000000	1962-07-26 00:00:00	CORNET INSTRUCTION FILMS (U.S.A.)	12	0	0	U-36254-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461548	61	MICRO MOTION ANALYSIS FILM 	1962	120	6	U-36255-MUM	0	0x0000594300000000	1962-07-26 00:00:00	RLPH M BARUSE  USA	12	0	0	U-36255-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461549	70	BUILDING MOTION ECONOMY INTO TOOLS AND EQUIPUENT	1962	120	6	U-36256-MUM	0	0x0000594300000000	1962-07-26 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A.)	12	0	0	U-36256-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461550	44	BEZUBAN 	1962	120	6	U-36257-MUM	0	0x0000594400000000	1962-07-27 00:00:00	RAM KAMLANI (NOT READABLE)	12	0	0	U-36257-1962-MUM	0	0	0	N	RAM KAMLANI (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461551	44	EK MUSAFIR EK HASIN	1962	120	6	U-36258-MUM	0	0x0000594400000000	1962-07-27 00:00:00	S. MUKERJI, FILMALAYA PVT. LTD.	12	0	0	U-36258-1962-MUM	0	0	0	N	FILMALAYA PVT. LTD. (CEASAR RD., AMBOLI, ANDHERI, BOMBAY58)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461552	61	THE SAN SHINES ON LALITHA 	1962	120	6	U-36259-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT   READABLE	12	0	0	U-36259-1962-MUM	0	0	0	N	NOT   READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461553	44	PROMICE PASTE BRUSH 	1984	120	6	U-3626-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	R. MANMOHAN SHETTY & MR. PRADEEN UPOOR NEO FILM	12	0	185	U-3626-1984-MUM	0	0	0	N	NEO FILM M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461554	61	ZINTEC 	1962	120	6	U-36260-MUM	0	0x0000594400000000	1962-07-27 00:00:00	THE BIG SIX FILM UNIT 	12	0	0	U-36260-1962-MUM	0	0	0	N	THE UNITED STEEL COS. (i) PRIVATE LTD (HIMALAYA HOUSE )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461555	61	THE RAFER JOHNSON STORY	1962	120	6	U-36261-MUM	0	0x0000594400000000	1962-07-27 00:00:00	US INFORMATION AGENCY	12	0	0	U-36261-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461556	61	TRAILER OF CRIMES OF ADOLPH HITLER	1962	120	6	U-36262-MUM	0	0x0000594400000000	1962-07-27 00:00:00	METRO GOLDWYN  MAYER , WEST GERMANY	12	0	184	U-36262-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461557	61	NURSERY SEPSIS	1962	120	6	U-36263-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABLE	12	0	0	U-36263-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461558	70	WATCH READING 	1962	120	6	U-36264-MUM	0	0x0000594400000000	1962-07-27 00:00:00	I. C. I. (U.K)	12	0	0	U-36264-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461559	61	the act breaks down and you	1962	120	6	U-36265-MUM	0	0x0000594400000000	1962-07-27 00:00:00	international FILM USA	12	0	0	U-36265-1962-MUM	0	0	0	N	national production city council	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461560	61	A FLAME WITH IMPROVEMENT 	1962	120	6	U-36266-MUM	0	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAU  USA	12	0	0	U-36266-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461561	61	SERVES YOU RIGHT	1962	120	6	U-36267-MUM	0	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN (U.S.A.)	12	0	0	U-36267-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461562	61	THE INNER MAN STEPS OUT	1962	120	6	U-36268-MUM	0	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A.)	12	0	0	U-36268-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461563	61	PERSON TO PERSON COMMUNICATION	1962	120	6	U-36269-MUM	0	0x0000594400000000	1962-07-27 00:00:00	LEORES S.GOLD 	12	0	0	U-36269-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461564	44	TRL OF LAKHON KI BAAT	1984	120	6	U-3627-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	BASU CHATTERJI 	12	0	184	U/3627/1984	0	0	0	N	BASU CHATTERJI PRODUTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461565	61	NOT READABLE	1962	120	6	U-36270-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABLE	12	0	0	U-36270-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461566	61	IMAGINATION AT WORK 	1962	120	6	U-36271-MUM	0	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAN	12	0	0	U-36271-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNICAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461567	61	IDEAS AT WORK	1962	120	6	U-36272-MUM	0	0x0000594400000000	1962-07-27 00:00:00	CROWN FILM UNIT U.K.	12	0	0	U-36272-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461568	61	NOT READABLE 	1962	120	6	U-36273-MUM	0	0x0000594400000000	1962-07-27 00:00:00	INTERNATIONAL FILM BUREAU  USA	12	0	0	U-36273-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461569	61	PULSE OF AUTOMATION	1962	120	6	U-36274-MUM	0	0x0000594400000000	1962-07-27 00:00:00	RAPHAEL G. WOLFF STUDIO INC	12	0	0	U-36274-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461570	61	PAYLOADS PAY OFF	1962	120	6	U-36275-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABEL	12	0	0	U-36275-1962-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461571	61	PUBLIC RELATIONS 	1962	120	6	U-36276-MUM	0	0x0000594400000000	1962-07-27 00:00:00	EDITORS OF LIFE TIME AND FORTUNE  USA	12	0	0	U-36276-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461572	70	MAKE EVERY MOUNT COUNT PART 	1962	120	6	U-36277-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABLE	12	0	0	U-36277-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461573	61	NATION OF SHOPKEEPER	1962	120	6	U-36278-MUM	0	0x0000594400000000	1962-07-27 00:00:00	OEEC VISUAL AIDS SECTION, BRITISH PRODUCTIVITY COUNCIL, UK	12	0	182	U-36278-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461574	61	HOW TO CREATE THE BEST CLIMATE IN DECISION MAKING	1962	120	6	U-36279-MUM	0	0x0000594400000000	1962-07-27 00:00:00	ICR CORPORATION A MORRIS PICTURES PRODUCTION (U.S.A.)	12	0	0	U-36279-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461575	61	QUALITY AND COST CIRCLE NO.30	1984	120	6	U-3628-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	PRATIMA FILMS	12	0	185	U-3628-1984-MUM	0	0	0	N	PRATIMA FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461576	61	AND IN RETURN PARTS I AND II	1962	120	6	U-36280-MUM	0	0x0000594400000000	1962-07-27 00:00:00	MOTION PICTURES PRODUCTION (U.S.A.)	12	0	0	U-36280-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461577	61	BUILDING PROFITS THRO MICRO FILM MAGIC	1962	120	6	U-36281-MUM	0	0x0000594400000000	1962-07-27 00:00:00	REMINGTON RANK (U.S.A)	12	0	0	U-36281-1962-MUM	0	0	0	N	`NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461578	70	THREE OPERATIONS FOR OPERATION ANALYSIS	1962	120	6	U-36282-MUM	0	0x0000594400000000	1962-07-27 00:00:00	PURDUE UNIVERSITY (U.S.A.)	12	0	0	U-36282-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461579	70	MOTION STUDY IS EVERBODY'S JOB PART II	1962	120	6	U-36283-MUM	0	0x0000594400000000	1962-07-27 00:00:00	PURDUE UNIVERSITY (U.S.A.)	12	0	0	U-36283-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461580	61	NOT READABLE	1962	120	6	U-36284-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABLE	12	0	0	U-36284-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461581	61	MOVEMENT IS MONEY	1962	120	6	U-36285-MUM	0	0x0000594400000000	1962-07-27 00:00:00	NOT READABLE	12	0	0	U-36285-1962-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461582	61	FOUR CENTURIES AGO	1962	120	6	U-36286-MUM	0	0x0000594500000000	1962-07-28 00:00:00	FILMS DIVISION, GOVT,. OF INDIA	12	0	0	U-36286-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT,. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461583	61	THE LIBERATION PROVINCE	1962	120	6	U-36287-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NOT READABLE	12	0	0	U-36287-19962-MUM	0	0	0	N	PNESS ATTACHE UAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461584	61	THIS IS THE UNITED ARAB REPUBLIC 	1962	120	6	U-36288-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NOT READABLE	12	0	0	U-36288-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461585	61	OUR NATIONAL RESEACH 	1962	120	6	U-36289-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NOT READABLE	12	0	0	U-36289-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461586	45	SUBABUL	1984	120	6	U-3629-MUM	0	0x000078CE00000000	1984-09-03 00:00:00	INDUSHANKAR, MODEREN MEDIA	12	0	182	U/3629/1984	0	0	0	N	INDUSHANKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461587	44	SCIENCE AND ENGINEERING NO 10	1962	120	6	U-36290-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SERVICE FILM STUDIO	12	0	0	U-36290-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461588	44	U P NEWS MAGAZINE NO 4	1962	120	6	U-36291-MUM	0	0x0000594700000000	1962-07-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF LUCKNOW 	12	0	0	U-36291-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461589	44	AMEETA DANCE 	1962	120	6	U-36292-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36292-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461590	44	A TRUE COMPAMION 	1962	120	6	U-36293-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT   READABLE	12	0	0	U-36293-1962-MUM	0	0	0	N	NOT   READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461591	44	SCIENCE AND ENGINEERING NO. 16/1960 (NAUKA I TEKHNIKA)	1962	120	6	U-36294-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-36294-1962-MUM	0	0	0	N	CONSULATE GENERAL MOSCOW POPULAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461592	44	SCIENCE AND ENGINEERING NO 17/1960 (NAUKA I TEKHNIKA )	1962	120	6	U-36295-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR FILMS STUDIO  USSR 	12	0	0	U-36295-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461593	44	SCIENCE AND ENGINEERING NO. 20/1960 (NAUKA I TEKCNIKA)	1962	120	6	U-36296-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R )	12	0	0	U-36296-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461594	44	SACIENCE AND ENGINEERING NO. 21/1960 (NAUKA I TREKHISKA)	1962	120	6	U-36297-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-36297-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461595	44	NOT READABLE	1962	120	6	U-36298-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36298-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461596	44	GURU KI MAYA	1962	120	6	U-36299-MUM	0	0x0000594700000000	1962-07-30 00:00:00	VITHALDAS PANCHOTIA (GOGRI NIVAL 1ST FLOOR , ARRREY RD, BOMBAY 62)	12	0	0	U-36299-1962-MUM	0	0	0	N	VITHALDAS PANCHOTIA (GOGRI NIVAL 1ST FLOOR , ARRREY RD, BOMBAY 62)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461597	43	OKHA HARAN	1953	120	6	U-363-MUM	0	0x00004C8B00000000	1953-08-26 00:00:00	SUNRISE PICTURES	12	0	0	U-363-1953-MUM	0	0	0	N	SUNRISE PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461598	61	BEE AT THE BEACH(CARTOON)	1984	120	6	U-3630-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	WALT DISNEY PRODUCTION USA	12	0	190	U-3630-1984-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461599	44	SCIENCE AND ENGINEERING NO 9/1960 (NAUKA I TEKHNIA )	1962	120	6	U-36300-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR 	12	0	0	U-36300-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461600	61	A GARDE FOR TOMORROW 	1962	120	6	U-36301-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36301-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461601	61	AHI	1962	120	6	U-36302-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36302-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461602	61	SHE'II HAVE TO GO	2017	120	6	U-36303-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NOT READABLE	12	0	0	U-36303-1962-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461603	61	TRAILER OF SHE  'II HAVE TO GO	1962	120	6	U-36304-MUM	0	0x0000594700000000	1962-07-30 00:00:00	ANGLE AMALAGAMATED FILM DISTRIBUTION LTD. (U.K)	12	0	0	U-36304-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461604	61	SCIENCE AND ENGINEERING NO. 22/1960 (NANKA I TEKHNIKA)	1962	120	6	U-36305-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-36305-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461605	61	SCIENCE AND ENGINEERING NO. 2/1960 (NANKA I TEKHINDA)	1962	120	6	U-36306-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO 	12	0	0	U-36306-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461606	44	SCIENCE AND ENGINEERING NO. 13/1960 (NANKA  I TEKHNIKA)	1962	120	6	U-36307-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (U.S.SR)	12	0	0	U-36307-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461607	44	SCIENCE AND ENGINEERING IN THE USSR NO. 3/1960	1962	120	6	U-36308-MUM	0	0x0000594700000000	1962-07-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-36308-1962-MUM	0	0	0	N	THE USSR CONSULATE  GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461608	129	SCIENCE AND ENGINEERING NO. 12/1960	1962	120	6	U-36309-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36309-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461609	61	OUT ON A LIMB (CARTOON)	1994	120	6	U-3631-MUM	170.69	0x0000871300000000	1994-09-04 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	190	U/3631/1984	0	0	0	N	20TH CENTURY FOX CROPN. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461610	61	SUPERJET TO THE U.S.A.	2017	120	6	U-36310-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NOT READABLE	12	0	0	U-36310-1962-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461611	44	SCIENCE AUEL ENSINELING NO . 11/ 1960 	1962	120	6	U-36311-MUM	0	0x0000594700000000	1962-07-30 00:00:00	NOT READABLE	12	0	0	U-36311-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461612	218	ZALAK TO THE RESCUE	1962	120	6	U-36312-MUM	0	0x0000594700000000	1962-07-30 00:00:00	KANTILAL RATHOD 	12	0	0	U-36312-1962-MUM	0	0	0	N	AKAR (32 JAY MAHAL A RD, CHURCHGATE BOMBAY1)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461613	61	TRL OF THE INNOCENT 	1962	120	6	U-36313-MUM	0	0x0000594800000000	1962-07-31 00:00:00	20TH CENTURY FOX COR INDIA PVT LTD 	12	0	0	U-36313-62-MUM	0	0	0	N	20TH CENTURY FOX COR INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461614	61	TRAILER OF HEMIGWAY'S ADVENTURES OF A YOUNG MAN 	1962	120	6	U-36314-MUM	0	0x0000594800000000	1962-07-31 00:00:00	A JERRY WALD PRODUCTION (USA)	12	0	0	U-36314-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461615	44	REPORTEER RAJU 	1962	120	6	U-36315-MUM	0	0x0000594800000000	1962-07-31 00:00:00	BASANT PICTURES (136 CHAMBERBASH  RD, BOMBAY NO. 12)	12	0	0	U-36315-1962-MUM	0	0	0	N	BASANT PICTURES (136 CHAMBERBASH  RD, BOMBAY NO. 12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461616	61	'' INDIAN NEWS REVIEW NO. 721''	1962	120	6	U-36316-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/36316/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461617	82	SARDI AUR ILAJ	1962	120	6	U-36317-MUM	0	0x0000594900000000	1962-08-01 00:00:00	HARISH C. JAIN (FILM MEDIA) 47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1	12	0	175	U-36317-1962-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD., KHORSHED BUILDING, SIR.P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461618	61	'' CHURCHILL CHAMPION OF FREEDOM ''	1962	120	6	U-36318-MUM	0	0x0000594500000000	1962-07-28 00:00:00	RANK ORGANISATION LTD (U.K.)	12	0	0	U/36318/1962	0	0	0	N	RANK FILM DISTRINUTORS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461619	61	'' ADVENTURES OF THE ROAD  RUNNER ''	1962	120	6	U-36319-MUM	0	0x0000594100000000	1962-07-24 00:00:00	WARNER BROS PICTURES INC (U.S.A)	12	0	0	U/36319/162	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461620	61	MICHEV'S CIRCUS (CARTOON)	1984	120	6	U-3632-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U-3632-1984-MUM	0	0	0	N	20 th CENTURY FOX CORPN. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461621	59	JALA SAMPADA	1962	120	6	U-36320-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NOT READABLE	12	0	0	U-36320-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461622	61	EYE WITNESS NO. 37	1962	120	6	U-36321-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CABNADA (CANADA)	12	0	0	U-36321-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461652	61	'' THE TORCH OF FRIENDSHIP ''	1962	120	6	U-36349-MUM	0	0x0000594B00000000	1962-08-03 00:00:00	ERIK CRIPPS (U.S.A)	12	0	0	U/36349/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461623	61	EYE WITUESS NO . 19 	1962	120	6	U-36322-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT OF CANADA ( CANADA ) 	12	0	0	U-36322/1962-MUM	0	0	0	N	CAUADIAN GOVT. TREAD COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461624	61	EYE WIRNESS NO. 28	1968	120	6	U-36323-MUM	0	0x000061D900000000	1968-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-36323-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461625	61	KITIMAT STORY	1962	120	6	U-36324-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-36324-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461626	44	GURUKARI BHAP	1962	120	6	U-36325-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NOT READABLE	12	0	0	U-36325-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461627	61	EYE WITNESS NO. 24	1962	120	6	U-36326-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILMBOARD GOVT. OF CANADA (CANADA)	12	0	0	U-36326-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461628	61	'' EYE WITTNESS NO. 30 ''	1962	120	6	U-36327-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/36327/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461629	61	EYE WITNESS NO.17	1962	120	6	U-36328-MUM	0	0x0000594900000000	1962-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT.OF CANADA (CANADA)	12	0	0	U/36328/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461630	61	'' EHITE FORTRESS ''	1962	120	6	U-36329-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/36329/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461631	61	RUSSIAS INDUSTRY IN THE 11TH FIVE YEAR PLAN	1984	120	6	U-3633-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	THE LENINGRADE POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U-3633-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461632	61	'' BLUE BIRD ''	1962	120	6	U-36330-MUM	0	0x0000594700000000	1962-07-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.	12	0	0	U/36330/1962	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461633	61	BRITISH MOVIETO NE NEWS NO 1729 	2017	120	6	U-36331-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NOT READABLE	12	0	0	U-36331-1962-MUM	0	0	0	N	20th century FOX COR INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461634	44	JOHN GLENN OCBITS THE EARTH	1962	120	6	U-36332-MUM	0	0x0000594A00000000	1962-08-02 00:00:00	HEART METROTONE (U.S.A)	12	0	0	U-36332-MUM	0	0	0	N	UNITED SAATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461635	61	TEASER TRAILER OF BUTTERFIRLD 8	1962	120	6	U-36333-MUM	0	0x0000594A00000000	1962-08-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-36333-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461636	44	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO 122	1962	120	6	U-36334-MUM.	0	0x0000594A00000000	1962-08-02 00:00:00	DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-36334-1962-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461637	54	ZULFAN	1962	120	6	U-36335-MUM	0	0x0000594B00000000	1962-08-03 00:00:00	`SILVER SCREEN ENTERPRISES (NOT READABLE)	12	0	0	U-36335-1962-MUM	0	0	0	N	SILVER SCREEN ENTERPRISES (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461638	44	BALIDAN	1962	120	6	U-36336-MUM	0	0x0000594B00000000	1962-08-03 00:00:00	NOT READABLE 	12	0	0	U-36336-62-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461639	61	WATER SPORTS CHAMPS 	1962	120	6	U-36337-MUM	0	0x0000594B00000000	1962-08-03 00:00:00	COLUMBIA PICTURES  CORPORATION ( U.S.A) 	12	0	0	U-36337/1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461640	85	'' STARS AND STRIPES ''	1962	120	6	U-36338-MUM	0	0x0000594500000000	1962-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/36338/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461641	61	TRAILER OF THE HORIZONTAL LIEUTENANT 	1962	120	6	U-36339-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36339-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461642	61	THE STRONG LOCK OF NATURE	1984	120	6	U-3634-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIES USSR	12	0	182	U-3634-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461643	61	NIGERIA GIANT IN AFRICA	1962	120	6	U-36340-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-36340-1962-MUM	0	0	0	N	CANADIAN GOVT. TRALE COMMISSION	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461644	61	THE HORIZONTAL L;IEUTENTANT	1962	120	6	U-36341-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36341-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461645	61	TRAILER OF GUNS IN THE AFTERNOON 	1962	120	6	U-36342-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36342-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461646	61	FUNCTIONS OF THE NERVOUS SYSTEM	1962	120	6	U-36343-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	KNOWLEDGE BUILDERS (USA)	12	0	0	U-36343-1962-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18BORA BAZAR, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461647	61	HOW TO USE DECIMAL	1962	120	6	U-36344-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	NOT READABLE	12	0	0	U-36344-1962-MUM	0	0	0	N	UNIVERSAL EDUCATION AND FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461648	61	'' ROCKET + RACKET ''	1962	120	6	U-36345-MUM	0	0x0000594400000000	1962-07-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U/36345/1962	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461649	61	TRAILER OF FIVE FINGER EXERCISE	1962	120	6	U-36346-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-36346-1962-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461650	51	KSHANA ALA BHAGYAAACHAS	1962	120	6	U-36347-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	DATTA KESHAV KULKARNI 	12	0	0	U-36347-1962-MUM	0	0	0	N	SAGAR CHITRA (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461651	60	TRAILER OF DILLI KA DADA	1962	120	6	U-36348-MUM	0	0x0000594E00000000	1962-08-06 00:00:00	FILMS AGAR, C/O S.P. TRADERS, 4/9 ALANKAR BLDG., S.V.PATEL RD., BOMBAY4	12	0	184	U-36348-1962-MUM	0	0	0	N	Y.G. CHAWAN & R.K. PANDIT, FILM SAGAR C/O S.P. TRADERS, 4/9 ALANKAR BLDG., S.V.PATEL RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461653	61	ANIMALS IN FOCUS	1984	120	6	U-3635-MUM	0	0x000078CF00000000	1984-09-04 00:00:00	LITHUANIAN FILM STUDIOS	12	0	182	U/3635/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461654	61	TRAILER OF SPLENDOR IN THE GRASS	1962	120	6	U-36350-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	WARNER BROSS. PICTURES INC,. (U.S.A)	12	0	0	U-36350-1962-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461655	82	THE COLD AND THE CURE	1962	120	6	U-36351-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	T.A. THAKUR, HARISH JAIN., 47, LAXMI INSURANCE BLDG., SIR P.M. ROAD., BOMBAY1	12	0	175	U-36351-1962-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD., KHORSHED BUILDING, SIR P.M. ROAD,.BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461656	82	HEALING VAPOURS	1962	120	6	U-36352-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	T.A. THAKUR, HARISH JAIN	12	0	175	U-36352-1962-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD., KHORSHED BUILDING, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461657	82	CHEMICAL INDUSTRY IN INDIA	1962	120	6	U-36353-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-36353-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461658	61	THE INSIDE STORY	1962	120	6	U-36354-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	CLANION ADVERTISING SERVICE PRIVATE LTD (5COUNCIL HOUSE ST. CALCUTTA1)	12	0	185	U-36354-1962-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461659	43	MAHITICHITRA NO. 24	1962	120	6	U-36355-MUM	0	0x0000594F00000000	1962-08-07 00:00:00	DIRECTOR OF INFORMORATION GOVT. OF GUJARAT	12	0	183	U/36355/1962	0	0	0	N	DIRECTOR OF INFORMORATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461660	61	INDIAN NEWS REVIEW NO 722	1962	120	6	U-36356-MUM	0	0x0000595000000000	1962-08-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36356-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461661	82	METRO  NEWS VOL : 232 	1962	120	6	U-36357-MUM	0	0x0000595000000000	1962-08-08 00:00:00	METRO  GOLDWYU MAYER (U.S.A) 	12	0	0	U-36357/1962-MUM	0	0	0	N	METRO  GOLDWYU MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461662	61	BRITISH MOVIETONE NEWS NO. 1730 A/ 1731	1962	120	6	U-36358-MUM	0	0x0000595000000000	1962-08-08 00:00:00	NOT READABLE	12	0	0	U-36358-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461663	44	BHARAT SCOUT RALLY AT AGRA	1962	120	6	U-36359-MUM	0	0x0000595100000000	1962-08-09 00:00:00	R., K. COLOR STUDIO (NOT READABLE)	12	0	0	U-36359-1962-MUM	0	0	0	N	R., K. COLOR STUDIO (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461664	61	BE ON GUARD	1984	120	6	U-3636-MUM	0	0x000078D000000000	1984-09-05 00:00:00	HUNNAR FILMS 	12	0	185	U/3636/1984	0	0	0	N	HUNNAR FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461665	61	NINTIN ANNUAL RAILWAY ATHLETIC MEET AT AJMER (1961)	1962	120	6	U-36360-MUM	0	0x0000595100000000	1962-08-09 00:00:00	R. K. COLOR STUDIO (NOT READABLE)	12	0	0	U-36360-1962-MUM	0	0	0	N	R. K. COLOR STUDIO (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461666	61	TRAILER OF MR. HOBBS TAKES A VOCATION 	1962	120	6	U-36361-MUM	0	0x0000595100000000	1962-08-09 00:00:00	JERRY WALD PRODUCTIONS (U.S.A)	12	0	0	U-36361-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461667	61	TRAILER OF THE GEORGE RAFI STORY	1962	120	6	U-36362-MUM	0	0x0000595100000000	1962-08-09 00:00:00	ALLIED ARTIST (U.S.A)	12	0	0	U-36362-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461668	70	CRIME DOES NOT PAY	1962	120	6	U-36363-MUM	0	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-36363-1962-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461669	82	THE VILLAGE THAT LIVED AGAIN	1962	120	6	U-36364-MUM	0	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36364-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461670	61	TRAILER OF THE HELL FIRE CLUB	1962	120	6	U-36365-MUM	0	0x0000595100000000	1962-08-09 00:00:00	REGAL FILMS INTERNATIONAL (U.K)	12	0	0	U-36365-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461671	61	EVERYTHINGS STOPS FOR TEA 	1962	120	6	U-36366-MUM	0	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	U-36366-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461672	82	NIYANTRAN KENDRA 	1962	120	6	U-36367-MUM	0	0x0000595100000000	1962-08-09 00:00:00	G.A. THAKUR  & HARISH C. JAIN ( INDIA) 	12	0	185	U-36367/1962-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE ( PVT. ) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461673	82	CONTROL CENTRE	1962	120	6	U-36368-MUM	0	0x0000595100000000	1962-08-09 00:00:00	NOT READABLE	12	0	0	U-36368-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461674	61	A NEW YEARS GIFT	1962	120	6	U-36369-MUM	0	0x0000595100000000	1962-08-09 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-36369-1962-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461675	44	MAULANA MOHMMAD ALI JAUHAR	1984	120	6	U-3637-MUM	0	0x000078D000000000	1984-09-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/3637/16984	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461676	61	EYES OF THE LAW	1962	120	6	U-36370-MUM	0	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	U-36370-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461677	82	HEADING FOR BEAUTY	1962	120	6	U-36371-MUM	0	0x0000595100000000	1962-08-09 00:00:00	SANTOS FILM CORPORATION (BRABOURNE STADIUM, 85VEER NARIMAN RD; BOMBAY1)	12	0	0	U-36371-1962-MUM	0	0	0	N	SANTOS FILM CORPORATION (BRABOURNE STADIUM, 85VEER NARIMAN RD; BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461678	61	A GIURL'S BEST FRIEND	1962	120	6	U-36372-MUM	0	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANIZATION LTD.	12	0	0	U-36372-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461679	61	'' EARNING THEIR KEEP ''	1962	120	6	U-36373-MUM	0	0x0000595000000000	1962-08-08 00:00:00	THE RANK ORGANISATION (UK)	12	0	0	U/36373/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461680	61	ROSES ALL THE WAY	1962	120	6	U-36374-MUM	0	0x0000595100000000	1962-08-09 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	U-36374-1962-MUM	0	0	0	N	RANK FILMS DICTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461681	61	TRAILER OF THAT TOUCH OF ININK 	1962	120	6	U-36375-MUM	0	0x0000595200000000	1962-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., (U.S.A)	12	0	0	U-36375-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461682	61	BURG FEUERST 	1962	120	6	U-36376-MUM	16	0x0000595200000000	1962-08-10 00:00:00	KURT HEPPER	12	0	0	U-36376-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDARAL REPUBLIC OF GERMONY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461683	61	LIVING IN SPACE	1962	120	6	U-36377-MUM	0	0x0000595200000000	1962-08-10 00:00:00	BOEING (USA)	12	0	0	U-36377-1962-MUM	0	0	0	N	ESSO STANDARD EASTERN INC . (17, J.TATA RD., CHURCHGATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461684	61	TRAILER OF THE DAY THE EARTH CAUGHJT FIRE 	1962	120	6	U-36378-MUM	0	0x0000595200000000	1962-08-10 00:00:00	A VAL GUESTY PRODUCTION (U.K)	12	0	0	U-36378-1962-MUM	0	0	0	N	RANK FILMS DEISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461685	61	MELLAH	1962	120	6	U-36379-MUM	0	0x0000595200000000	1962-08-10 00:00:00	NOT READABLE	12	0	0	U-36379-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461686	61	''FACTS ON FRACTURE''	1984	120	6	U-3638-MUM	0	0x000078D000000000	1984-09-05 00:00:00	THE WELDING INSTITUTE (UK)	12	0	182	U/3638/1984	0	0	0	N	N . E . & . I . FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461687	61	DAM THE DELTA 	1962	120	6	U-36380-MUM	0	0x0000595200000000	1962-08-10 00:00:00	JOHN FERNO	12	0	0	U-36380-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS  (298RAZAGATEE STREET BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461688	44	TRL OF TOWER HOUSE	1962	120	6	U-36381-MUM	0	0x0000595500000000	1962-08-13 00:00:00	J C MALHOTRA	12	0	0	U-36381-62-MUM	0	0	0	N	DEESH PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461689	70	TIME STUDY TRAINING FILM OF DRILL PRESS OPERATION	1962	120	6	U-36382-MUM	0	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHILL CARROLL, PROF. 2ND ENGINEER (USA)	12	0	0	U-36382-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461690	70	WORK MEASUREMENT FILMFILM NO. RB 580STUDY VII ASSEMBLING IRON PLATES	1962	120	6	U-36383-MUM	0	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES (USA)	12	0	0	U-36383-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY CIUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461691	70	TIME STUDY TRAINING	1962	120	6	U-36384-MUM	0	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHILL CARROLL (USA)	12	0	0	U-36384-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461692	70	WORK MEASUREMENTS FILMFILM NO. RB 590 STANDY IX MECHNASIMS ASSEMBLY 	1962	120	6	U-36385-MUM	0	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNER (U.S.A)	12	0	0	U-36385-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461693	70	TIME STUDY TRAINING FILM OF CARD DEALING 	1962	120	6	U-36386-MUM	0	0x0000595500000000	1962-08-13 00:00:00	DESIGNED BY PHIL CERROLL, PROF, 2D ENG,, (USA)	12	0	0	U-36386-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461694	70	WQORK MEASUREMENT FILM FILM NO. RB 560 STUDY VI FILLING PIN BOARD METHOD A 	1962	120	6	U-36387-MUM	0	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNWES (USA)	12	0	0	U-36387-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUCNIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461695	70	WORK MEASUREMENT FILM FILM NO.RB 550 STUDY V SMALL ASSEMBLE OPERATION	1962	120	6	U-36388-MUM	0	0x0000595500000000	1962-08-13 00:00:00	RALPH M. BARNES (U.S.A.)	12	0	0	U/36388/1962	0	0	0	N	NATIONAL PRODUCTIONITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461696	70	WORK MEASURENS EUT FILM , FILM NO RB510, STUDY I  WALKING 	1962	120	6	U-36389-MUM	0	0x0000595400000000	1962-08-12 00:00:00	RALPH M. BARNES (U.S.A)	12	0	0	U-36389-1962MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461697	61	''FACTS ON NDT''	1984	120	6	U-3639-MUM	0	0x000078D000000000	1984-09-05 00:00:00	THE WELDING INSTITUTE (UK)	12	0	182	U/3639/1984	0	0	0	N	N . E . & . I . FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461698	70	NOT READABLE	1962	120	6	U-36390-MUM	0	0x0000595500000000	1962-08-13 00:00:00	NOT READABLE	12	0	0	U-36390-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461699	44	TRAILER OF TOOFAUI TARZAN 	1962	120	6	U-36391-MUM	0	0x0000595500000000	1962-08-13 00:00:00	NOT READABLE	12	0	0	U-36391-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461700	44	MADAM ZAPPATTA	1962	120	6	U-36392-MUM	0	0x0000595500000000	1962-08-13 00:00:00	CTOPE BHAGNARAI (198 KHADILKAR RD, BOMBAY 	12	0	0	U-36392-1962-MUM	0	0	0	N	KALA RAS CHITRA (198 KHADILKAR RD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461701	61	IT HAPPENED ION ATHENUS	1962	120	6	U-36393-MUM	0	0x0000595500000000	1962-08-13 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-36393-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA)  LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461702	61	TRAILER OF 'IT HAPPNED IN ARTHUR'	1962	120	6	U-36394-MUM	0	0x0000595500000000	1962-08-13 00:00:00	TWENTIETH CENTURY  FOX FILM CORP. (U,S,A)	12	0	0	U-36394-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461703	61	MR. HOBB'S TAKES A VOCATION 	1962	120	6	U-36395-MUM	0	0x0000595500000000	1962-08-13 00:00:00	JERRY WALD PRODUCTIONS (U.S.A)	12	0	0	U-36395-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461704	61	FISHBOWL FANTASIA 	1962	120	6	U-36396-MUM	0	0x0000595500000000	1962-08-13 00:00:00	NOT READABLE	12	0	0	U-36396-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461705	70	FILARIALOA OF THE EYE	1962	120	6	U-36397-MUM	0	0x0000595500000000	1962-08-13 00:00:00	NOT READABLE	12	0	0	U-36397-1962-MUM	0	0	0	N	Y. K. C. PANDIT SECY GENERAL 19TH INTERNATIONAL CONFRESES OF OPTHALMOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461706	82	INDIAN NEWS REVIEW NO.723	1962	120	6	U-36398-MUM	0	0x0000595600000000	1962-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-36398-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461707	51	gavachi izzat	1962	120	6	U-36399-MUM	0	0x0000595600000000	1962-08-14 00:00:00	NOT READABLE	12	0	0	U-36399-1962-MUM	0	0	0	N	PANT VBAVEDEKAR SAHYADRI , CHITRA (BALKRISHNA DADAR GOKHALE RD, BOMBAY1)	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461708	61	HARVEY 	1951	120	6	U-364-MUM	110.95	0x000048ED00000000	1951-02-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/364/1951	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461709	61	MANUAL METAL ARC WELDING PART 4	1984	120	6	U-3640-MUM	0	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS  UK 	12	0	182	U-3640-1984-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461710	44	TOOFANI TARZAN	1962	120	6	U-36400-MUM	0	0x0000595800000000	1962-08-16 00:00:00	NOT READABLE	12	0	0	U-36400-1962-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461711	61	METRO NEWS VOL. 233	1962	120	6	U-36401-MUM	0	0x0000595800000000	1962-08-16 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/36401/62	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461713	44	TRAILER OF BANARASI THUG	1962	120	6	U-36403-MUM	0	0x0000594100000000	1962-07-24 00:00:00	JUBILEE PICTURES	12	0	184	U/36403/1962	0	0	0	N	JUBILEE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461714	61	HERCULES CONGUERS ATLANTIS 	1962	120	6	U-36404-MUM	0	0x0000595800000000	1962-08-16 00:00:00	ITALO FRENCH	12	0	0	U-36404-1962MUM	0	0	0	N	EARNER BROS.FIRST NATIONAL  PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461715	61	'' PRESIDENT OF INDIA VISITS EAST ASIA ''	1962	120	6	U-36405-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/36405/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461716	61	TEASER TRAILER OF 'GONE WITH THEW WIND '	1962	120	6	U-36406-MUM	0	0x0000595800000000	1962-08-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-36406-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461717	61	NOT READABLE	1962	120	6	U-36407-MUM	0	0x0000595800000000	1962-08-16 00:00:00	NOT READABLE	12	0	0	U-36407-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461718	61	HOW TO PUT YOUR DECISION TO WORK	1962	120	6	U-36408-MUM	0	0x0000595900000000	1962-08-17 00:00:00	I.C.R. CORPORATION PRESENTS A MORRIS PICTURES PRODUCTIONS (USA)	12	0	0	U-36408-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461719	61	RAOD BLOCK TO MAAGERIAL SUCCESS	1962	120	6	U-36409-MUM	0	0x0000595900000000	1962-08-17 00:00:00	I.C.R.CORPORATION PRESENT A MORRIS PICTURES PRODUCTION (U.S.A.)	12	0	0	U/36409/1962	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461720	61	MANUAL METAL ARC WELDING PART III	1984	120	6	U-3641-MUM	0	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS. UK	12	0	182	U/3641/1984	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461721	61	WORK SIMPLIFICATION AT WORK	1962	120	6	U-36410-MUM	0	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	175	U-36410-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461722	61	NOT READABLE	1962	120	6	U-36411-MUM	0	0x0000595900000000	1962-08-17 00:00:00	NOT READABLE	12	0	0	U-36411-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461723	61	WORK SIMPLIFICATION PROGRAMME	1962	120	6	U-36412-MUM	0	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM   BUREAU (U.S.A)	12	0	0	U-36412-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461724	61	SIMPLIFICATION	1962	120	6	U-36413-MUM	0	0x0000595900000000	1962-08-17 00:00:00	INTERNATIONAL FILM BUREAU. (USA)	12	0	0	U-36413-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461725	61	FACT FINDING MOTIVATION METHODS IN DECISION MAKING	1962	120	6	U-36414-MUM	0	0x0000595900000000	1962-08-17 00:00:00	A MORRIS PICTURES PRODUCTION (USA)	12	0	0	U-36414-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461726	61	NOT READABLE	1962	120	6	U-36415-MUM	0	0x0000595900000000	1962-08-17 00:00:00	NOT READABLE	12	0	0	U-36415-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461727	61	HAROLD LLOYD'S WORLD OF COMEDY	1962	120	6	U-36416-MUM	0	0x0000595900000000	1962-08-17 00:00:00	HAROLD LLOYD (USA)	12	0	0	U-36416-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461728	61	TRAILER OF HAROLD LLOYD'S WORLD OF COMEDY	1962	120	6	U-36417-MUM	0	0x0000595900000000	1962-08-17 00:00:00	HAROLD LLOYD (USA)	12	0	184	U-36417-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461729	61	SCREANING EAGLES	1962	120	6	U-36418-MUM	0	0x0000595900000000	1962-08-17 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	0	U/36418/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461730	61	TRAILER OF SCREAMING EAGLES	1962	120	6	U-36419-MUM	0	0x0000595900000000	1962-08-17 00:00:00	ALLIED ARTISTS (USA)	12	0	184	U-36419-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461731	61	MANUAL METAL ARC WELDING PART II	1984	120	6	U-3642-MUM	110	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS. (UK)	12	0	182	U/3642/1984	0	0	0	N	STEWART FILMS. (UK)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461732	61	'' ALI BABA AND THE FORTY THIEVES ''	1961	120	6	U-36420-MUM	0	0x0000582700000000	1961-10-15 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/36420/1961	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461733	61	HUSKY PARADE	1962	120	6	U-36421-MUM	0	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U/36421/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461734	61	YOUNG DR. SAM	1962	120	6	U-36422-MUM	0	0x0000595900000000	1962-08-17 00:00:00	NOT READABLE	12	0	0	U-36422-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461735	61	'' STRAWHAT CINDRELLA ''	1962	120	6	U-36423-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A)	12	0	0	U/36423/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461736	61	LION IN THE ROAR 	1962	120	6	U-36424-MUM	0	0x000058CB00000000	1962-03-28 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U/36424/1962	0	0	0	N	PARAMOUNT FILMS OF IND LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461737	61	BIG LITTLE LEAGURES	1962	120	6	U-36425-MUM	0	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	175	U-36425-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461738	61	POLYVINIL CHLORIDE INSUSTRY OF JAPAN	1962	120	6	U-36426-MUM	0	0x0000595900000000	1962-08-17 00:00:00	JAPAN EXTERNAL TRADE ORGANIZATION (JETR) TOKYA	12	0	0	U/36426/1962	0	0	0	N	JAPAN MACHINERY CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461739	61	ICE FOR BETTER LIVING	1962	120	6	U-36427-MUM	0	0x0000591B00000000	1962-06-16 00:00:00	JAPAN EXTERNAL TRADE ORGANIZATION 	12	0	0	U/36427/1962	0	0	0	N	JAPAN MACHINERY CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461740	93	URAN 235	1962	120	6	U-36428-MUM	0	0x0000593A00000000	1962-07-17 00:00:00	UNITAS FILM  (GERMANY)	12	0	0	U/36428/1962	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461741	61	CREATIVE HANDICRAFTS AS HOBHIE	1962	120	6	U-36429-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	BERND MEYER ORT PRODUCTION 	12	0	0	U/36429/1962	0	0	0	N	COUSALATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461742	61	MANUAL METAL ARC SELDING PART I	1984	120	6	U-3643-MUM	0	0x000078D000000000	1984-09-05 00:00:00	STEWART FILMS (UK)	12	0	182	U/3643/1984	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461743	61	YOUTH ISLAND	1962	120	6	U-36430-MUM	0	0x0000593C00000000	1962-07-19 00:00:00	LEO ARKO	12	0	0	U/36430/1962	0	0	0	N	CONSULTE GERMANEY FOR THE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461744	61	NATIONAL GYMMASTICS TOURNEMENTS 	1962	120	6	U-36431-MUM	0	0x0000595900000000	1962-08-17 00:00:00	NOT READABLE 	12	0	0	U-36431-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461745	61	DOROTHY IN FRANKFURT	1962	120	6	U-36433-MUM	0	0x0000595900000000	1962-08-17 00:00:00	BOEHNERFILM PRODUCTION (GERMANY)	12	0	0	U-36433-1962-MUM	0	0	0	N	CONSULATE GENERAL FOR THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461746	61	THE HOLY PILGRIMAGE	1962	120	6	U-36434-MUM	0	0x0000595900000000	1962-08-17 00:00:00	PREM NATH, P.N. FILMS PVT. LTD. (SAGAR MANDIR, SHIVAJI PARK BEACH, BOMBAY16)	12	0	0	U-36434-1962-MUM	0	0	0	N	PREM NATH, P.N. FILMS PVT. LTD. (SAGAR MANDIR, SHIVAJI PARK BEACH, BOMBAY16)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461747	61	STRANGE INTERVIEW	1962	120	6	U-36435-MUM	0	0x0000595900000000	1962-08-17 00:00:00	JAM HANDY PICTURES (USA)	12	0	0	U-36435-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461748	61	PATHWAY TO PROFITS	1962	120	6	U-36436-MUM	0	0x0000595900000000	1962-08-17 00:00:00	LINK  BELT CO CHICAGO (U. S. A)	12	0	0	U-36436-1962MUM	0	0	0	N	NATIONAL PRODUCTI VITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461749	61	STUDENTS OF SUGAR TECHNOLOGY	1962	120	6	U-36437-MUM	0	0x0000595900000000	1962-08-17 00:00:00	KULTUR FILMINSTITUTE GMBH, BERLIN (GERMANY)	12	0	0	U-36437-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461750	61	ENERGY FROM LIGNITE	1962	120	6	U-36438-MUM	0	0x0000595900000000	1962-08-17 00:00:00	BAVARIAFILMKUWT, MUNICH (GERMANY)	12	0	175	U-36438-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461751	61	KUNST UNSERVER ZEIT (ARTS OF TODAY)	1962	120	6	U-36439-MUM	0	0x0000594700000000	1962-07-30 00:00:00	ALFRED EHRHARDT FILM, HAMBURG (GERMANY)	12	0	0	U/36439/1962	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461752	43	MAHITICHITRA NO. 420 	1984	120	6	U-3644-MUM	0	0x000078D100000000	1984-09-06 00:00:00	DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT 	12	0	183	U-3644-1984-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (FILMS) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461753	61	DER SACHACHT	1962	120	6	U-36440-MUM	0	0x0000594700000000	1962-07-30 00:00:00	IFAG PRODUCTION (GERMANY)	12	0	0	U/36440/1962	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461754	61	ANSWERS OF MANY QUESTIONS	1962	120	6	U-36441-MUM	0	0x0000594700000000	1962-07-30 00:00:00	IFAG PRODUCTION GMBH, WIESHADEN (GERMANY)	12	0	0	U/36441/1962	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461755	61	CLINICAL TONOGRAPHY	1962	120	6	U-36442-MUM	0	0x0000595900000000	1962-08-17 00:00:00	NOT READABLE	12	0	0	U-364421962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461756	61	TARZAN AND THE LEOPARD WOMAN	1962	120	6	U-36443-MUM	0	0x0000595000000000	1962-08-08 00:00:00	SOL LESSER	12	0	0	U/36443/1962	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461757	61	THE HELLFIRE CLUB (DYALISCOPE)	1962	120	6	U-36444-MUM	0	0x0000595900000000	1962-08-17 00:00:00	REGAL FILMS INTERNATIONAL (UK)	12	0	0	U-36444-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461758	61	SCRAMBLED ACHES	1962	120	6	U-36445-MUM	0	0x0000595900000000	1962-08-17 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC USA	12	0	0	U/36444/62	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461759	61	TRAILER OF WOMEN ARE WEAK	1962	120	6	U-36446-MUM	0	0x0000595900000000	1962-08-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	15	0	184	U-36446-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461760	61	TARZEN, THE APEMAN 	1962	120	6	U-36447-MUM	0	0x0000595900000000	1962-08-17 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36447-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461761	61	TRAILER OF LOVERS MUST LEARN	1962	120	6	U-36448-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-36448-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461762	61	TRAILER OF THE HELLIONS	1962	120	6	U-36449-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-36449-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461763	44	M P SAMACHAR DARSHAN NO.50	1984	120	6	U-3645-MUM	0	0x000078D100000000	1984-09-06 00:00:00	DIR.INFORMATION & PUBLICITY GOVT.OF H.P	12	0	183	U/3645/1984	0	0	0	N	DIR.INFORMATION & PUBLICITY GOVT.OF H.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461764	61	TRAILER OF THE STRIPED CRUISE (OPERATION TIGERS)	1962	120	6	U-36450-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	LENFILM STUDIOS LENIN GRAD (U.S.S.R)	12	0	0	U-36450-1962-MUM	0	0	0	N	SOVEXPORTFILM  (BAKHTVATAR 163A LOWER COLABA RD. BOMBAY 5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461765	61	RACHEL CADE	1962	120	6	U-36451-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	HENRY BLANKE (USA)	12	0	0	U-36451-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461766	61	TRAILER OF 'EXPERIEMENT IN TERROR'	1962	120	6	U-36452-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-36452-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461767	54	KHEDERN DE DIN CHAR	1962	120	6	U-36453-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	SANGEET PICTURE 5BEACU CROFT CADELL	12	0	0	U-36453-1962-MUM	0	0	0	N	MANOHAR DEEPAK 5BEACU CROFT CADELL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461768	85	'L' ATTAGUE DE LA DILIGENCE	1962	120	6	U-36454-MUM	0	0x0000595900000000	1962-08-17 00:00:00	JEAN LOUIS COLMAN (BELGIUM)	12	0	0	U/36454/1962	0	0	0	N	BELGIAN EMBASSY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461769	61	IMAGINATION	1962	120	6	U-36455-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-36455-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461770	61	WHAT'S OPERA DOC	1962	120	6	U-36456-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC. (U.S.A.)	12	0	0	U-36456-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461771	61	SAPPY NEW YEAR 	1962	120	6	U-36457-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	NOT READABLE	12	0	0	U-36457-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461772	61	AUSTRALIAN WATER SPORTS 	1962	120	6	U-36458-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	NOT READABLE	12	0	0	U-36458-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461773	61	DOWN THE ROAD	1962	120	6	U-36459-MUM	0	0x0000595800000000	1962-08-16 00:00:00	MOVIETONERS INC. (USA)	12	0	0	U/36459/1962	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461774	44	CHEERS 	1984	120	6	U-3646-MUM	0	0x000078D100000000	1984-09-06 00:00:00	M/S SVNCHARONY. 	12	0	185	U/3646/1984	0	0	0	N	M/S SVNCHARONY. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461775	61	ASSIGNMENT THAILAND	1962	120	6	U-36460-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U-36460-1962-MUM	0	0	0	N	20TH CENTURYFOX CORP (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461776	61	ASSIGNMENT MEXICO	1962	120	6	U-36461-MUM.	0	0x0000595C00000000	1962-08-20 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U-36461-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461777	61	MEAT,DRINK AND BE MERRY	1962	120	6	U-36462-MUM	0	0x0000595800000000	1962-08-16 00:00:00	TERRY TOONS INC	12	0	0	U/36462/1962	0	0	0	N	20TH CENTURY FOX CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461778	61	FORMULA 44	1962	120	6	U-36463-MUM	0	0x0000595800000000	1962-08-16 00:00:00	G.A. THAKUR AND HARISH CJAIN	12	0	0	U/36463/1962	0	0	0	N	NATIONAL ADVERTISING SERVICE (PVT) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461779	61	LOVELIER WITH POND,S 	1962	120	6	U-36464-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	NOT READABLE	12	0	0	U-36464-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461780	61	THE FAMILY TOOTH PASTE 	1962	120	6	U-36465-MUM	0	0x0000595800000000	1962-08-16 00:00:00	DURGA KHOTE PRODUCTION INDIA	12	0	0	U/36465/62	0	0	0	N	J.WATTER THOMPSON CO. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461781	61	THE NIGHT WATCHMAN 	1963	120	6	U-36466-MUM	0	0x00005AC900000000	1963-08-20 00:00:00	NOT READABLE	12	0	0	U-36466-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461782	61	INR AND MES IS THE NANE 	1962	120	6	U-36467-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	MERRIR MELODIES	12	0	0	U-36467-62-MUM	0	0	0	N	20TH CENTURY PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461783	61	CROSSING THE DELAWARE 	1962	120	6	U-36468-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	NOT READABLE	12	0	0	U-36468-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461784	61	BANANA BINGE	1962	120	6	U-36469-MUM	0	0x0000595800000000	1962-08-16 00:00:00	TERRY TOONS INC USA	12	0	0	U/36469/62	0	0	0	N	20TH CENTUIRY FOX COP INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461785	44	SABSE BHAROSEMAND SADHAN	1984	120	6	U-3647-MUM	71	0x000078DE00000000	1984-09-19 00:00:00	BAL.M.JOGLEKAR,716, SHIVAJI NAGAR, OPP.GALXIE.WORLI.B25	12	0	182	U/3647/1984	0	0	0	N	BAL.M.JOGLEKAR,716, SHIVAJI NAGAR, OPP.GALXIE.WORLI.B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461786	61	LITTLE RED RIDING RABBIT ( CARTOON )	1962	120	6	U-36470-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	BLUE RIBHON , MERRIE MELODIES (U.S.A) 	12	0	0	U-36470/1962-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA ) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461787	61	KNIGHTY KNIGHT BUGS	1962	120	6	U-36471-MUM	0	0x0000595800000000	1962-08-16 00:00:00	WARNER BROS. FIRST NATIOANL PICUTRES INC.	12	0	0	U/36471/1962	0	0	0	N	WARNER BROS. FIRST NATIOANL PICUTRES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461788	61	TORTILLA FLAPS (CARTOON)	1962	120	6	U-36472-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U-36472-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461789	61	TOUCHE AND GO	1962	120	6	U-36473-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-36473-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461790	61	HAVE WAY TO THE STARS	1962	120	6	U-36474-MUM	0	0x0000595800000000	1962-08-16 00:00:00	WARNER BROS PICTURES INC.  (USA)	12	0	0	U/36474/1962	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461791	61	SHEEP AHOY (CARTOON)	1962	120	6	U-36475-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	WARNER BROS. PICTURES INC.(USA)	12	0	0	U-36475-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461792	61	SLAP HOPPY MOUSE 	1962	120	6	U-36476-MUM	0	0x0000595800000000	1962-08-16 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/36476/1962	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461793	43	ZARA HATH RAHIMAT	1962	120	6	U-36477-MUM	0	0x0000595800000000	1962-08-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/36477/1962	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461794	61	MR. NEHRU IN JAPAN	1962	120	6	U-36478-MUM	0	0x0000595A00000000	1962-08-18 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/36478/1962	0	0	0	N	FILMS DIVISON GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461795	129	PRIME MINISTER VISITS BHUTAN	1962	120	6	U-36479-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	0	U-36479-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461796	61	AUSTRIAN RENORT ENERGY ALTERNATIVE 	1984	120	6	U-3648-MUM	0	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION AUSTRIA	12	0	182	U/3648/84	0	0	0	N	AUSTRIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461797	61	NORWEGIAN PRIME MINISTER'S VISIT TO INDIA	1962	120	6	U-36480-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-36480-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461798	44	RAJASTHAN KE NAYE KADAM BHAG DO	1962	120	6	U-36481-MUM	0	0x0000595C00000000	1962-08-20 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36481-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461799	61	TRAILER OF MR. SARDONICUS	1962	120	6	U-36482-MUM	0	0x0000595D00000000	1962-08-21 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	184	U-36482-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461800	61	'' THE PATTERN ''	1962	120	6	U-36483-MUM	0	0x0000595800000000	1962-08-16 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U/36483/1962	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461801	61	TREASURE HOUSES	1962	120	6	U-36484-MUM	0	0x0000595000000000	1962-08-08 00:00:00	THE RANK ORGANISATION LTD UK	12	0	0	U/364848/1962	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461802	43	JAI BHADRA KALI	1962	120	6	U-36485-MUM	0	0x0000595D00000000	1962-08-21 00:00:00	SHRI SHIVDURGA PICTURES (RATNAMI BLDG. GOPI TANK RD., SHIVAJI PARK, BOMBAY16)	12	0	0	U-36485-1962-MUM	0	0	0	N	SHRI SHIVDURGA PICTURES (RATNAMI BLDG. GOPI TANK RD., SHIVAJI PARK, BOMBAY16)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461803	44	TRAILER OF MADAMZAPPA TTA	1962	120	6	U-36486-MUM	0	0x0000595D00000000	1962-08-21 00:00:00	GOPE BHAGNARI	12	0	0	U-36486-1962MUM	0	0	0	N	KALA RAS CHITRA(198KHADILKAR RDGIRGATTAM BHAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461804	61	HILL TRACTS OF CHITTAGONG 	1962	120	6	U-36487-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	DEPARMENT OF FILM & PUBLICATION, KARACHI(PAKISTAN)	12	0	0	U-36487-1962MUM	0	0	0	N	PRESS ATTACHE, PAKISTAN HIGH COMUNISION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461805	61	KING AND QQUEEENS OF NEPAL'S VISIT TO PAKISTAN 	1962	120	6	U-36488-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	DEPARTMENT OF FILMS OF PUBLICATIONS KARACHI (PAKISATAN)	12	0	0	U-36488-1962-MUM	0	0	0	N	PRESS ATTACHE PAKISTAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461806	61	THREE YEARS OF PROGESS	1962	120	6	U-36489-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	DEPARTMENT OF FILMS & PUBLICATIONS, KARACHI (PAKISTAN)	12	0	175	U-36489-1962-MUM	0	0	0	N	PRESS ATTACHE, PAKISTAN HIGH COMMISSION NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461807	61	AUSTRIA REPORT OF COUNTRY OF ASYLUM	1984	120	6	U-3649-MUM	0	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTIO. AUSTRIA	12	0	182	U/3649/1984	0	0	0	N	AUSTRIAN EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461808	61	HENNINGWAY'S ADVENTURE OF A YOUNG MAN	1962	120	6	U-36490-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	A JERRY WALD PRODUCTIONS (U.S.A)	12	0	0	U-36490-1962-MUM	0	0	0	N	20TH CENTURY FOX (INDIA) PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461809	61	THE CABINAT OF DR. CALIGARI	1962	120	6	U-36491-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	A ROBERT LIPPERT PRODUCTIONS (U.S.A)	12	0	0	U-36491-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461810	61	INDIAN NEWS REVIEW NO. 724	1962	120	6	U-36492-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/36492/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461811	61	BRITISH MOVIETONE NEWS NO. 1733	1962	120	6	U-36493-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	BRITISH MOVIETONNEWS LTD. (UK)	12	0	175	U-36493-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461812	61	METRO NEWS VOL: 234	1962	120	6	U-36494-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	METROGOLDWYN MAYER (USA)	12	0	183	U-36494-1962-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461813	224	ROMEO JULIET AND DARKNESS	1962	120	6	U-36495-MUM	0	0x0000596000000000	1962-08-24 00:00:00	CZECHOSLOVAK STAREA FILMS PRODUCTIONS (CZECHOSLOVAK)	12	0	0	U-36495-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZEHOSLOVAK SOCIETY REPUBLIC (5REDDEE RD, BOMBAY 26)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461814	61	THE SECRET OF THE FORTRESS	1962	120	6	U-36496-MUM	0	0x0000596100000000	1962-08-25 00:00:00	BAKU FILM STUDIO (U.S.S.R.)	12	0	0	U/36496/1962	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461815	61	TRAILER OF THE SPIRAL ROAD	1962	120	6	U-36497-MUM	0	0x0000595E00000000	1962-08-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	184	U/36497/1962	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461816	61	TREASURES UNEARTHED	1962	120	6	U-36498-MUM	0	0x0000596100000000	1962-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36498-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461817	61	TRAILER OF NIGHT CREATURES	1962	120	6	U-36499-MUM	0	0x0000598200000000	1962-09-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-36499-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461818	61	TRAILER OF HARVEY	1951	120	6	U-365-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U/365/1951	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461819	93	AUSTRIA REPORT URBAN REVITALIZATION & ARCHITECTURE	1984	120	6	U-3650-MUM	0	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION (AUSTRIA)	12	0	182	U/3650/1984	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461820	44	RAJU AUR GANGANM (JHEBOYANDTHE PARRAT)	1962	120	6	U-36500-MUM	0	0x0000596300000000	1962-08-27 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-36500-1962MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461821	61	PLEASE LISTEN TO ME	1962	120	6	U-36501-MUM	0	0x0000594C00000000	1962-08-04 00:00:00	MOVIE MAKERS OF INDIA	12	0	0	U/36501/1962	0	0	0	N	MOVIE MAKERS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461822	61	THE WORKERS 	1962	120	6	U-36502-MUM	0	0x0000596300000000	1962-08-27 00:00:00	HUMNAR FILMS 	12	0	0	U-36502/1962-MUM	0	0	0	N	HUMNAR FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461823	44	DEKHIYA 	1962	120	6	U-36503-MUM	0	0x0000596000000000	1962-08-24 00:00:00	UFA UNITED FILM ARTS	12	0	0	U/36503/62	0	0	0	N	S. SUKHDEV UNITED FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461824	61	BALTIC DEPUTY (DEPUTAT BALTIKI)	1962	120	6	U-36504-MUM	0	0x0000596300000000	1962-08-27 00:00:00	THE LENINGRAD FILM STUDIO (USSR)	12	0	0	U-36504-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461825	174	WE ARE FROM KRONSRADT(MY IZ KRONSTADTA)	1962	120	6	U-36505-MUM	0	0x0000596300000000	1962-08-27 00:00:00	A MOSFILM STUDIO (USSR)	12	0	0	U-36505-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42 NEPEANSEA RD., BOMBAY)	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461826	44	DECCAN QUEEN	1962	120	6	U-36506-MUM	0	0x0000596400000000	1962-08-28 00:00:00	BEST MOVIES (RANJIT STUDIOS ., DADAR BOMBAY)	12	0	0	U-36506-1962-MUM	0	0	0	N	BEST MOVIES (RANJIT STUDIOS ., DADAR BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461827	61	THE BIG FISHERMAN(PANAVISION)	1962	120	6	U-36507-MUM	0	0x0000596400000000	1962-08-28 00:00:00	THE ROWLAND V.LEE PRODUCTION (USA)	12	0	175	U-36507-1962-MUM	0	0	0	N	RKO RADIO PICTURES PVT. LTD. (DHUN0NUR BLDF., SIR P.M. ROD., BOMBAY1)	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461828	61	TRAILER OF 'BIG FISHERMAN'	1962	120	6	U-36508-MUM	0	0x0000596400000000	1962-08-28 00:00:00	THE ROWLAND V. LEE PRODUCTIONS (U.S.A)	12	0	0	U-36508-1962-MUM	0	0	0	N	RKO RADIO PICTURES PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461829	44	DR. VIDYA	1962	120	6	U-36509-MUM	0	0x0000596500000000	1962-08-29 00:00:00	MOHAN SEGOOL, DE LUX FILMS., 103 FAMOUS CINE BLDF., HEINES ROAD, BOMBAY11	12	0	175	U-36509-1962-MUM	0	0	0	N	DE LUX FILMS, 103 FAMOUS CINE BLDF., HEINES ROAD, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461830	61	AUSTRIA REPORT ENVIRONMENTAL PROTECTION	1984	120	6	U-3651-MUM	124.97	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTION.(AUSTRIA)	12	0	182	U/3651/1984	0	0	0	N	AUSTRAIAN EMBASSY.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461831	61	INDIAN NEWS REVIEW NO. 725	1962	120	6	U-36511-MUM	0	0x0000596500000000	1962-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36511-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461832	82	METRO NEWS VOL: 235	1962	120	6	U-36512-MUM	0	0x0000596500000000	1962-08-29 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	183	U-36512-1962-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461833	61	BRITISH MOVIETONE NEWS NO.1734	1962	120	6	U-36513-MUM	0	0x0000596500000000	1962-08-29 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-36513-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461834	61	SAVITRI	1962	120	6	U-36514-MUM	0	0x0000596500000000	1962-08-29 00:00:00	CHILDREN'S FILM SOCIETY (NOT READABLE)	12	0	0	U-36514-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461835	58	DOP TICITO KI STAMPS	1962	120	6	U-36515-MUM	0	0x0000596500000000	1962-08-29 00:00:00	CHOLDREN'S FILM SOCIETY	12	0	0	U-36515-1962-MUM	0	0	0	N	CHOLDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461836	44	TRAILER OF BIJLI CHAMKE JAMUNA PAAR	1962	120	6	U-36516-MUM	0	0x0000596500000000	1962-08-29 00:00:00	FILMS  &  FILMS (7/128 MAHATMA GANDHI RD.(GOREGAON (WEST) BOMABY62)	12	0	184	U/36516/1962	0	0	0	N	FILMS  &  FILMS (7/128 MAHATMA GANDHI RD.(GOREGAON (WEST) BOMABY62)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461837	61	KAHL	1962	120	6	U-36517-MUM	0	0x000058EE00000000	1962-05-02 00:00:00	AEG PRODUCTION (GERMANY)	12	0	0	U/36517/1962	0	0	0	N	CONSUALTE GENRAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461838	61	'' ON THEIR MERIT ''	1962	120	6	U-36518-MUM	0	0x0000596400000000	1962-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/36518/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461839	61	THE DAy the earth laught fire 	1962	120	6	U-36519-MUM	0	0x0000596500000000	1962-08-29 00:00:00	A VAL GUEST PRODUCTIONS (U,.K)	12	0	0	U-36519-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461840	61	''AUSTRIA REPORT NEW TENDENCIES IN LITERATURE AND ART''	1984	120	6	U-3652-MUM	0	0x000078D500000000	1984-09-10 00:00:00	WEST FILM PRODUCTIONS. (AUSTRIA)	12	0	182	U-3652-1984-MUM	0	0	0	N	AUSTRIAN EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461841	61	PT PORRI	1962	120	6	U-36520-MUM	0	0x0000596500000000	1962-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-36520-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461842	61	TRAILER OF THE PLUNDERERS	1962	120	6	U-36521-MUM	0	0x0000596500000000	1962-08-29 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	0	U-36521-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461843	61	TRAILER OF 'SWEET BIRD OF YOUTH'	1962	120	6	U-36522-MUM	0	0x0000596500000000	1962-08-29 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36522-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461844	44	RASHTRAVER SHIVAJI	1962	120	6	U-36523-MUM	0	0x0000596500000000	1962-08-29 00:00:00	FIRDAUS FILMS (137 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	12	0	0	U-36523-1962-MUM	0	0	0	N	FIRDAUS FILMS (137 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461845	61	MY FINANACIAL CAREER	1962	120	6	U-36524-MUM	0	0x0000596400000000	1962-08-28 00:00:00	NATIONAL FILM BOARD OF CANAA , GOVT. OF CANADA	12	0	0	U/36524/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461846	61	CHILD GUIDENCE CLINIC	1962	120	6	U-36525-MUM	0	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-36525-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461847	61	PHONEY EXPRESS	1968	120	6	U-36526-MUM	0	0x000061F600000000	1968-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36526-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461848	61	MY ISLAND HOME	1962	120	6	U-36527-MUM	0	0x0000596600000000	1962-08-30 00:00:00	NATIONAL FILM BOARD OF CANADA . GOVT. OF CANADA (CANADA)	12	0	0	U-36527-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461849	61	STORY OF ST.  LAWRENCE SEAWAY 	1962	120	6	U-36528-MUM	0	0x0000596600000000	1962-08-30 00:00:00	NATIUONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U-36528-1962-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461850	59	MAHATIRTH 	1962	120	6	U-36529-MUM	0	0x0000596600000000	1962-08-30 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/36529/1962	0	0	0	N	CHILDRENS FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461851	44	AKHABAR SUBAH KA KAHANI RAAT KI	1984	120	6	U-3653-MUM	0	0x000078D500000000	1984-09-10 00:00:00	BACHCHAN SRIVASTAV MADHYAR 16 DARYANGI NEW DELHI	12	0	182	U-3653-1984-MUM	0	0	0	N	BACHCHAN SRIVASTAV MADHYAR 16 DARYANGI NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461852	61	YOU CAN BANK ON US	1962	120	6	U-36530-MUM	0	0x0000596500000000	1962-08-29 00:00:00	SURENDRA FILM PRODUCTIONS	12	0	0	U/36530/1962	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461853	61	LAND OF THE LONG WHITE CLOUD	1962	120	6	U-36531-MUM	0	0x0000596500000000	1962-08-29 00:00:00	UNIVERSAL INTERNATIOANL FILMS INC.USA	12	0	0	U/36531/1962	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461854	61	MY FRIENDS (MOI PADRUGI)	1962	120	6	U-36532-MUM	0	0x0000596600000000	1962-08-30 00:00:00	THE THE UZBEK FILM STUDIOS (USSR)	12	0	0	U-36532-1962-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461855	61	BRUMEL JUMPS (PRYGAET BRUMEL)	1962	120	6	U-36533-MUM	0	0x0000596600000000	1962-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-36533-1962-MUM	0	0	0	N	THE U.S.S.R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461856	61	MAY OUR ENIENDSHIP BE STRONG 	1962	120	6	U-36534-MUM	0	0x0000596600000000	1962-08-30 00:00:00	THE CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U-36534-1962-MUM	0	0	0	N	THE USSR SOUSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461857	61	MOSCOW BUILDS (TAK STROYAT MOSKVICHI)	1962	120	6	U-36535-MUM	0	0x0000596500000000	1962-08-29 00:00:00	CENTRAL DOCUMENTARY STUDIOS (USSR)	12	0	0	U/36535/1962	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461858	61	THE INDIAN LION	1962	120	6	U-36536-MUM	0	0x0000596700000000	1962-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36536-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461859	102	GREAT CONCERT	1962	120	6	U-36537-MUM	0	0x0000596700000000	1962-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (U.S.S.R.)	12	0	0	U-36537-1962-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461860	82	MAHARASHTRA STATE FILM NEWS MAGAZIN	1962	120	6	U-36538-MUM	0	0x0000596800000000	1962-09-01 00:00:00	FILM OFFICER DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-36538-1962-MUM	0	0	0	N	FILM OFFICER DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461861	61	THE SPIRAL ROAD 	1962	120	6	U-36539-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	UNIVERSAL INTERNATIONAL AND FILMS INC. (U.S.A)	12	0	0	U-36539-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461862	61	''CALL FOR SWARAJ AND SWADESHI''	1984	120	6	U-3654-MUM	0	0x000078D600000000	1984-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-3654-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461863	61	TAYER TRAILER OF 'THE SPIRAL ROAD'	1962	120	6	U-36540-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-36540-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461864	44	OXFORD	1962	120	6	U-36541-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	GREENPARK PRODUCTIONS LTD.(U.K.)	12	0	0	U/36541/1962	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG.M.G.RD.B,BAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461865	44	AARTI (INSTRUCTIONAL VERSION)	1962	120	6	U-36542-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	DWIJ TRADCHAND BARJATYA 	12	0	0	U-36542-1962-MUM	0	0	0	N	RAJESH PRODUCTION PVT. LTD. BOMBAY34	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461866	44	SHAKESPEARE'S COUNTRY 	1962	120	6	U-36543-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	ASSOCIATED BRITISH PATHE (U.K)	12	0	0	U-36543-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461867	61	'' INDIAN NEWS REVIEW NO. 726''	1962	120	6	U-36544-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/36544/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461868	61	TRAIELR OF TEH YUNG ONES	1962	120	6	U-36545-MUM	0	0x0000596600000000	1962-08-30 00:00:00	WARNER BROS PICTURES INC.	12	0	184	U/36545/1962	0	0	0	N	WARNER BROS INST NATONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461869	82	STORIES ABOUT LENIN (RASSKAZY O LENINE)	1962	120	6	U-36546-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-36546-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42 NEPEANSCA RD., BOMBAY6)	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461870	61	SCHOOL LIFE IN JAPAN	1962	120	6	U-36547-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	SAKURA EIGASHA (JAPAN)	12	0	0	U-36547-1962-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN. (19, NEEPEAN RD. BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461871	61	TIMELESS SAND	1962	120	6	U-36548-MUM	0	0x0000596800000000	1962-09-01 00:00:00	LASAR DUNNER	12	0	0	U/36548/1962	0	0	0	N	CONSULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461872	61	QUIZZ WHIZZ	1962	120	6	U-36549-MUM	0	0x0000596800000000	1962-09-01 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U/36549/1962	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461873	82	''CROMPTON THE DEPENDABULB''	1984	120	6	U-3655-MUM	0	0x000078D600000000	1984-09-11 00:00:00	AUDIO VISUAL COMMUNICATIONS. 32SEA GULL, CARMICHAEL RD. B26	12	0	185	U-3655-1984-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS. 32SEA GULL, CARMICHAEL RD. B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461874	61	THE 14TH ISRAEL'S INDEPENDENCE DAY	1962	120	6	U-36550-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	ISRAEL MOTION PICTURES STUDIOS LTD. (ISRAEL)	12	0	0	U-36550-1962-MUM	0	0	0	N	CONSULATE GENERAL OF ISRAEL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461875	61	CINKARA CRICKET	1962	120	6	U-36551-MUM	0	0x0000596800000000	1962-09-01 00:00:00	INDIA ART FILMS	12	0	0	U/36551/1962	0	0	0	N	G.S. CHAWLA, INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461876	44	'' ALWAYS USE BEST ''	1962	120	6	U-36552-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	INDIA ART FILMS (INDIA)	12	0	0	U/36552/1962	0	0	0	N	G. S. CHAWLA, INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461877	61	FRENCH ECONIMY AND TECHBIQUES MAGAZINE NO. 2	1962	120	6	U-36553-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	C. N. C. E. (FRANCE)	12	0	0	U-36553-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461878	44	TERL PAR DRASHTI PAT	1962	120	6	U-36554-MUM	0	0x0000596D00000000	1962-09-06 00:00:00	BRITISAH SPECIALIESED FILM UNIT. (U.K)	12	0	0	U-36554-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461879	61	BRITISH MOVIETONE NEWS NO. 1735	1962	120	6	U-36555-MUM	0	0x0000596D00000000	1962-09-06 00:00:00	BRITISH MOVIES NEWS LTD UK	12	0	0	U/36555/62	0	0	0	N	20TH CUNTURY FOX CORP. INDIA PRIVAT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461880	61	TIME FOR TOMORROW	1962	120	6	U-36556-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	USAID MISSION, TO INDIA FILM PRODUCTIONS INTERNATIONAL (USA)	12	0	0	U-36556-1962-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER. (FARIDKOT HOUSE, NEW DELHI1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461881	85	PASSION 	1962	120	6	U-36557-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAK)	12	0	0	U-36557-1962-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461882	44	TRAILER OF RASHTRAVEER SHIVAJI 	1962	120	6	U-36558-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	FIRDAUS FILMS (137 FAMOUS CINE, BLDG, MAHALAXMI ,. BOMBAY 11)	12	0	0	U-36558-1962-MUM	0	0	0	N	FIRDAUS FILMS (137 FAMOUS CINE, BLDG, MAHALAXMI ,. BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461883	61	TRAILER OF '' THE POWER AND THE GLORY ''	1962	120	6	U-36559-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	DAVID SUSSKIND (USA)	12	0	184	U/36559/1962	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461884	61	''THE MILK CHOCOLATE HEART''	1984	120	6	U-3656-MUM	0	0x000078D600000000	1984-09-11 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-3656-1984-MUM	0	0	0	N	SURAJ M.RAI.416, MANEK CHAMBERS, NARIMAN POINT, B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461885	61	DESIGN FOR LIFE	1962	120	6	U-36560-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	FILM PRODUCTIONS INTERNATIONAL (USA)	12	0	0	U/36560/1962	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER U.S.A.I.D. MISSION TO INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461886	61	UPS AND DOWNS	1962	120	6	U-36561-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	POSA FILMS, S.A.	12	0	0	U-36561-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461887	85	THREE MEN (TRI MUZI)	1962	120	6	U-36562-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILMS CZECHOSLOVAKIA	12	0	175	U-36562-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461888	61	PAINTINGS FOR A CAT (MALOVANI PRO KICKU)	1962	120	6	U-36563-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAKIA)	12	0	0	U-36563-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461889	61	PROJECT HOPE 	1962	120	6	U-36564-MUM	0	0x0000597100000000	1962-09-10 00:00:00	KLSEGER FILMS PRODUCERS INC., (U.S.A)	12	0	0	U-36564-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE  (16 QUEEN 'S RD , ESTATE , BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461890	44	'' MAHARANI KA JEEVAN ''	1962	120	6	U-36565-MUM	0	0x0000597100000000	1962-09-10 00:00:00	ASSOCIATED BRITISH PATHE (UK)	12	0	0	U/36565/1962	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461891	44	TRAILER OF PIYA MILAN KI AAS	1962	120	6	U-36566-MUM	0	0x0000597100000000	1962-09-10 00:00:00	NOT READABLE 	12	0	0	U-36566-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461892	61	THE NEW BODY	1962	120	6	U-36567-MUM	0	0x0000597100000000	1962-09-10 00:00:00	NATIONAL BOARD OF CANADA	12	0	0	U-36567-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461893	44	REXONA ZEVARATI MUQABLA	1962	120	6	U-36568-MUM	0	0x0000597100000000	1962-09-10 00:00:00	INDIAN NATIONAL PICTURES LTD  (NATIONAL HOUSE, APOOLO BUNDER RD, BOMBAY1)	12	0	185	U-36568-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD  (NATIONAL HOUSE, APOOLO BUNDER RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461894	44	SARASWATI SAREE	1962	120	6	U-36569-MUM	0	0x0000596E00000000	1962-09-07 00:00:00	ANIL KUMAR SAHA	12	0	0	U/36569/1962	0	0	0	N	ANIL KUMAR SAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461895	82	STAR DETERGENT CKE	1984	120	6	U-3657-MUM	0	0x000078D600000000	1984-09-11 00:00:00	EQUINOX B9 FAMOUS CINE BID 	12	0	185	U-3657-1984-MUM	0	0	0	N	EQUINOX B9 FAMOUS CINE BID 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461896	44	PRAGATI	1962	120	6	U-36570-MUM	0	0x0000597100000000	1962-09-10 00:00:00	GITA CHITRA (C/O VASANT SHINDE, JAYPRABHA STUDIO, KOLHAPUR.)	12	0	0	U-36570-1962-MUM	0	0	0	N	GITA CHITRA (C/O VASANT SHINDE, JAYPRABHA STUDIO, KOLHAPUR.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461897	61	EXTRA PROTECTION AGAINST TOOTH AND GUM TROUBLES	1962	120	6	U-36571-MUM	0	0x0000597100000000	1962-09-10 00:00:00	HUNER FILMS (NANABHAY MANSION, SIR P. M. RD, BOMBAY1)	12	0	0	U-36571-1962-MUM	0	0	0	N	HUNER FILMS (NANABHAY MANSION, SIR P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461898	43	MAHITICHITRA NO.25	1962	120	6	U-36572-MUM	0	0x0000597200000000	1962-09-11 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	12	0	0	U/36572/1963	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461899	61	RAISING HOGS THE MARKET WANTS	1962	120	6	U-36573-MUM	0	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-36573-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461900	61	SHADOW ON THE PRAIRIES	1962	120	6	U-36574-MUM	0	0x0000597200000000	1962-09-11 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA,(CANADA)	12	0	0	U/36574/1962	0	0	0	N	CANADIAN GOVT.TRADE COMMSSIONER,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461901	61	FARMERS FORUM	1962	120	6	U-36575-MUM	0	0x0000597100000000	1962-09-10 00:00:00	NATIOANL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/36575/1962	0	0	0	N	CANADIAN GOVT. TRADE COMMISSONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461902	44	SAKHU ROBIN	1962	120	6	U-36576-MUM	0	0x0000597200000000	1962-09-11 00:00:00	PEOPLE PICTURES (2 G NAAZ BLDG, LAMINGTON RD, BOMBAY 4)	12	0	0	U-36576-1962-MUM	0	0	0	N	PEOPLE PICTURES (2 G NAAZ BLDG, LAMINGTON RD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461903	61	JOURNEY FROM ZERO	1962	120	6	U-36577-MUM	0	0x0000597100000000	1962-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/36577/62	0	0	0	N	CANADIAN GOVT. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461904	61	TRAILER OF MAMELUKE	1962	120	6	U-36578-MUM	0	0x0000597200000000	1962-09-11 00:00:00	GRUZIA FILMS STUDIO,  USSR	12	0	184	U-36578-1962-MUM	0	0	0	N	SOVEXPORT FILM,       LOWER COLABA RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461905	61	TRAILER OF PHANTON OF THE OPERA 	1962	120	6	U-36579-MUM	0	0x0000597300000000	1962-09-12 00:00:00	UNIVERSAL INTERNATIONAL  FILMS INC, (U.,K)	12	0	0	U-36579-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461906	44	''EKATMATA YADNYA''	1984	120	6	U-3658-MUM	0	0x000078D600000000	1984-09-11 00:00:00	VISHWA HINDU PARISHAD.	12	0	182	U-3658-1984-MUM	0	0	0	N	VASANT JOSHI, BHARTIYA CHITRA, SADHANA, ALHAPRE BLDG., BHANDAR WADA MARG, SHIAJI PARLE, B28	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461907	61	TRAILER OF MARY HAD A LITTLE 	1962	120	6	U-36580-MUM	0	0x0000597300000000	1962-09-12 00:00:00	GEORGE FOWLER (U.S.A)	12	0	0	U-36580-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461908	61	INDIAN NEWS REVIEW NO.727	1962	120	6	U-36581-MUM	0	0x0000597300000000	1962-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-36581-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461909	61	METRO NEWS VOL 237	1962	120	6	U-36582-MUM	0	0x0000597300000000	1962-09-12 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/36582/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461910	61	BRITISH MOVIETONE NEWS NO.1736	1962	120	6	U-36583-MUM	0	0x0000597300000000	1962-09-12 00:00:00	BRITISH MOVIETONWES LTD	12	0	0	U/36583/1962	0	0	0	N	20TH CENTURY FOX CORP PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461911	61	TRL OF HOUSE OF WOMAN	1962	120	6	U-36584-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE	12	0	0	U-36584-1962-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461912	61	TRAILER OF RACHEL CADE 	1962	120	6	U-36585-MUM	0	0x0000597300000000	1962-09-12 00:00:00	NOT READABLE	12	0	0	U-36585-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461913	259	REKAVA	1962	120	6	U-36586-MUM	0	0x0000597300000000	1962-09-12 00:00:00	LESTER JAWELS PERIS (CEYCON)	12	0	0	U-36586-1962-MUM	0	0	0	N	THE CEYLON TRADE COMMISSIONER CYLON HOUSE, BRUCE STREET , BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461914	61	PLAN YOUR MAINTENANCE	1962	120	6	U-36587-MUM	0	0x0000597400000000	1962-09-13 00:00:00	ANVIL FILM (USA)	12	0	0	U-36587-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (KHETAN BHAVAN, 198, J.TATA RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461915	61	TRAILER OF 'UPS AND DOWNS'	1962	120	6	U-36588-MUM	0	0x0000597500000000	1962-09-14 00:00:00	POSA FILMS, MEXICO	12	0	0	U-36588-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461916	61	JACK THE GIANT KILLER 	1962	120	6	U-36589-MUM	0	0x0000597500000000	1962-09-14 00:00:00	EDWARD SMALL (U.S.A)	12	0	0	U-36589-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461917	61	TRL. OF 'THE FORTY DAVS OF MUSA DAGH'	1984	120	6	U-3659-MUM	0	0x000078D600000000	1984-09-11 00:00:00	TRL. OF 'THE FORTY DAVS OF MUSAN DAGH'. 	12	0	184	U/3659/1984	0	0	0	N	TRL. OF 'THE FORTY DAVS OF MUSAN DAGH'. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461918	61	CHAMPIAN STUNT DRIVER 	1962	120	6	U-36590-MUM	0	0x0000597500000000	1962-09-14 00:00:00	COLUMBIA PICTURES CORPORATION USA	12	0	0	U/36590/62	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461919	60	STATE DRESSES 	1962	120	6	U-36591-MUM	0	0x0000597500000000	1962-09-14 00:00:00	AKHATA LUTFI.	12	0	0	U-36591-1962-MUM	0	0	0	N	AKHATA LUTFI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461920	60	DESI SANDAL SOAP	1962	120	6	U-36592-MUM	0	0x0000597500000000	1962-09-14 00:00:00	AKHTAR LUFTI (JAWAHAR VILLA, KAHRA BOMBAY52)	12	0	0	U-36592-1962-MUM	0	0	0	N	AKHTAR LUFTI (JAWAHAR VILLA, KAHRA BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461921	61	THE YOUNG ONES	1962	120	6	U-36593-MUM	0	0x0000597500000000	1962-09-14 00:00:00	ASSOCIATED  BRITISH PICTURES CORPORATION (U.K)	12	0	0	U-36593-1962-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. (EROS BLDG, 42 QUEEN RD, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461922	61	HOLIDAY FOR CHAMPIONS	1962	120	6	U-36594-MUM.	0	0x0000597500000000	1962-09-14 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-36594-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461923	70	AGFA 	1962	120	6	U-36595-MUM	0	0x0000597500000000	1962-09-14 00:00:00	NOT READABLE	12	0	0	U-36595-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461924	61	THIS IS LEBANON 	1962	120	6	U-36596-MUM	0	0x0000597600000000	1962-09-15 00:00:00	HAROLD BAIN (U.S.A)	12	0	0	U-36596-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE  LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461925	61	OUTER SPACE JITTERS	1962	120	6	U-36597-MUM	0	0x0000597600000000	1962-09-15 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-36597-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461926	61	THE FAMILY FAVOURITE 	1962	120	6	U-36598-MUM	0	0x0000597400000000	1962-09-13 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/36598/1962	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461927	61	INCREASED INCOME FROM HOGS	1962	120	6	U-36599-MUM	0	0x0000597600000000	1962-09-15 00:00:00	WILDING PICTURES PRODUCTIONS (USA)	12	0	0	U-36599-1962-MUM	0	0	0	N	PFIZER PRIVATE LTD (ICICI BLDG, 163, BACKBAY RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461928	61	OUR INDIA 	1951	120	6	U-366-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	DUI LIMITED	12	0	0	U-366-1951-MUM	0	0	0	N	DUI LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461929	61	SOVIET ARMY MOTORISED INFANTARV	1984	120	6	U-3660-MUM	0	0x000078D600000000	1984-09-11 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/3660/1984	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461930	61	HEALTHY HENS HEALTHY PROFITS	1962	120	6	U-36600-MUM	0	0x0000597600000000	1962-09-15 00:00:00	STAR INFORMATION AND FILMS  (U.S.A)	12	0	0	U-36600-1962-MUM	0	0	0	N	PFIZER PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461931	61	A NEW WAY TO GET MOVE EGGS	1962	120	6	U-36601-MUM	0	0x0000593600000000	1962-07-13 00:00:00	STAR INFORMATIONAL FILMS (U.S.A)	12	0	0	U/36601/1962	0	0	0	N	PFIZER PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461932	61	AUSTRALIAN DIARY NO. 111	1962	120	6	U-36602-MUM	0	0x0000597600000000	1962-09-15 00:00:00	AQUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	0	0	U-36602-1962-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461933	61	AUSTRALIAN DIARY NO. 112	1962	120	6	U-36603-MUM	0	0x000058F700000000	1962-05-11 00:00:00	AUSTRALIAN HIGH COMMISSION FILM UNIT	12	0	0	U/36603/1962	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461934	61	AUSTRALIAN DIARY NO. 113	1962	120	6	U-36604-MUM	0	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-36604-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461935	61	AUSTRALIAN DIARY NO. 114	1962	120	6	U-36605-MUM	0	0x0000597600000000	1962-09-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-36605-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461936	61	AUSTRALIAN DIARY NO. 115	1962	120	6	U-36606-MUM	0	0x000058F700000000	1962-05-11 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U/36606/1962	0	0	0	N	AUSTRALIAN ITISH COMMISSIONE, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461937	44	MADAM ZORRO	1962	120	6	U-36607-MUM	0	0x0000597900000000	1962-09-18 00:00:00	A D PRODUCTIONS, (15 KISON MAHAL, C BLOCK TRIBHUVAN RD, BOMBAY4)	12	0	0	U-36607-1962-MUM	0	0	0	N	A D PRODUCTIONS, (15 KISON MAHAL, C BLOCK TRIBHUVAN RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461938	58	DESI SOAP	1962	120	6	U-36608-MUM	0	0x0000597900000000	1962-09-18 00:00:00	AKHTAR LUTFI	12	0	0	U/36608/1962	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461939	61	TRAILER OF BGIRD MAN OF ALCATRAZ	1962	120	6	U-36609-MUM	0	0x0000597900000000	1962-09-18 00:00:00	STUART MILLAR AND GUY TROSSER (USA|)	12	0	0	U-36609-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461940	61	SOAN WITH COLD CREAM	1984	120	6	U-3661-MUM	0	0x000078D600000000	1984-09-11 00:00:00	M/S SYNCHRONY	12	0	185	U/3661/1984	0	0	0	N	M/S SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461941	61	PUPPY WATER AND THE SUN 	1962	120	6	U-36610-MUM	0	0x0000597900000000	1962-09-18 00:00:00	NOT READABLE	12	0	0	U-36610-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461942	61	TRAILER OF NATORIOUS LANDLADY	1962	120	6	U-36611-MUM	0	0x0000597900000000	1962-09-18 00:00:00	COLUMBIA PICTURES CORPORATION (U.S.A)	12	0	0	U-36611-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461943	61	TRAILER OF BOY'S NIGHT OUT	1962	120	6	U-36612-MUM	0	0x0000597900000000	1962-09-18 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36612-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461944	61	700.000.000	1962	120	6	U-36613-MUM	0	0x0000597900000000	1962-09-18 00:00:00	JOAN DUFF (U.K.)	12	0	0	U/36613/1963	0	0	0	N	BRITISH INFORMATION SERIVICES (MERCANTILE BANK BLDG.MAHATMA G.RD.B,BAY1)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461945	44	BAAT EK RAAT KI	1962	120	6	U-36614-MUM	0	0x0000597900000000	1962-09-18 00:00:00	ALALNKAR CHITRA (ALANKAR CHITRA MEHBOOB STUDIOS BANDRA, BOMBAY)	12	0	0	U-36614-1962-MUM	0	0	0	N	SHANKER MUKHERJI (ALANKAR CHITRA MEHBOOB STUDIOS BANDRA, BOMBAY)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461946	61	INDIAN NEWS REVIEW NO. 728	1962	120	6	U-36615-MUM	0	0x0000597A00000000	1962-09-19 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-36615-1962-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461947	61	BNTISH MONETOUS NEWS NO. 1737	1962	120	6	U-36616-MUM	0	0x0000597A00000000	1962-09-19 00:00:00	NOT READABLE	12	0	0	U-36616-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461948	82	METRO NEWS VOL: 238	1962	120	6	U-36617-MUM	0	0x0000597A00000000	1962-09-19 00:00:00	METROGOLDWYNMAYER (USA)	12	0	183	U-36617-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461949	61	CUP FINAL 1962	1962	120	6	U-36618-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	THE RANK ORAGANISATION LTD. (U.K)	12	0	0	U-36618-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461950	44	BEWITCHING 	1962	120	6	U-36619-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	AMAR S./ KWAFRA (208, FAMOUS CINE BLDG, MALAYSIA , BOMBAY11)	12	0	0	U-36619-1962-MUM	0	0	0	N	AMAR S. KWATRAJ REGENT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461951	44	GEMINI LEAF TEA	1984	120	6	U-3662-MUM	0	0x000078D700000000	1984-09-12 00:00:00	DEV. ARTS 151, EVEREST RD, TANDEV , BOMBAY , 54	12	0	185	U-3662-1984-MUM	0	0	0	N	DEV. ARTS 151, EVEREST RD, TANDEV , BOMBAY , 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461952	61	WHISTLE DOWN THE WIND	1962	120	6	U-36620-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	ALLIED FILM MAKERS (UK)	12	0	0	U-36620-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461953	61	TRAILER OF 'WHISTLE DOWN THE WIND'	1962	120	6	U-36621-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	ALLIED FILMS MAKERS (U.K)	12	0	0	U-36621-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461954	61	DYNAMICS OF CHEMISTRY	1962	120	6	U-36622-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	DIDO FILMS (GERMANY)	12	0	0	U-36622-1962-MUM	0	0	0	N	PROTOS ENGINEERING COPRIVATE LTD. (173 J. TUTA RD, BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461955	61	RRECRE4ATION 	1962	120	6	U-36623-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	ROBERT WALD (USA)	12	0	0	U-36623-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461956	61	MOTHER'S PROBLEMS	1962	120	6	U-36624-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	NOT RTEADABLE	12	0	0	U-36624-1962-MUM	0	0	0	N	NOT RTEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461957	82	MAN KI SAMASYA	1962	120	6	U-36625-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	NOT READABLE	12	0	0	U-36625-1962-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461958	61	'' THE RETURN ''	1962	120	6	U-36626-MUM	0	0x0000597A00000000	1962-09-19 00:00:00	MPO PRODUCTION (USA)	12	0	0	U/36626/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461959	61	'' CAMPUS INERNATIONAL ''	1962	120	6	U-36627-MUM	0	0x0000597A00000000	1962-09-19 00:00:00	UNIVERSITY OF ARIZONA (U.S.A)	12	0	0	U/36633/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461960	61	SUCESS STORY	1962	120	6	U-36628-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	ERIC STRUTT (U.S.A)	12	0	0	U-36628-1962-MUM	0	0	0	N	UNIETD STATES INFORMATION SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461961	61	TALES OF A CAPTIVE PRINCESS	1962	120	6	U-36629-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-36629-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461962	44	SURF 	1984	120	6	U-3663-MUM	22.86	0x000078D700000000	1984-09-12 00:00:00	SHUNYATA	12	0	185	U/3663/1984	0	0	0	N	SHUNYATA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461963	61	TRAILER OF TALES OF A CAPATIVE PRINCESS	1962	120	6	U-36630-MUM	0	0x0000596B00000000	1962-09-04 00:00:00	ALLIED ARTISTS (U.S.A.)	12	0	0	U/36630/1962	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461964	44	SOORAT AUR SEERAT	1962	120	6	U-36631-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	SHIBANA PICTURES 10TH RD, CHAMBER , BOMBAY71	12	0	0	U-36631-1962-MUM	0	0	0	N	SHIBANA PICTURES 10TH RD, CHAMBER , BOMBAY71	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461965	61	ONE MAN AND HIS JOB (BETTER WAYS4)	1962	120	6	U-36632-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL (U.K)	12	0	0	U-36632-1962-MUM	0	0	0	N	I. C. I. (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461966	61	THE UNFORGIVING MINUTE	1963	120	6	U-36633-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/36633/1963	0	0	0	N	I . C . I (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461967	61	TEACHING OF FUNCTIONAL ACTIVITIES	1963	120	6	U-36634-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	STANFORD UNIVERSITY USA	12	0	0	U/36634/62	0	0	0	N	UNITED STATES INFO. SREVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461968	61	THE WHOLE WORKS	1962	120	6	U-36635-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL (U.K)	12	0	0	U-36635-1962-MUM	0	0	0	N	I. C. I. (INDIA) PRIVATE LTD. (34 M CHOWRING HEE, CALCUTA 16 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461969	44	BIJLI CHAMAK JAMUNA PAAR	1962	120	6	U-36636-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	FILMS & FILMS	12	0	0	U-36636-1962-MUM	0	0	0	N	FILMS & FILMS 7/218 MAHATMA GANDHI ROAD, GORERAM BOMBAY 62	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461970	61	BIRD MAN OF ALCATRAZ	1962	120	6	U-36637-MUM	0	0x0000597D00000000	1962-09-22 00:00:00	STUART MILLAR AND GUY TROPER (USA)	12	0	0	U-36637-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461971	61	JACK THE GIANK KILLER	1962	120	6	U-36638-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	EDWARD SMALL (U.S.A)	12	0	0	U-36638-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461972	61	TRAILER OF HELL IS FAR HEROES	1962	120	6	U-36639-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	HENNY BLANKE (U.S.A)	12	0	0	U-36639-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461973	44	BULBUL BIDI	1984	120	6	U-3664-MUM	0	0x000078D700000000	1984-09-12 00:00:00	SAIF SAGAR	12	0	185	U/3664/1984	0	0	0	N	RESHU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461974	44	BULBUL BIDI	1984	120	6	U-3664-MUM.	0	0x000078D700000000	1984-09-12 00:00:00	SAIF SAGAR	12	0	185	U/3664	0	0	0	N	RESHU FILMS, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461975	44	TRAILER OF SAKHI ROBIN	1962	120	6	U-36640-MUM	0	0x0000597B00000000	1962-09-20 00:00:00	PEOPLE PICTURES	12	0	0	U/36640/1962	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461976	61	HELP	1962	120	6	U-36641-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	OSWALD SKILBECK (U.K.)	12	0	0	U/36641/1962	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461977	61	VISIT U.S.A	1962	120	6	U-36642-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	SYDNEY & STRIBER PRODUCTIONS INC. (U.S.A)	12	0	0	U-36642-1962-MUM	0	0	0	N	PAN AMERICAN AIRWAYS (TAJ MAHAL HOTEL , BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461978	61	A SETTIMQUA IDCOM 	1962	120	6	U-36643-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	NOT READABLE	12	0	0	U-36643-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461979	61	THREADING TAPES AND DIES	1962	120	6	U-36644-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	U. S. NAVY (USA)	12	0	0	U-36644-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461980	61	STADARD RANGE APPROACH 	1962	120	6	U-36645-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-36645-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461981	61	COMPRESSION: MOLDING PART 2: MOLDING A SIMPLE PART 	1962	120	6	U-36646-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	U. S. OFFICE, OF EDUCATION (U.S.A)	12	0	0	U-36646-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461982	61	BASIC ELECTRICCITY : A. C. PARALLEL CIRCUIT	1962	120	6	U-36647-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	U. S. NAVY (U.S.A)	12	0	0	U-36647-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461983	61	NEW DESIGNS, NEW PROCESSES	1962	120	6	U-36648-MUM	0	0x0000597F00000000	1962-09-24 00:00:00	TEXTILEMASCHINE EDUARD KUSTERS, KREFELD WEST GERMANY	12	0	0	U/36648/1962	0	0	0	N	CALICE INDUSTRIAL ENGINEERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461984	61	SPECIAL TRAILER OF 'HENNINGWAY'S ADVENTURES OF A YOUNG MAN'	1963	120	6	U-36649-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	JERRY WALD (U.S.A)	12	0	0	U-36649-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461985	61	TRL. OF 'RED BELLS: MEXICO FLAMES'	1984	120	6	U-3665-MUM	0	0x000078D700000000	1984-09-12 00:00:00	HOSFILM STUDIO PRODUCTIONS (USSR)	12	0	184	U-3665-1984-MUM	0	0	0	N	SOVEXNORFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461986	93	KALKESSTEIN AND KALGEWINNUG 	1962	120	6	U-36650-MUM	0	0x0000598000000000	1962-09-25 00:00:00	INSTITUTE FUIR FILM AND BILD, INWISSENSCHAFT AND UNTERRICHT (FWU ) (GERMANY)	12	0	0	U-36650-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDRES , ORGANISATION .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461987	61	SHOWING THE WAY	1962	120	6	U-36651-MUM	0	0x0000598000000000	1962-09-25 00:00:00	NORWOOD STUDIOS (U.S.A)	12	0	0	U-36651-1962-MUM	0	0	0	N	DIRECTOR ., NATIONAL BUILDING ORGANISATION C11A JANAPATH . NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461988	44	TRAILER OF SHERKHAN	1962	120	6	U-36652-MUM	0	0x0000598000000000	1962-09-25 00:00:00	R.L.SURI.MUKUL MOVIES (RANJIT STUDIO, DADAR,B,BAY14)	12	0	184	U/36652/1963	0	0	0	N	R.L.SURI.MUKUL MOVIES (RANJIT STUDIO, DADAR,B,BAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461989	61	ORAL DIURETICS IN CLINICAL MEDICINE 	1962	120	6	U-36653-MUM	0	0x0000598000000000	1962-09-25 00:00:00	E.R. SQUIBH & SONS . DIVISION OF OLIN MATHIESON CHENNICAL CORPORATION , NEW YORK ( U.S.A) 	12	0	0	U-36653/1962-MUM	0	0	0	N	SARABHAI CHEMICALS ( 13 WITTET RD BALLARD ESTATE , 13'BAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461990	44	JADUGAR DAKU	1962	120	6	U-36654-MUM	0	0x0000598000000000	1962-09-25 00:00:00	CHANDRAKANTH M. GORE (C/.O JOY FILMS SHREEKAAD STUDIOS , CHEMBER , BOMBAY 71)	12	0	0	U-36654-1962-MUM	0	0	0	N	CHANDRAKANTH M. GORE (C/.O JOY FILMS SHREEKAAD STUDIOS , CHEMBER , BOMBAY 71)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461991	61	JOURNEY'S EEND	1962	120	6	U-36655-MUM	0	0x0000598100000000	1962-09-26 00:00:00	GEORGE WICKERAMESINGLE CEYLON	12	0	0	U-36655-1962-MUM	0	0	0	N	THE CEYLON TRADE COMMISSIONER BRUCE CEYLON HOUSE, 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461992	61	'' INDIAN NEWS REVIEW NO. 729''	1962	120	6	U-36656-MUM	0	0x0000598100000000	1962-09-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/36656/1962	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461993	61	BRITISH MOVIETOUE NEWS	1962	120	6	U-36657-MUM	0	0x0000598100000000	1962-09-26 00:00:00	BRITISH MOVIETO NEWS LTD	12	0	0	U-36657-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461994	61	BASIC ELECTRONIC 	1962	120	6	U-36658-MUM	0	0x0000597C00000000	1962-09-21 00:00:00	U. S. AINFORECE USA	12	0	0	U/36658/62	0	0	0	N	NATIONAL EDUCATION & INFOMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461995	44	ESTRELA BATTERY	1962	120	6	U-36659-MUM	0	0x0000598100000000	1962-09-26 00:00:00	NOT READABLE	12	0	0	U-36659-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461996	59	VARTA TARAGINI NO.64 	1984	120	6	U-3666-MUM	0	0x000078D700000000	1984-09-12 00:00:00	A.P. STATE FILMS DEV.CORPN.LTD. , INDIA	12	0	183	U-3666-1984-MUM	0	0	0	N	A.P. STATE FILMS DEV.CORPN.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461997	61	METRO NEWS VOL:239	1962	120	6	U-36660-MUM	0	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-36660-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461998	61	LIGHT HOUSE JALDEEP	1963	120	6	U-36661-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	CHILDRAN FILM SOCITY	12	0	0	U/36661/63	0	0	0	N	CHILDRAN FILM SOCITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
461999	44	NATINEE SHOW 	1962	120	6	U-36662-MUM	0	0x0000598200000000	1962-09-27 00:00:00	NOT READABLE	12	0	0	U-36662-1962-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462000	61	MOUSE INTO SPACE 	1962	120	6	U-36663-MUM	0	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-36663-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462001	61	NATURE'S STRANGEST CREATURES 	1962	120	6	U-36664-MUM	0	0x0000598200000000	1962-09-27 00:00:00	WALT DISNEY PRODUCTION ( U.S.A)	12	0	0	U-36664/1962-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. ( SIR P.M. RD . BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462002	61	'' CALYPSO CAT ''	1963	120	6	U-36665-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/36665/1967	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462003	61	HIGH STEAKS (CARTOON)	1962	120	6	U-36666-MUM	0	0x0000598200000000	1962-09-27 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	175	U-36666-1962-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462004	61	LANDING STRIPLING 	1962	120	6	U-36667-MUM	0	0x0000598100000000	1962-09-26 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/36667/1962	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462005	61	OPPORTUNITIES UNLIMITED	1962	120	6	U-36668-MUM	0	0x0000598200000000	1962-09-27 00:00:00	ARTHUR LODGE PRODUCTIONS INC. (USA)	12	0	175	U-36668-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462006	61	'' THE STORY OF LUCY ''	1962	120	6	U-36669-MUM	0	0x0000598100000000	1962-09-26 00:00:00	FILM PUBLISHERS (U.S.A)	12	0	0	U/36669/1962	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462007	61	OLD MAN TUBLE WEED	1984	120	6	U-3667-MUM	280	0x000078D700000000	1984-09-12 00:00:00	KAZAKH FILM STUDIO. (USSR)	12	0	190	U/3667/1984	0	0	0	N	KAZAKH FILM STUDIO. (USSR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462008	70	OFFICE WORKER HORLICKS NO.2	1962	120	6	U-36670-MUM	0	0x0000598200000000	1962-09-27 00:00:00	16/35,MONE PRODUCTIONS (HAGUE BLDG.2ND FL.SPROTT RD.BOMBAY)	12	0	0	U/36670/1962	0	0	0	N	16/35,MONE PRODUCTIONS (HAGUE BLDG.2ND FL.SPROTT RD.BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462009	61	OFFICE CLERK	1963	120	6	U-36671-MUM	0	0x00005AEF00000000	1963-09-27 00:00:00	KANTILAL RATHOD ,AKAR (32 JAY MAHAL A RD. B.BAY1)	12	0	0	U/36671/1963	0	0	0	N	AKAR (32 JAY MAHAL A RD. B.BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462010	61	INTRODUCING WORK STUDY	1962	120	6	U-36672-MUM	0	0x0000598100000000	1962-09-26 00:00:00	BRITISH PRODUCTION VITY6 COUNCIL (U.K.)	12	0	0	U/36672/1962	0	0	0	N	I.C.I. (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462011	54	DHOL JANI	1962	120	6	U-36673-MUM	0	0x0000598400000000	1962-09-29 00:00:00	NIGRAISTAN (INDIA),FILMS MOHAN STUDIOS KURLA RD., ANDHERI,BOMBAY	12	0	175	U-36673-1962-MUM	0	0	0	N	NIGRAISTAN (INDIA),FILMS MOHAN STUDIOS KURLA RD., ANDHERI,BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462012	82	POWER FROM NILGIRIS	1962	120	6	U-36674-MUM	0	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-36674-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462013	44	TRAILER OF JADUGAR DAKU	1962	120	6	U-36675-MUM	0	0x0000598200000000	1962-09-27 00:00:00	CHANDRAKANT M. GOR (JOY FILMS)	12	0	184	U/36675/1962	0	0	0	N	JOY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462014	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 124	1962	120	6	U-36676-MUM	0	0x0000598400000000	1962-09-29 00:00:00	FILMS OFFICER, GOVT. OF PUBLICITY , GOVT. OF MAHARASHTRA	12	0	0	U-36676-1962-MUM	0	0	0	N	FILMS OFFICER, GOVT. OF PUBLICITY , GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462015	61	TRAILER OF OCEANS 11	1962	120	6	U-36677-MUM	0	0x0000598400000000	1962-09-29 00:00:00	WARNER BROS. PICTURES INC. (USA)	15	0	184	U-36677-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462016	61	MR. NEHRU VISITS USA MEXICO	1962	120	6	U-36678-MUM	0	0x0000598200000000	1962-09-27 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	36678/62	0	0	0	N	FILM DIVISION GOVT OF INDIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462017	61	KING MAHENDRA VISITS INDIA	1962	120	6	U-36679-MUM	0	0x0000598200000000	1962-09-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/36679/1962	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462018	44	BLIND MAN TOO TAKES UP POULTRY	1984	120	6	U-3668-MUM	0	0x000078D700000000	1984-09-12 00:00:00	FILMS DIVISION	12	0	182	U/3668/1984	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462019	61	THE DANCING FEET 	1962	120	6	U-36680-MUM	0	0x0000598200000000	1962-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/36680/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462020	61	SAGA OF PROGRESS	1962	120	6	U-36681-MUM	0	0x0000598200000000	1962-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/36681/1962	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462021	82	THE HOME COMING	1962	120	6	U-36682-MUM	0	0x0000598400000000	1962-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36682-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462022	61	TRAILER OF THE CAST WAR 	1962	120	6	U-36683-MUM	0	0x0000598300000000	1962-09-28 00:00:00	TOHO CO. LTD TOKYO, JAPAN (JAPAN)	12	0	184	U/36683/1962	0	0	0	N	UNITED PIONEER FILMS PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462023	61	NOT READABLE	1973	120	6	U-36684-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE	12	0	0	U-36684-1962-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462024	61	TRAILER OOF 'THE PRESIDENT '	1963	120	6	U-36685-MUM	0	0x00005AF100000000	1963-09-29 00:00:00	PAUL JOLY (FRANCE)	12	0	0	U-36685-1962-MUM	0	0	0	N	MEWTRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462025	61	BETTER LOOKING BEWTTER SMOKING 	1962	120	6	U-36686-MUM	0	0x0000598400000000	1962-09-29 00:00:00	LITTLE CINEMA / CLACUTTA / PRIVATE LTD. (3/1 BANKSHALL STREET , CULCUTTA)	12	0	0	U-36686-1962-MUM	0	0	0	N	LITTLE CINEMA / CLACUTTA / PRIVATE LTD. (3/1 BANKSHALL STREET , CULCUTTA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462026	61	ROMANOFF AND JULIET	1962	120	6	U-36687-MUM	0	0x0000598400000000	1962-09-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-36687-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462027	61	TRAILER OF ROMANIFF AND JULIET	1963	120	6	U-36688-MUM	0	0x00005AF100000000	1963-09-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-36688-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462028	61	SKI NEW HORIZONS	1962	120	6	U-36689-MUM	0	0x0000598400000000	1962-09-29 00:00:00	MOVIE TONEWS INC USA	12	0	0	U/36689/1962	0	0	0	N	20TH CENTURY FOR CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462029	61	VACATION IN PROSTOKVASHINO	1984	120	6	U-3669-MUM	0	0x000078D600000000	1984-09-11 00:00:00	SOVEXPORT FILM STUDIO USSA	12	0	190	U/3669/84	0	0	0	N	SOVEXPORT FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462030	61	SOUND OF ARIZONA 	1962	120	6	U-36690-MUM	0	0x0000598600000000	1962-10-01 00:00:00	MOVIETONEWS INC., (USA)	12	0	0	U-36690-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462031	61	CLOWN JEWELS	1962	120	6	U-36691-MUM	0	0x0000598600000000	1962-10-01 00:00:00	TERRYTOONS INC (U.S.A.)	12	0	0	U-36691-1962-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462032	61	THE UNSUNG HERO 	1962	120	6	U-36692-MUM	0	0x0000598400000000	1962-09-29 00:00:00	TERRYTOONS INC USA	12	0	0	U/36692/1962	0	0	0	N	20TH CENTRUY  FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462033	61	ALGONGUIN HOLIDAY (IMMUTONE)	1962	120	6	U-36693-MUM	0	0x0000598600000000	1962-10-01 00:00:00	MOVIE TRONES INC. (USA)	12	0	0	U-36693-1962-MUM	0	0	0	N	20TH CENTURY FROX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462034	61	TREE SPREE	1962	120	6	U-36694-MUM	0	0x0000598400000000	1962-09-29 00:00:00	TERRY TOONS INC. (U.S.A.)	12	0	0	U/36694/1962	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462035	61	TRAILER OF 'MARRIAGE GOROUND'	1963	120	6	U-36695-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	TWENTIETH CENTURY FILM CORPORATION (U.,S.A)	12	0	0	U-36695-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462036	61	TRAILER OF 'THE LOUDEST WHISPER'	1962	120	6	U-36696-MUM	0	0x0000598600000000	1962-10-01 00:00:00	ROBERT WYLER (USA)	12	0	0	U-36696-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462037	44	NAUGHTY BOY	1962	120	6	U-36697-MUM	0	0x0000598600000000	1962-10-01 00:00:00	SHANTI FILMS (204 FAMOUS CINE NLDG, HAINS, RD, BOM,BAY 11)	12	0	0	U-36697-1962-MUM	0	0	0	N	SHANTI FILMS (204 FAMOUS CINE NLDG, HAINS, RD, BOM,BAY 11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462038	44	PREM PATRA	1962	120	6	U-36698-MUM	0	0x0000598600000000	1962-10-01 00:00:00	BIMAL ROY PRODUCTION 	12	0	0	U/36698/62	0	0	0	N	BIMAL ROY PRODUCTION 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462039	61	TRAILER OF THE HAPPY THIEVES	1963	120	6	U-36699-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	HILLWORTH PRODUCTIONS A. G. (U.S.A)	12	0	0	U-36699-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462040	82	PARAMOUNT NEWS NO. 46/47	1951	120	6	U-367-MUM	0	0x000048ED00000000	1951-02-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U/367/1951	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462041	61	THE SMALLEST GOOME	1984	120	6	U-3670-MUM	0	0x000078D700000000	1984-09-12 00:00:00	SOYUZMULTFILM STUDION (USSR)	12	0	190	U-3670-1984-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462042	61	EXTRA BRIGHTENING POWER	1962	120	6	U-36700-MUM	0	0x0000598400000000	1962-09-29 00:00:00	HENNAR FILMS 	12	0	0	U/36700/1962	0	0	0	N	HENNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462043	61	RUMAH GOTOUNG ROJONG 	1962	120	6	U-36701-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE 	12	0	0	U-36701-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462044	61	B.B 	1962	120	6	U-36702-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36702-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462045	61	QANTARCTIC PRELUDE	1962	120	6	U-36703-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36703-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462046	61	JETOBATICS	1962	120	6	U-36704-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND FILM UNIT (NEW ZEALAND)	12	0	0	U-36704-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462047	61	HIGH COUNTRY FARN	1962	120	6	U-36705-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36705-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462048	61	THE SNOWLINE IS THEIR BOUNDARY	1962	120	6	U-36706-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-36706-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462049	61	THE NEW ZEALANDERS 	1962	120	6	U-36707-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT 	12	0	0	U-36707-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462050	61	POLAR EXERCISE TASMAN 	1962	120	6	U-36708-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36708-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462051	61	HILL COUNTRY 	1962	120	6	U-36709-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36709-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462052	61	THE VICTIN	1984	120	6	U-3671-MUM	0	0x000078D700000000	1984-09-12 00:00:00	A TALLINGILM STUDIO. (USSR)	12	0	190	U-3671-1984-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462053	61	INDIAN NEWS REVIEW NO 730	1962	120	6	U-36710-MUM	0	0x0000598800000000	1962-10-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36710-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462054	51	CHIMANYANCHI SHALA	1962	120	6	U-36711-MUM	0	0x0000598800000000	1962-10-03 00:00:00	KESHAV NARAYAN KALE 	12	0	0	U-36711-1962-MUM	0	0	0	N	YASHODHAN CHITRA 344 SHAWWAR PETH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462055	61	GREEN FINGERS 	1962	120	6	U-36712-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND )	12	0	0	U-36712-1962-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION  (27 GOLF LINKS NEW DELHI )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462056	61	THE MAORI TODAY 	1962	120	6	U-36713-MUM	0	0x0000598800000000	1962-10-03 00:00:00	NOT READABLE	12	0	0	U-36713-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462057	61	PATTERSON LISTON CHAMPIONSHIP FIGHT	1962	120	6	U-36714-MUM	0	0x0000598800000000	1962-10-03 00:00:00	ALLIED ART	12	0	0	U-36714-1962-MUM	0	0	0	N	RANK FILM DISTRIBUATION OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462058	61	TRAILER OF THE COUNTERFEIT TRAITOR	1962	120	6	U-36715-MUM	0	0x0000598900000000	1962-10-04 00:00:00	WILLIAM PERLBERG, USA	12	0	184	U-36715-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462059	61	TEASER TRAILER OF THE COUNTERFEIT TRAITOR	1962	120	6	U-36716-MUM	0	0x0000598900000000	1962-10-04 00:00:00	WILLIAM PERLBERG, USA	12	0	184	U-36716-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462060	61	TRAILER OF THE COURSE OF THE WEREWOLT 	1962	120	6	U-36717-MUM	0	0x0000598900000000	1962-10-04 00:00:00	UNIVERSAL INTERNATIONAL FILM INC UK	12	0	0	U-36717-1962-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462061	61	METRO NEWS VOL:240	1962	120	6	U-36718-MUM	0	0x0000598900000000	1962-10-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-36718-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462062	61	BRITISH MOVIETONES NEWS NO 1739	1962	120	6	U-36719-MUM	0	0x0000598900000000	1962-10-04 00:00:00	BRITISH MOVIETONES LTD UK	12	0	0	U-36719-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT  LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462063	61	THE MAGICIAN AND THE BOY	1984	120	6	U-3672-MUM	0	0x000078D600000000	1984-09-11 00:00:00	A GRUZIA FILM STUDIO USSR	12	0	190	U-3672-1984-MUM	0	0	0	N	SOVEXNORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462064	61	NOT READABLE	1962	120	6	U-36720-MUM	0	0x0000598900000000	1962-10-04 00:00:00	NOT  READABLE	12	0	0	U-36720-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462065	44	THE LIGHT OF THE UKRANIA 	1962	120	6	U-36721-MUM	0	0x0000598900000000	1962-10-04 00:00:00	KIEV EDUCATION FILM STUDIO	12	0	0	U-36721-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42 NEPEANSEA RD BOMBAY 6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462066	61	U.S.S.R TODAY NO. 3/60(SSSR SEGODNYA)	1962	120	6	U-36722-MUM	0	0x0000598900000000	1962-10-04 00:00:00	CENTRE DOCUMENTARY FILM STUDIO 	12	0	0	U-36722-1962-MUM	0	0	0	N	THE U S S R CONSULATE GENERA L	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462067	61	NOT READABLE 	1962	120	6	U-36723-MUM	0	0x0000598900000000	1962-10-04 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO  USSR 	12	0	0	U-36723-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462068	61	TRANSISTOR SERVICING TECHNIQUES 	1962	120	6	U-36724-MUM	0	0x0000598900000000	1962-10-04 00:00:00	BRAY STUDIOS INC USA 	12	0	0	U-36724-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462069	61	WILD LIFE AND TIMBER 	1962	120	6	U-36725-MUM	0	0x0000598900000000	1962-10-04 00:00:00	U S DEPARTMENT OF AGRICULTURE USA 	12	0	0	U-36725-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462070	70	NIAGARA FALL HYDRO ELECTRIC PROJECT	1962	120	6	U-36726-MUM	0	0x0000598900000000	1962-10-04 00:00:00	NOT READABLE	12	0	0	U-36726-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462071	61	COMPRESSED AIR POWER 	1962	120	6	U-36727-MUM	0	0x0000598900000000	1962-10-04 00:00:00	NOT  READABLE	12	0	0	U-36727-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462073	61	TRAILER OF DAMON AND PYTHIAS	1962	120	6	U-36729-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-36729-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462074	61	HOW THE PUSSY AND THE PUFFY WASHED THE FLOOR 	1984	120	6	U-3673-MUM	0	0x000078D700000000	1984-09-12 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO 	12	0	190	U/3673/84	0	0	0	N	SOVEXPORT  FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462075	61	REMINISCENCES OF LENIN	1962	120	6	U-36730-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	0	U-36730-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42 NEPEAN SEA ROAD, BOMBAY6)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462076	61	EIDOPHOR 	1962	120	6	U-36731-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	CIBA LTD  (SWITZERLAND )	12	0	0	U-36731-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462077	174	GUARDING PUBLIC HEALTH	1962	120	6	U-36732-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	LENINGRAD FILM OF EDUCATIONAL STUDIO USSR	12	0	0	U-36732-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462078	61	TRAILER OF THE ANGEL WORE RED	1962	120	6	U-36733-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-36733-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462079	61	TRAILER OF SOUTH PACIFIC	1962	120	6	U-36734-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	TWENTIETH CENTURY  FOX FILM CORP. (USA)	12	0	0	U-36734-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462080	44	DARDON  SE CHHUTKARA	1962	120	6	U-36735-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	NOT READABLE 	12	0	185	U-36735-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462081	44	NIRASHA MEN ASHA 	1962	120	6	U-36736-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	NOT  READABLE	12	0	0	U-36736-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462082	44	ACHCHHA SABUN	1962	120	6	U-36737-MUM	0	0x0000598A00000000	1962-10-05 00:00:00	H.H. JAGWANI PUBLICITY CENTRE	12	0	0	U-36737-1962-MUM	0	0	0	N	H.H. JAGWANI PUBLICITY CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462083	61	THE CHEMISTRY OF A PETROLEUM FINE 	1962	120	6	U-36738-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	FILM ENTERPRISES INC. (USA)	12	0	0	U-36738-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462084	105	FIRE PRSTECTION FIGHTING TANK FIRES WITH WATER 	1962	120	6	U-36739-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	STEVE SUNITH PICTURES , USA 	12	0	0	U-36739-1962-MUM	0	0	0	N	CALTEY INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462085	44	PARAS PHOTOSVNTH KA KAMMAL	1984	120	6	U-3674-MUM	0	0x000078D700000000	1984-09-12 00:00:00	M/S. COMMUNICATION FILMS.	12	0	185	PARAS PHOTOSVNTH KA KAMAAL	0	0	0	N	M/S. COMMUNICATION FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462086	61	THE GREAT SPA	1962	120	6	U-36740-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	WARNER GRUNWALD FILM WIESHADEN (GERMANY)	12	0	0	U-36740-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462087	61	TOWARDS THE SOURCES OF LIFE	1962	120	6	U-36741-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	DR. FRITZ HEYDENRICH (GERMANY)	12	0	0	U-36741-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462088	93	SPIEL IN STAHL (PLAYING WITH STEEL)	1962	120	6	U-36742-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	NOT READABLE	12	0	0	U-36742-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462089	61	TOWN BETWEEN ORE AND COAL 	1962	120	6	U-36743-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	PAUL KELLERMANN	12	0	0	U-36743-1962-MUM	0	0	0	N	COUSULATE GENERAL OF THE FEDERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462090	44	LENIN JEERIT HAI ZHIVOI LENIN 	1962	120	6	U-36744-MUM	0	0x0000598E00000000	1962-10-09 00:00:00	CENTRAL STUDIO DOCUMENT FILM STUDIO USSR	12	0	0	U-36744-1962-MUM	0	0	0	N	THE USSR COULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462091	61	INDIAN NEWS REVIEW NO. 731	1962	120	6	U-36745-MUM	0	0x0000598F00000000	1962-10-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-36745-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462092	44	NAYA GEET 	1962	120	6	U-36746-MUM	0	0x0000598F00000000	1962-10-10 00:00:00	NOT  READABLE	12	0	0	U-36746-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462093	61	TRAILER OF SURRENDER HELL	1962	120	6	U-36747-MUM	0	0x0000598F00000000	1962-10-10 00:00:00	AN ALLIED ARTISTS PICTURES (USA)	12	0	184	U-36747-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462094	44	HAWA MAHAL	1962	120	6	U-36748-MUM	0	0x0000599000000000	1962-10-11 00:00:00	RAMESH VYAS, NAVKALA NIKETAN	12	0	0	U-36748-1962-MUM	0	0	0	N	NARKALA NIKETAN, FAMOUS BLDG, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462095	61	BRITISH MOVIETONE NEWS NO 1740 	1962	120	6	U-36749-MUM	0	0x0000599000000000	1962-10-11 00:00:00	NOT READABLE	12	0	0	U-36749-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462096	61	HOW MUSHROOM FOUGHT WITH THE PEAS	1984	120	6	U-3675-MUM	539	0x000078D800000000	1984-09-13 00:00:00	A.SOUUZMULTFILM STUDIO(USSR)	12	0	182	U/3675/1984	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462097	61	LOOK YOUNG FEEL YOUNG 	1962	120	6	U-36750-MUM	0	0x0000599000000000	1962-10-11 00:00:00	G.A. THAKUR FILM MEDIA (NOT READABEL)	12	0	0	U-36750-1962-MUM	0	0	0	N	FILM MEDIA (NOT READABEL)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462098	61	JAPAN 1962	1962	120	6	U-36751-MUM	0	0x0000599000000000	1962-10-11 00:00:00	NOT READABLE	12	0	0	U-36751-19692-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462099	44	TRAILER OF DR VIDYA	1962	120	6	U-36752-MUM	0	0x0000599000000000	1962-10-11 00:00:00	MOHAN SEGAL (103 FAMOUS CINE BLDG BOMBAY1)	12	0	0	U-36752-1962-MUM	0	0	0	N	DE LUX FILM (103 FAMOUS CINE BLDG BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462100	44	mitrata ka prateek simvol 	1962	120	6	U-36753-MUM	0	0x0000599000000000	1962-10-11 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U-36753-1962-MUM	0	0	0	N	the ussr COULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462101	44	BLAZING THE TRAIL IN  COSMOS	1962	120	6	U-36754-MUM	0	0x0000599000000000	1962-10-11 00:00:00	THE MOSCOW POPULAR SCIENCE STUDIO	12	0	0	U-36754-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462102	61	TRAILER OF WHERE THE HOT WIND BLOWS	1962	120	6	U-36755-MUM	0	0x0000599100000000	1962-10-12 00:00:00	METRO GOLDWYN  MAYER , ITALY	15	0	184	U-36755-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462103	44	SHIV	1962	120	6	U-36756-MUM	0	0x0000599100000000	1962-10-12 00:00:00	TRILOK KAPOOR ,T.K.FILMS (UNION PARK BOMBAY71)	12	0	0	U-36756-1962-MUM	0	0	0	N	TRILOK KAPOOR ,T.K.FILMS (UNION PARK BOMBAY71)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462104	43	JANAM JANAM NA SATHE	1962	120	6	U-36757-MUM	0	0x0000599100000000	1962-10-12 00:00:00	FILMISTAN PVT LTD, HORNIMAN CIRCLE, FORT, BOMBAY1	12	0	0	U-36757-1962-MUM	0	0	0	N	FILMISTAN PVT LTD, HORNIMAN CIRCLE, FORT, BOMBAY1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462105	61	COMMON WEALTH IN CONFERENCE 	1962	120	6	U-36758-MUM	0	0x0000599100000000	1962-10-12 00:00:00	BRITISH PATHE NEWS  UK	12	0	0	U-36758-1962-MUM	0	0	0	N	RANK DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462106	61	THE 300 SPARTANS	1962	120	6	U-36759-MUM	0	0x0000599100000000	1962-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	0	U-36759-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462107	44	BIRDS OF THE INDIAN MONSOON 	1984	120	6	U-3676-MUM	0	0x000078D800000000	1984-09-13 00:00:00	U.S.A. FISH & WILDLIFE SERVICES WITH THE HELP OF GOVT. OF INDIA 	12	0	182	U-3676-1984-MUM	0	0	0	N	S.A.H. QUREISHI , PUB. & INF. OFFICER (F.D.) MAH. ST. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462108	61	THE HEART OF A WATCH 	1962	120	6	U-36760-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE 	12	0	0	U-36760-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462109	82	LANGAR	1962	120	6	U-36761-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE	12	0	0	U-36761-1962-MUM	0	0	0	N	RAJA T DATE 196/33 SADAIH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462110	61	ROOTS IN DANGER 	1962	120	6	U-36762-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE 	12	0	0	U-36762-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462111	61	BITUNUEN IN BASE COURSE 	1962	120	6	U-36763-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT  READABLE	12	0	0	U-36763-1962-MUM	0	0	0	N	NOT  READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462112	61	BACKGROUND TO PERFORMANCE 	1962	120	6	U-36764-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE 	12	0	0	U-36764-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462113	61	ROLE PLAYING IN HUMAN RELATIONS	1962	120	6	U-36765-MUM	0	0x0000599100000000	1962-10-12 00:00:00	NOT READABLE	12	0	0	U-36765-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462114	174	NOT READABLE 	1962	120	6	U-36766-MUM	0	0x0000599400000000	1962-10-15 00:00:00	A MOSFILM STUDIO  USSR 	12	0	0	U-36766-1962-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462115	61	TRAILER OF PIT OF DARKNESS	1962	120	6	U-36767-MUM	0	0x0000599400000000	1962-10-15 00:00:00	A BUTCHER FILM DISTRIBUTOR PRODUCTIONS, UK	12	0	184	U-36767-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462116	61	TRAILER OF TARZAN THE APEMAN	1962	120	6	U-36768-MUM	0	0x0000599400000000	1962-10-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-36768-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462117	61	EDEMATOUS VASCULAR REACTION IN 	1962	120	6	U-36769-MUM	0	0x0000599400000000	1962-10-15 00:00:00	NOT  READABLE	12	0	0	U-36769-1962-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462118	61	THE GINGER BREAD	1984	120	6	U-3677-MUM	0	0x000078D800000000	1984-09-13 00:00:00	SOYUZMULTIFILM STUDIO PRODUCTION	12	0	0	U/3677/1984	0	0	0	N	SOVEXNORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462119	44	SHIRDI DARSHAN	1962	120	6	U-36770-MUM	0	0x0000599500000000	1962-10-16 00:00:00	NOT READABLE	12	0	0	U-36770-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462120	61	TRAILER OF HITLER	1962	120	6	U-36771-MUM	0	0x0000599500000000	1962-10-16 00:00:00	ALLIED ARTIST (USA)	12	0	184	U-36771-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462121	61	TRAILER OF THE LONGEST DAY 	1962	120	6	U-36772-MUM	0	0x0000599600000000	1962-10-17 00:00:00	DARRY I F ZANUCK USA	12	0	0	U-36772-1962-MUM	0	0	0	N	20TH  CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462122	44	TRAILER OF DECCAN QUEEN 	1962	120	6	U-36773-MUM	0	0x0000599600000000	1962-10-17 00:00:00	BEST MOVIES	12	0	0	U-36773-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462123	61	GOODYEAR IN INDIA 	1962	120	6	U-36774-MUM	0	0x0000599600000000	1962-10-17 00:00:00	NOT READABLE	12	0	0	U-36774-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462124	44	NAI JAVANI NAYA ROOP 	1962	120	6	U-36775-MUM	0	0x0000599600000000	1962-10-17 00:00:00	NOT READABLE	12	0	0	U-36775-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462125	61	NEW WORLD HOLIDAY	1962	120	6	U-36776-MUM	0	0x0000599600000000	1962-10-17 00:00:00	ATHOS FILM PRODUCTION LTD  UK	12	0	0	U-36776-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462126	61	TRAGIC MAGIC	1962	120	6	U-36777-MUM	0	0x0000599600000000	1962-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-36777-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462127	61	HYDE AND SNEAK (CARTOON)	1962	120	6	U-36778-MUM	0	0x0000599600000000	1962-10-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-36778-1962-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462128	85	THE ISLAND	1962	120	6	U-36779-MUM	0	0x0000599600000000	1962-10-17 00:00:00	KINDAI EIGA KYOKAI JAPAN	12	0	0	U-36779-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462129	61	A PLACE IN LIFE	1984	120	6	U-3678-MUM	319	0x000078D800000000	1984-09-13 00:00:00	USSR STATE T.V AND RADIO BRODCASTING. (USSR)	12	0	182	U/3678/1884	0	0	0	N	CULDDENTT. OF USSR CON. CUL. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462130	61	indian news REVIEW NO 732	1962	120	6	U-36780-MUM	0	0x0000599600000000	1962-10-17 00:00:00	FILM DIVISION GOVT OF INDIAC	12	0	0	U-36780-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462131	61	BRITISH MOVIETONE NEWS NO 1741	1962	120	6	U-36781-MUM	0	0x0000599600000000	1962-10-17 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	0	U-36781-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462132	61	THE STORY OF THE COUNT MONTE CRISTO 	1962	120	6	U-36782-MUM	0	0x0000599600000000	1962-10-17 00:00:00	WARNER BROS PICTURE INC USA	12	0	0	U-36782-1962-MUM	0	0	0	N	WARNER BROS NATIONAL PICTURE INC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462133	61	TRAILER OF THE STORY OF THE CAUNT OF THE 	1962	120	6	U-36783-MUM	0	0x0000599600000000	1962-10-17 00:00:00	NOT READABLE	12	0	0	U-36783-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462134	61	PIT OF DARKNESS	1962	120	6	U-36784-MUM	0	0x0000599600000000	1962-10-17 00:00:00	A BUTCHER'S FILM DISTRIBUTORS PRODUCTION (UK)	12	0	0	U-36784-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462135	61	THE BLADE OF VENGEANCE (THE MAGIC SWORD)	1962	120	6	U-36785-MUM	0	0x0000599700000000	1962-10-18 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	0	0	U-36785-1962-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462136	61	ASSIGNMENT TURKEY	1962	120	6	U-36786-MUM	0	0x0000599700000000	1962-10-18 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U-36786-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462137	61	DAMON AND PYTHIAS	1962	120	6	U-36787-MUM	0	0x0000599700000000	1962-10-18 00:00:00	METROGOLDWYNMAYER (ITALY)	12	0	0	U-36787-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462138	61	TRAILER OF  POCKETFUL OF MIRACLES 	1962	120	6	U-36788-MUM	0	0x0000599800000000	1962-10-19 00:00:00	FRANK CAPRA (USA)	12	0	0	U-36788-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462139	44	RATH FREE OFFER	1962	120	6	U-36789-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE	12	0	0	U-36789-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462140	61	NOT READABLE	1984	120	6	U-3679-MUM	0	0x000078D800000000	1984-09-13 00:00:00	KIEC POPULAR SCIENCE FILM STUDIO (USSR)	12	0	190	U-3679-1984-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462141	61	THERE'S GOLD IN THEM THRILLS	1962	120	6	U-36790-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN. (USA)	12	0	0	U-36790-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462142	61	NOT READABLE	1962	120	6	U-36791-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READEABLE	12	0	0	U-36791-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462143	61	SELF HELP IN MALAYA	1962	120	6	U-36792-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE	12	0	0	U-36792-1962-MUM	0	0	0	N	N.F.C HILLING KILLICK SLOTTED ANGLES LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462144	44	JASHNEDIWALI	1962	120	6	U-36793-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE 	12	0	0	U-36793-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462145	60	ALL INDIA TIBBI CONTEREUUCE KA PANCHWA SALANA IJLA	1962	120	6	U-36794-MUM	0	0x0000599800000000	1962-10-19 00:00:00	G.S. CHAWLA 	12	0	0	U-36794-1962-MUM	0	0	0	N	INDIA ART FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462146	60	E K YAD 	1962	120	6	U-36795-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE	12	0	0	U-36795-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462147	129	SINCE 1837	1962	120	6	U-36796-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE 	12	0	0	U-36796-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462148	61	expo 58 	1962	120	6	U-36797-MUM	0	0x0000599800000000	1962-10-19 00:00:00	DEXION LTD	12	0	0	U-36797-1962-MUM	0	0	0	N	NFC HILLING KILLICK SLOTTED AUGLES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462149	61	DEXION NEWS NO.1 	1962	120	6	U-36798-MUM	0	0x0000599800000000	1962-10-19 00:00:00	DEXION LTD 	12	0	0	U-36798-1962-MUM	0	0	0	N	N.F.C.HILLING ,KILLICK SLOTTED ANGLES LTD (31 MURZBAN RD ,BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462150	61	GRATEFUL GUS 	1962	120	6	U-36799-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORPN	12	0	0	U-36799-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462151	44	MEETHA ZAHAR	1953	120	6	U-368-MUM	0	0x00004C8B00000000	1953-08-26 00:00:00	NOT READABLE	12	0	0	U-368-1953-MUM	0	0	0	N	NOT READABLE	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462152	61	PUSSY BY THE NAME OF BOWWOW NO. 4 (KOTENOK PO IMENI GAV)	1984	120	6	U-3680-MUM	0	0x000078D800000000	1984-09-13 00:00:00	SOVUZMULTFILM STUDIO (USSR)	12	0	190	U/3680/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462153	88	PERFORM LA VILLE 	1962	120	6	U-36800-MUM	0	0x0000599800000000	1962-10-19 00:00:00	ROBERT PIGUET 	12	0	0	U-36800-1962-MUM	0	0	0	N	BLAZAE ADVERTISING PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462154	61	TRAILER OF THE ROAD TO HONG KONG 	1962	120	6	U-36801-MUM	0	0x0000599800000000	1962-10-19 00:00:00	A PANAMA AND FRANK	12	0	0	U-36801-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP. (i) PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462155	44	MIRNI ME PRAKASH KE KIRNE (OGNI MIRNOGO)	1962	120	6	U-36802-MUM	0	0x0000599800000000	1962-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-36802-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462156	61	SPORTICKLES 	1962	120	6	U-36803-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORP USA	12	0	0	U-36803-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462157	61	CAROLINCE COURT CHAMPS 	1962	120	6	U-36804-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES CORP USA	12	0	0	U-36804-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462158	61	FRIGHTY CAT 	1962	120	6	U-36805-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURES  CORPN	12	0	0	U-36805-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462159	61	TRAVELAFF 	1962	120	6	U-36806-MUM	0	0x0000599800000000	1962-10-19 00:00:00	paramount pic corp	12	0	0	U-36806-1962-MUM	0	0	0	N	paramount film of india ltd	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462160	61	FELINEOUS ASSAULT	1962	120	6	U-36807-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE	12	0	0	U-36807-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462161	61	HERMAN HICKMAN'S FOOTBALL REVIEW 	1962	120	6	U-36808-MUM	0	0x0000599800000000	1962-10-19 00:00:00	PARAMOUNT PICTURE CORP USA	12	0	0	U-36808-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462162	61	THR LONG STREET 	1962	120	6	U-36809-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE	12	0	0	U-36809-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462163	61	THE GIRL AND THE BEAR 	1984	120	6	U-3681-MUM	0	0x000078D800000000	1984-09-13 00:00:00	SOYUXMULTIFILM STUDIO  USSR 	12	0	0	U-3681-1984-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462164	61	BREAK THROUGH 	1962	120	6	U-36810-MUM	0	0x0000599800000000	1962-10-19 00:00:00	NOT READABLE 	12	0	0	U-36810-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462165	44	EVENTFUL 	1962	120	6	U-36811-MUM	0	0x0000599900000000	1962-10-20 00:00:00	NOT READABLE	12	0	0	U-36811-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462166	44	BRITAIN KE KHILADI DEREK	1962	120	6	U-36812-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	ANVIL FILM LTD UK	12	0	0	U-36812-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462167	61	ELEGANCE AND COUFORT 	1962	120	6	U-36813-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	NOT READABLE	12	0	0	U-36813-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462169	61	BRITISH SPORTING PERSONALITIES FRED WINTER 	1962	120	6	U-36815-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	A B PATHE LTD  UK	12	0	0	U-36815-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462170	43	PRAGATI NI CHAVI	1962	120	6	U-36816-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT OF GAJARAT	12	0	0	U-36816-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GAJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462171	44	ANNADATA (FREEDOM FOR HUNGER )	1962	120	6	U-36817-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	NOT READABLE 	12	0	0	U-36817-1962-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462172	43	BACHELA DANA	1962	120	6	U-36818-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-36818-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462173	44	TAKDIR KE DHANI	1962	120	6	U-36819-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-36819-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462174	43	 ARUSHTEE	1984	120	6	U-3682-MUM	0	0x000078D900000000	1984-09-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT., INDIA	12	0	182	U-3682-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF.(A) GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462175	61	GARDEN OF DELIGHT 	1962	120	6	U-36820-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	NOT READABLE	12	0	0	U-36820-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462176	218	JAN SWAS THAYAK 	1962	120	6	U-36821-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	NOT READABLE	12	0	0	U-36821-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462177	44	DHARTI KI PYAS	1962	120	6	U-36822-MUM	0	0x0000599B00000000	1962-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-36822-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462178	61	THE MUSIC MAN	1962	120	6	U-36823-MUM	0	0x0000599C00000000	1962-10-23 00:00:00	WARNER BROS. PICTURES INC , USA	12	0	0	U-36823-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462179	61	TRAILER OF CANCAN 	1962	120	6	U-36824-MUM	0	0x0000599C00000000	1962-10-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	15	0	184	U-36824-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462180	51	SOONBAI	1962	120	6	U-36825-MUM	0	0x0000599C00000000	1962-10-23 00:00:00	NOT READABLE	12	0	0	U-36825-1962-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462181	44	TRAILER OF HAWA MAHAL	1962	120	6	U-36826-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	NOT READABLE 	12	0	0	U-36826-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462182	82	INDIAN NEWS REVIEW  NO.733	1962	120	6	U-36827-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36827-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462183	61	METRO NEWS VOL 243	1962	120	6	U-36828-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-36828-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462184	61	BRITISH MOVIETONE NEWS NO 1742	1962	120	6	U-36829-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	NOT READABLE	12	0	0	U-36829-1962-MUM	0	0	0	N	20TH CENTURY PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462185	61	TOMORROW IS TOMORROW 	1984	120	6	U-3683-MUM	0	0x000078D900000000	1984-09-14 00:00:00	SOVUZMULTFILM STUDIO PRODUCTION. USSR	12	0	190	U/3683/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462186	44	KARL MARX (STANITSY VELKOI ZNIZNI)	1962	120	6	U-36830-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-36830-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. (42 NEPEAN SEA RD., BOMBAY6)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462187	61	TIP ON TIPS 	1962	120	6	U-36831-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	NOT READABLE	12	0	0	U-36831-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462188	44	KAILASH PATI	1962	120	6	U-36832-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	PRABHA PICTURES (ARUNDYA BLDG., NEHRU RD., VILLE PARLE, EAST BOMBAY57 )	12	0	0	U-36832-1962-MUM	0	0	0	N	PRABHA PICTURES (ARUNDYA BLDG., NEHRU RD., VILLE PARLE, EAST BOMBAY57 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462189	44	REMINISCENCES OF LENIN (VOSPOMINANIYA O LENINE)	1962	120	6	U-36833-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO, USSR	12	0	0	U-36833-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, NAPEAN RD, BOMBAY	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462190	61	TRAILER OF ALL FALL DOWN	1962	120	6	U-36834-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	184	U-36834-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462191	61	BUT THE LIGHT BURS ON	1962	120	6	U-36835-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	NOT READABLE	12	0	0	U-36835-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462192	61	THE FLAG OF OLYM PIC GAMES	1962	120	6	U-36836-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U-36836-1962-MUM	0	0	0	N	SOVEX PORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462193	44	STRAIGHT TALK	1962	120	6	U-36837-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-36837-1962-MUM	0	0	0	N	L.J. BIJLANI UNITED FILMS MAKERS (31112 HIMALAYA HOUSE PALTON RD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462194	61	LA GRAND OREILLE	1962	120	6	U-36838-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	SON ET LUMIEREPIERRE LONG (FRENCE)	12	0	0	U-36838-1962-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462195	88	A CACCIA 	1962	120	6	U-36839-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	NOT READABLE	12	0	0	U-36839-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462196	61	A LITTLE INTERLUDE	1984	120	6	U-3684-MUM	0	0x000078D900000000	1984-09-14 00:00:00	AOVUZMULTIFILM STUDIO	12	0	190	U/3684	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462197	61	FIRE FIGHTING A BOARD TANKERS 	1962	120	6	U-36840-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	UNITED STATES COAST GUARDS	12	0	0	U-36840-192-MUM	0	0	0	N	CALTEY (i) LTD (BALLARD ESTUES ,BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462198	51	DRISHTI JAGACHI AAHE NIRALI	1962	120	6	U-36841-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	NOT READABLE	12	0	0	U-36841-1962-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462199	61	SCIENTIFIC UNARMED SELF DR FENCE 	1962	120	6	U-36842-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	AVA FILMS LTD (CYLON )	12	0	0	U-36842-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462200	61	JRAILER OF THE 300 SPARTANS 	1962	120	6	U-36843-MUM	0	0x0000599E00000000	1962-10-25 00:00:00	NOT READABLE	12	0	0	U-36843-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462201	61	RADIOISIOTPES 	1962	120	6	U-36844-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36844-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462202	61	rouekela	1962	120	6	U-36845-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36845-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462203	61	ACHARYA PRAFULLA CHANDRA RAY	1962	120	6	U-36846-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36846-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462204	105	VIRGINIA TO BACCO 	1962	120	6	U-36847-MUM	0	0x000059A100000000	1962-10-28 00:00:00	NOT READABLE	12	0	0	U-36847-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462205	61	goodwill tour dr radha	1962	120	6	U-36848-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36848-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462206	61	TESTING FOR PROGRESS	1962	120	6	U-36849-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-36849-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462207	61	THE LITTLE CABIN (TEREM TERMOK)	1984	120	6	U-3685-MUM	0	0x000078BA00000000	1984-08-14 00:00:00	SOVUZMULTFILM STUDIO (USSR)	12	0	190	U/3685/1984	0	0	0	N	SOVERPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462208	44	indian welcome the queen 	1962	120	6	U-36850-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	british MOVIE TOUR NEWS UK	12	0	0	U-36850-1962-MUM	0	0	0	N	british information service	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462209	44	the chelsea CALLAGE	1962	120	6	U-36851-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	NOT READABLE	12	0	0	U-36851-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462210	61	TRAILER  OF THE GREATEST SHOW ON EARTH 	1962	120	6	U-36852-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	CECIL B DEMILE USA	12	0	0	U-36852-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462211	44	APNA BANAKE DEKHO 	1962	120	6	U-36853-MUM	0	0x0000599F00000000	1962-10-26 00:00:00	CHITRA SANGAM (204 ,FAMOUS CINE BLDG BOMBAY RD ,BOMBAY 11)	12	0	0	U-36853-1962-MUM	0	0	0	N	CHITRA SANGAM (204 ,FAMOUS CINE BLDG BOMBAY RD ,BOMBAY 11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462212	61	MARKET DAY 	1962	120	6	U-36854-MUM	0	0x000059A300000000	1962-10-30 00:00:00	UNITED FILM MAKERS 	12	0	0	U-36854-1962-MUM	0	0	0	N	L J BIJALANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462213	61	THE BULLOCK CART RACE	1962	120	6	U-36855-MUM	0	0x000059A300000000	1962-10-30 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-36855-1962-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS (31112 HIMALAYA HOUSE PALTON RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462214	61	WAMING SIGH 	1962	120	6	U-36856-MUM	0	0x000059A300000000	1962-10-30 00:00:00	AAR DEE PUNLICTIY	12	0	0	U-36856-1962-MUM	0	0	0	N	R.M.DARGAN ,AAR DEE PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462215	61	THE WINNER 	1962	120	6	U-36857-MUM	0	0x000059A300000000	1962-10-30 00:00:00	AAR DEE PUBLICITIES 	12	0	0	U-36857-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462216	44	PICK POCKET	1962	120	6	U-36858-MUM	0	0x000059A400000000	1962-10-31 00:00:00	R. L. FILMS (PRAKASH STUDIOS, ANDHERI BOMBAY)	12	0	0	U-36858-1962-MUM	0	0	0	N	OLYMPIC PICTURES ( SUKH SAGAR 2nd FLOOR, HUGHES RD., B 7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462217	61	CARELESS 	1962	120	6	U-36859-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NOT READABLE	12	0	0	U-36859-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462218	61	HOW THE GOSSACKS LANT THE MUSTEREES A HAND KAZAKI MUSHHETERAM POMO ALI)	1984	120	6	U-3686-MUM	512	0x000078D900000000	1984-09-14 00:00:00	KIEV POPULAR SIENCE FILM STUDIOS .(USSR)	12	0	190	U/3686/1984	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462219	61	BATTLING BIG BASS 	1962	120	6	U-36860-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NOT READABLE	12	0	0	U-36860-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462220	61	THE GOLDEN LANDS 	1962	120	6	U-36861-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NOT READABLE	12	0	0	U-36861-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462221	61	MOTHER LITTLE HELPER 	1962	120	6	U-36862-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NOT READABLE	12	0	0	U-36862-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462222	61	SPIRIT OF YOUTH	1962	120	6	U-36863-MUM	0	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36863-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462223	61	STRICTLY SYDUEY 	1962	120	6	U-36864-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NOT READABLE	12	0	0	U-36864-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462224	61	TRAILER OF I THINK A FOOL	1962	120	6	U-36865-MUM	0	0x000059A400000000	1962-10-31 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-36865-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462225	44	MAHARASHTRA STATE FILM NEWS MAGAZINE NO ,125	1962	120	6	U-36866-MUM	0	0x000059A400000000	1962-10-31 00:00:00	FILM OFFICER DIRECTORE OF GOVT PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-36866-1962-MUM	0	0	0	N	FILM OFFICER DIRECTORE OF GOVT PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462226	61	INDIAN NEWS REVIEW NO. 734	1962	120	6	U-36867-MUM	0	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-36867-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462227	61	CHALLENGE TO THE NATION 	1962	120	6	U-36868-MUM	0	0x000059A400000000	1962-10-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36868-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462228	61	LONG WAY BACK	1962	120	6	U-36869-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-36869-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462229	61	A VISTT OT EPCOTT CENTER	1984	120	6	U-3687-MUM	239	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY. (USA)	12	0	182	U/3687/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462230	61	WILLIE CATCHES ON 	1962	120	6	U-36870-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-36870-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSINER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462231	61	COLLEGE CLASSIQUES IN QUEBEC	1962	120	6	U-36871-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	0	U-36871-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462232	61	WAYWARD RIVER	1962	120	6	U-36872-MUM	0	0x000059A400000000	1962-10-31 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-36872-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462233	61	SXOTLAND YARD CASE BOOK 	1962	120	6	U-36873-MUM	0	0x000059A400000000	1962-10-31 00:00:00	ANGLO AMALGAMATED FILMS DISTRIBUTORS LTD. (UK) 	12	0	0	U-36873-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462234	44	SON OF INDIA	1962	120	6	U-36874-MUM	0	0x000059A500000000	1962-11-01 00:00:00	NOT READABLE	12	0	0	U-36874-1962-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462235	61	METRO NEWS VOL : 244	1962	120	6	U-36875-MUM	0	0x000059A500000000	1962-11-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-36875-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462236	61	BRITISH MOVIETONE NEWS NO 1743	1962	120	6	U-36876-MUM	0	0x000059A500000000	1962-11-01 00:00:00	NOT READABLE	12	0	0	U-36876-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462237	61	frontiers 	1962	120	6	U-36877-MUM	0	0x000059A600000000	1962-11-02 00:00:00	NOT READABLE	12	0	0	U-36877-1962-MUM	0	0	0	N	UNITED STATE INFORMATION SERV1CE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462238	61	THE MOUNTAIN 	1962	120	6	U-36878-MUM	0	0x000059A600000000	1962-11-02 00:00:00	MILNER FENWICK PRODUCTION INC	12	0	0	U-36878-1962-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462239	61	CONCERT TOUR U.S.A.	1962	120	6	U-36879-MUM	0	0x000059A600000000	1962-11-02 00:00:00	TRANS 	12	0	0	U-36879-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462240	61	DISENEY'S HAUNTED HALLOWEEN	1984	120	6	U-3688-MUM	0	0x000078D800000000	1984-09-13 00:00:00	WALT DISNEY USA	12	0	190	U-3688-1984-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462241	61	HOW TO WELD USS T.1. STED 	1962	120	6	U-36880-MUM	0	0x000059A600000000	1962-11-02 00:00:00	NOT READABLE	12	0	0	U-36880-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462242	60	PATHAN 	1962	120	6	U-36881-MUM	0	0x000059A600000000	1962-11-02 00:00:00	MADHUBALA PVT LTD. (ARALRIAN VILLA, PALI RD., BANDRA, B 50)	12	0	0	U-36881-1962-MUM	0	0	0	N	MADHUBALA PVT LTD. (ARALRIAN VILLA, PALI RD., BANDRA, B 50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462243	44	SHERKHAN 	1962	120	6	U-36882-MUM	0	0x000059A600000000	1962-11-02 00:00:00	NOT READABLE	12	0	0	U-36882-1962-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462244	44	TRAILER OF  MADAM ZORRO  	1962	120	6	U-36883-MUM	0	0x000059A600000000	1962-11-02 00:00:00	DATTA & CO. ( 15  C KISHAN MAHAL TRIBHUVAN RD., BOMBAY)	12	0	184	U-36883-1962-MUM	0	0	0	N	DATTA & CO. ( 15  C KISHAN MAHAL TRIBHUVAN RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462245	44	HARA BHARA MERA GHAR 	1962	120	6	U-36884-MUM	0	0x000059A700000000	1962-11-03 00:00:00	G. S. CHAWLA, INDIA ART FILMS (3/17 ASAFALI RD,. N. DELHI  1)	12	0	0	U-36884-1962-MUM	0	0	0	N	G. S. CHAWLA, INDIA ART FILMS (3/17 ASAFALI RD,. N. DELHI  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462246	44	PROFESSOR 	1962	120	6	U-36885-MUM	0	0x000059A900000000	1962-11-05 00:00:00	FC MEHRA	12	0	0	U-36885-1962-MUM	0	0	0	N	FC MEHRA PROF WEAGLE FILM 220 FC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462247	61	LORAN  BASIC PRINCIPLES	1962	120	6	U-36886-MUM	0	0x000059A900000000	1962-11-05 00:00:00	U.S.A. GOVERNMENT (U.S.A.)	12	0	0	U-36886-1962-MUM	0	0	0	N	INDIAN AIRLINES CORPORATION (SANTA CRAZ B'BAY 29)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462248	61	eye witness no m22	1962	120	6	U-36887-MUM	0	0x000059A900000000	1962-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-36887-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462249	61	NOT READABLE 	1962	120	6	U-36888-MUM	0	0x000059A900000000	1962-11-05 00:00:00	CANADIAN GOVT  CANADA	12	0	0	U-36888-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462250	174	IVAN THE TERRIBLE PART III	1962	120	6	U-36889-MUM	0	0x000059A900000000	1962-11-05 00:00:00	MOSFILMS STUDIOS, (USSR)	12	0	0	U-36889-1962-MUM	0	0	0	N	SOVEXPORT FILMS ( 163 A , LOWER COLABA RD., B  5)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462251	61	DISNEY'S WONDERFUL WORLD OF WINTER	1984	120	6	U-3689-MUM	0	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY (USA)	12	0	190	U/3689/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462252	61	TRAILER OF THE LION	1962	120	6	U-36890-MUM	0	0x000059A900000000	1962-11-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION, UK	12	0	184	U-36890-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462253	44	YANHA LENIN RAHE THE (ZDES AZHIL LENIN) 	1962	120	6	U-36891-MUM	0	0x000059A900000000	1962-11-05 00:00:00	CENTRAL DOCUMMENTRY FILM STUDIO (USSR)	12	0	0	U-36891-1962-MUM	0	0	0	Y	THE USSR CONSULATE GENERAL ( 42 NEPEAN SEA RD., B  6)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462254	61	TANGANYIKA NEW NATION 	1962	120	6	U-36892-MUM	0	0x000059A900000000	1962-11-05 00:00:00	NOT READABLE	12	0	0	U-36892-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462255	61	UISTER HERITAGE 	1962	120	6	U-36893-MUM	0	0x000059A900000000	1962-11-05 00:00:00	R.H.RILEY PRODS LTD 	12	0	0	U-36893-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462256	61	INDEPENDENT NIGERIA	1962	120	6	U-36894-MUM	0	0x000059A900000000	1962-11-05 00:00:00	VICTOR GOVT LTD BERICK 	12	0	0	U-36894-1962-MUM	0	0	0	N	BRITISH INFORMATION SERFICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462257	61	BRITISH SPORTING PERSONALITIES CHRITINE TRUWAN 	1962	120	6	U-36895-MUM	0	0x000059A900000000	1962-11-05 00:00:00	NOT READABLE	12	0	0	U-36895-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462258	61	SEVEN SEAS TO CALAIS 	1962	120	6	U-36896-MUM	0	0x000059A900000000	1962-11-05 00:00:00	PAOLO MOFFA (ITALY)	12	0	0	U-36896-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462259	61	CLEAN FOOD	1962	120	6	U-36897-MUM	0	0x000059A900000000	1962-11-05 00:00:00	ANVIL FILM LTD 	12	0	0	U-36897-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462260	61	NOT READABLE 	1962	120	6	U-36898-MUM	0	0x000059A900000000	1962-11-05 00:00:00	CANADIAN GOVT (CANADA)	12	0	0	U-36898-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462261	61	EYE WITNESS NO 45	1962	120	6	U-36899-MUM	0	0x000059A900000000	1962-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-36899-1962-MUM	0	0	0	N	ACTING CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462263	61	WHO WILL BE THE  TEACHER `	1984	120	6	U-3690-MUM	0	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY USA	12	0	190	U/3690/1984	0	0	0	N	PHOTONHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462264	61	NEED OF THE HOWR	1962	120	6	U-36900-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	FILM DIVISION GOVT OF INDIAC	12	0	0	U-36900-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462265	82	INDIAN NEWS REVIEW NO. 735 	1962	120	6	U-36901-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	NOT READABLE	12	0	0	U-36901-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462266	43	mahiti chitra no 26	1962	120	6	U-36902-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARATA	12	0	0	U-36902-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462267	61	DOGGONE PEOPLE 	1962	120	6	U-36903-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	NOT READABLE	12	0	0	U-36903-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462268	61	BIRDS OF A FEATHER 	1962	120	6	U-36904-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER PICTURE INC	12	0	0	U-36904-1962-MUM	0	0	0	N	WARNER PICTURE INC NATIONAL PIC INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462269	61	FABULOUS MEXICO 	1962	120	6	U-36905-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-36905-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462270	61	REBEL WITHOUT CLAWS	1962	120	6	U-36906-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	NOT READABLE	12	0	0	U-36906-1962-MUM	0	0	0	N	WARNER PICTURE INC NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462271	61	HOPALONG CASUALTY (CARTOON)	1962	120	6	U-36907-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-36907-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462272	61	LICKETY SPLAT  (CARTOON)	1962	120	6	U-36908-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	 U-36908-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462273	61	D FIGHTIN ONES 	1962	120	6	U-36909-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS PICTURES INC , USA 	12	0	0	U-36909-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462274	61	THE MAGIC OF DISNEY LAND	1984	120	6	U-3691-MUM	0	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY (USA)	12	0	182	U/3691/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462275	61	ZIPN SNORT 	1962	120	6	U-36910-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	NOT READABLE	12	0	0	U-36910-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462276	61	THE SPEEDY RELIEF 	1962	120	6	U-36911-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	AAR DEE PUBLICITIES 	12	0	0	U-36911--MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462277	61	ABOMINABLE SNOW RABBIT	1962	120	6	U-36912-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER PICTURE INC 	12	0	0	U-36912-1962-MUM	0	0	0	N	WARNER PICTURE INC NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462278	61	MOUSE ON 57TH STREET  (CARTOON)	1962	120	6	U-36913-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-36913-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462279	61	WONDERFUL INRAL 	1962	120	6	U-36914-MUM	0	0x000059AA00000000	1962-11-06 00:00:00	COLUMBIA FILM OF INDIA LTD	12	0	0	U-36914-1962-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462280	44	RAJNANDINI 	1962	120	6	U-36915-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	NOT READABLE	12	0	0	U-36915-19962-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462281	61	TRAILER OF  THE MAN WHO SHOT LIBERTY VALANCE 	1962	120	6	U-36916-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	JOHN FORD (USA)	12	0	184	U-36916-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462282	61	TEASER TRAILER OF   THE MAN WHO SHOT LIBERTY VALANCE 	1962	120	6	U-36917-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	JOHN FORD (USA)	12	0	184	U-36917-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD ( HAGUE BLDG, SPROTT RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462283	61	THE ROAD TO HONGKONG	1962	120	6	U-36918-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	A PANAMA AND FRANK PRODUCTIONS, UK	12	0	0	U-36918-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462284	61	BRITISH MOVIETONE NEWS NO. 1744	1962	120	6	U-36919-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	NOT READABLE	12	0	0	U-36919-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462285	61	MAGIC OF WALT DISNEY WORLD 	1984	120	6	U-3692-MUM	0	0x000078D900000000	1984-09-14 00:00:00	WALT DISNEY (USA)	12	0	182	U-3692-1984-MUM	0	0	0	N	PHTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462286	61	USSR TODAY NO 9/1960	1962	120	6	U-36920-MUM	0	0x000059AB00000000	1962-11-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-36920-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462287	61	METRO NEWS VOL:245	1962	120	6	U-36921-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-36921-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462288	44	TRAILER OF ANAKH MICHOLI	1962	120	6	U-36922-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	NEWS WEEK RANJIT STUDIO C	12	0	0	U-36922-1962-MUM	0	0	0	N	NEWS WEEK RANJIT STUDIO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462289	61	THIS IS DEXION	1962	120	6	U-36923-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	DEXION LTD 	12	0	0	U-36923-1962-MUM	0	0	0	N	P.K.BARUA KILLICK SLOTTED ANGLES LTD (31 MURZBAN RD BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462290	61	PLAYTIME WITH DEXION	1962	120	6	U-36924-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	DEXION LTD (UK)	12	0	0	U-36924-1962-MUM	0	0	0	N	P.K. BARUA, KILLICK SLOTTED ANGLES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462291	61	TEACHING ENGLISH CONVERSATION 	1962	120	6	U-36925-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	A THOMES CRAVEN FILM CORP. PRODUCTION 	12	0	0	U-36925-1962-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE (16 QUEEN RD ERTUTE BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462292	61	AMERICA EUROPE AMERICA 	1962	120	6	U-36926-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	AUDIO PRODUCTION INC	12	0	0	U-36926-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462293	61	AMERICAN HARVEST 	1962	120	6	U-36927-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	THE JAM HANDY ORGANIZATION INC	12	0	0	U-36927-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462295	51	JAGANNATHACHA RATHQQ	1962	120	6	U-36929-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	FILM OFFICER DIRECTORATE  PUBLICITY OF MAHARASHTRA 	12	0	0	U-36929-1962-MUM	0	0	0	N	FILM OFFICER DIRECTORATE  PUBLICITY OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462296	44	TRL.OF DUNIYA 	1984	120	6	U-3693-MUM	0	0x000078DA00000000	1984-09-15 00:00:00	MR. YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD. 32MAHALAXMI ARCADE, MAHALAXMI, B34	12	0	184	U-3693-1984-MUM	0	0	0	N	MR. YASH JOHAR, DHARMA PRODUCTIONS PVT. LTD. 32MAHALAXMI ARCADE, MAHALAXMI, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462297	61	FAIR MEASURE	1962	120	6	U-36930-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	ANVIL FILMS LTD  UK	12	0	0	U-36930-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462298	61	BRITISH SPORTING PERSONALTIES JOHN SURFACE 	1962	120	6	U-36931-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	A B PATHE LTD  UK	12	0	0	U-36931-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462299	61	TRAILER OF  I LOVE  YOU LOVE 	1962	120	6	U-36932-MUM	0	0x000059AC00000000	1962-11-08 00:00:00	ITALO  FRENCH COPRODUCTIONS, R. O. T. T. / ORSAY FILMS (FRANCE)	12	0	0	U-36932-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462300	61	THE DAWN OF HOPE 	1962	120	6	U-36933-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	CULTURAL DIVISION MINISTRY OF FOREIGN RELATIONS 	12	0	0	U-36933-1962-MUM	0	0	0	N	EMBASSY OF BRAZIL NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462301	61	BRAZIL BUILDS BRAZILIA	1962	120	6	U-36934-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	NOT READABLE	12	0	0	U-36934-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462302	61	BRASIL 	1962	120	6	U-36935-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	NOT READABLE	12	0	0	U-36935-1962-MUM	0	0	0	N	EDUCATION OF BRAZIL NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462303	61	INTRODUCTION TO CRTEFAL	1962	120	6	U-36936-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	UNESCO USA	12	0	0	U-36936-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462304	61	TRAILER OF  GIGOT   (WIDESCREEN)	1962	120	6	U-36937-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	A SEVEN ARTS PRODUCTIONS (FRANCE)	12	0	184	U-36937-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462305	61	BRITISH SPORTING PERSONALITIES MARY BIGNAL RAND 	1962	120	6	U-36938-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	A B PATHE LTD  UK 	12	0	0	U-36938-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462306	61	NOT READABLE	1962	120	6	U-36939-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	NOT READABLE	12	0	0	U-36939-1962-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462307	61	A SONG OF THILISI	1984	120	6	U-3694-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U/3694/1984	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462308	61	A SONG OF TBILISI 	1984	120	6	U-3694-MUM.	101	0x000078DC00000000	1984-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS .(USSR)	12	0	182	U/3694	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462309	61	TRAILER NO MAN IS AN ISLAND 	1962	120	6	U-36940-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	JOHN MANKS JR AND RICHAD GOLDSTONE	12	0	0	U-36940-1962-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462310	61	forbid them not 	1962	120	6	U-36941-MUM	0	0x000059AD00000000	1962-11-09 00:00:00	NOT READABLE	12	0	0	U-36941-1962-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462311	61	TRAILER OF  HUNCH BACK OF ROME 	1962	120	6	U-36942-MUM	0	0x000059B000000000	1962-11-12 00:00:00	ITALO  FRENCH COPRODUCTION R. O. T. O. R ROME & ORSAY FILMS PARIS 	12	0	0	U-36942-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462312	61	STIRY OF A LIFE SAVER	1962	120	6	U-36943-MUM	0	0x000059B100000000	1962-11-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36943-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462313	82	INDIAN NEWS REVIEW NO. 736 	1962	120	6	U-36944-MUM	0	0x000059B100000000	1962-11-13 00:00:00	NOT READABLE	12	0	0	U-36944-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462314	61	WHAT IS YOUR CONTRIBUTION 	1962	120	6	U-36945-MUM	0	0x000059B100000000	1962-11-13 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION  (NATIONAL HOUSE TULLOCH RD BOMBAY 1)	12	0	0	U-36945-1962-MUM	0	0	0	N	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION  (NATIONAL HOUSE TULLOCH RD BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462315	61	FOR PEACE AND FREEDOM	1962	120	6	U-36946-MUM	0	0x000059B100000000	1962-11-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36946-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462316	44	A NATION STRIS	1962	120	6	U-36947-MUM	0	0x000059B100000000	1962-11-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36947-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462317	61	IN GRATITUDE 	1962	120	6	U-36948-MUM	0	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36948--MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462318	61	A NATIONAL EMERGENCY	1962	120	6	U-36949-MUM	0	0x000059B100000000	1962-11-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-36949-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462319	61	GORKY STREET	1984	120	6	U-3695-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	NOT READABLE	12	0	0	U-3695-1984-MUM	0	0	0	N	USSR COUNSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462320	61	WELFARE FOR ALL	1962	120	6	U-36950-MUM	0	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36950-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462321	61	GOODWILL TOUR DR RADHAKNSH 	1962	120	6	U-36951-MUM	0	0x000059B200000000	1962-11-14 00:00:00	NOT READABLE	12	0	0	U-36951-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462322	129	DUST THE KILLER	1962	120	6	U-36952-MUM	0	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36952-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462323	61	OPERATION BRIDGE 	1962	120	6	U-36953-MUM	0	0x000059B200000000	1962-11-14 00:00:00	NOT READABLE	12	0	0	U-36953-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462324	61	SYMBOL OF CO OPERTIVE	1962	120	6	U-36954-MUM	0	0x000059B200000000	1962-11-14 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-36954-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462326	61	BRITISH MOVIETONE NEWS NO. 1745	1962	120	6	U-36956-MUM	0	0x000059B200000000	1962-11-14 00:00:00	BRITISH MOVIETONE LTD (UK)	12	0	0	U-36956-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462327	61	GOODWILL TOUR DR. RADHAKRISHNAN IN BULGARIA	1962	120	6	U-36957-MUM	0	0x000059B200000000	1962-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-36957-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462328	61	ALBERT SCHWEITZER	1962	120	6	U-36958-MUM	0	0x000059B200000000	1962-11-14 00:00:00	JEROME HILL (USA)	12	0	182	U-36958-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462329	61	SIGNAL TOOTH PASTE	1962	120	6	U-36959-MUM	0	0x000059B200000000	1962-11-14 00:00:00	KANTILAL RATHOD C/O AKR 32 JAY MAHAL A RD B/BAY 1	12	0	0	U-36959-1962-MUM	0	0	0	N	KANTILAL RATHOD C/O AKR 32 JAY MAHAL A RD B/BAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462330	61	THE PRINTER IVAN SHISHKIN 	1984	120	6	U-3696-MUM	0	0x000078DC00000000	1984-09-17 00:00:00	KAZAN NEWSREEL STUDIOS USSR 	12	0	182	U-3696-1984-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462331	129	AUTOMATIC MACHINESOUR FRIENDS (NASHIDRUZYA)	1962	120	6	U-36960-MUM	0	0x000059B200000000	1962-11-14 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-36960-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462332	61	HEALTH FILM MAGAZINE NO 2	1962	120	6	U-36961-MUM	0	0x000059B200000000	1962-11-14 00:00:00	NOT READABLE	12	0	0	U-36961-1962-MUM	0	0	0	N	THE USSR COUSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462333	129	HEALTH FILM MAGAZINE NO.1 	1962	120	6	U-36962-MUM	0	0x000059B200000000	1962-11-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO 	12	0	0	U-36962-1962-MUM	0	0	0	N	THE USSR CONSULATEGENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462334	61	ROSA, LUBA, ABDULLA 	1962	120	6	U-36963-MUM	0	0x000059B200000000	1962-11-14 00:00:00	TASHKENT STUDIOS OF EDUCATIONAL & DOCUMENTARY FILMS (USSR)	12	0	0	U-36963-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42 NEPAN SEA RD., B  6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462335	61	THE MAN WHO SHOT LIBERYTY	1962	120	6	U-36964-MUM	0	0x000059B200000000	1962-11-14 00:00:00	JOHN FORD	12	0	0	U-36964-1962-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462336	61	TRAILER OF H M S DEFIANT	1962	120	6	U-36965-MUM	0	0x000059B200000000	1962-11-14 00:00:00	JOHN BRABOURNE, UK	12	0	184	U-36965-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462337	60	NAKLI  NAWAB	1962	120	6	U-36966-MUM	0	0x000059B200000000	1962-11-14 00:00:00	ZAR PRODUCTIONS (SHREE SOUND STUDIOS DADAR, BOMBAY14)	12	0	0	U-36966-1962-MUM	0	0	0	N	ZAR PRODUCTIONS (SHREE SOUND STUDIOS DADAR, BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462338	61	THE OFFICIAL GRAPEVINE	1962	120	6	U-36967-MUM	0	0x000059B300000000	1962-11-15 00:00:00	MC GRAW HILL BOOK CO	12	0	0	U-36967-1962-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL 38 GOLF LINKS NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462339	70	NOT READABLE	1962	120	6	U-36968-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE	12	0	0	U-36968-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462340	61	GLUING PLYWOOD CASES	1962	120	6	U-36969-MUM	0	0x000059B300000000	1962-11-15 00:00:00	INDUSTRIAL MANAGEMENT SOCIETY (USA)	12	0	0	U-36969-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462341	61	SOCCER PART I TRANNING	1984	120	6	U-3697-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING. (USA)	12	0	182	U-3697-1984-MUM	0	0	0	N	INNOVISION SHORT FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462342	61	PROUCTION BY PASS 	1962	120	6	U-36970-MUM	0	0x000059B300000000	1962-11-15 00:00:00	MC GRAW HILL BOOK CO, , USA 	12	0	0	U-36970-1962-MUM	0	0	0	N	NATIONAL PRODUCTION COUACIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462343	61	SWARMUING OF PROTEUS VULGARIS 	1962	120	6	U-36971-MUM	0	0x000059B300000000	1962-11-15 00:00:00	ST MARY,S HOSPITAL , U.K 	12	0	0	U-36971-1962-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462344	61	SAILING FOR THE BEGINNERS 	1962	120	6	U-36972-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE 	12	0	0	U-36972-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462345	61	LOOKING AT BRITAIN FORESTRY 	1962	120	6	U-36973-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE	12	0	0	U-36973-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462346	61	SPEA KING ENGLISH TELLING A STORY 	1962	120	6	U-36974-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE	12	0	0	U-36974-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462347	61	SPEAKING ENGLISH TALKING  ABOUT THE PAST	1962	120	6	U-36975-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE 	12	0	0	U-36975-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462348	61	NOT READABLE	1962	120	6	U-36976-MUM	0	0x000059B300000000	1962-11-15 00:00:00	NOT READABLE	12	0	0	U-36976-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462349	82	VANAS PATI AROUND THE WORLDE	1962	120	6	U-36977-MUM	0	0x000059B400000000	1962-11-16 00:00:00	NOT READABLE	12	0	0	U-36977-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462350	61	AMPHIBIANS : FROGS, TOADS, AND SALAMANDORS	1962	120	6	U-36978-MUM	0	0x000059B400000000	1962-11-16 00:00:00	PAUL BURNFORD (USA)	12	0	182	U-36978-1962-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462351	61	OUR CHANGING EARTH	1962	120	6	U-36979-MUM	0	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATCS OF CALI FOR MIA	12	0	0	U-36979-1962-MUM	0	0	0	N	EDUCATIONAL  FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462352	61	BASKETBALL PART I BALL HANDLING 	1984	120	6	U-3698-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROCASTING USA 	12	0	182	U/3698/84	0	0	0	N	INNOVISION SHORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462353	61	BUILDING A JET PLANE	1962	120	6	U-36980-MUM	0	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATE OF CALIFORM USAQ	12	0	0	U-36980-1962-MUM	0	0	0	N	EDUCATION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462354	61	FOSSILS ARE INTERESTING 	1962	120	6	U-36981-MUM	0	0x000059B400000000	1962-11-16 00:00:00	NOT READABLE	12	0	0	U-36981-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462355	44	SCIENCE AND EQINEERING NO 511960	1962	120	6	U-36982-MUM	0	0x000059B400000000	1962-11-16 00:00:00	NOT READABLE	12	0	0	U-36982-1962-MUM	0	0	0	N	THE USSR COUSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462356	61	BIRTH AND DEATH OF MOUNTAINI 	1962	120	6	U-36983-MUM	0	0x000059B400000000	1962-11-16 00:00:00	FILM ASSOCIATES OF CALI FOR MIA , USA 	12	0	0	U-36983-1962-MUM	0	0	0	N	EDUCATION OF FOUAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462358	61	CAVERNS AND GETSERS`	1962	120	6	U-36985-MUM	0	0x000059B400000000	1962-11-16 00:00:00	NOT READABLE	12	0	0	U-36985-1962-MUM	0	0	0	N	EDUCATION OF INDIA MAHAL 190 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462359	61	A TALK ABOUT INSULIN	1962	120	6	U-36986-MUM	0	0x000059B500000000	1962-11-17 00:00:00	FILM SURVEYS (UK)	12	0	187	U-36986-1962-MUM	0	0	0	N	THE BRITISH  COUNCIL (FRENCH BANK BLDG, HOMJI STREET, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462360	61	PROGRESSIVE TRAINING IN ATHLETICS HURLLING	1962	120	6	U-36987-MUM	0	0x000059B500000000	1962-11-17 00:00:00	OXFORD FILM UNIT UK	12	0	0	U-36987-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462361	61	I AM A REPOTER	1962	120	6	U-36988-MUM	0	0x000059B500000000	1962-11-17 00:00:00	BASIC FILM LTD	12	0	0	U-36988-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462362	61	SKYSCRAPERS 	1962	120	6	U-36989-MUM	0	0x000059B500000000	1962-11-17 00:00:00	NOT READABLE	12	0	0	U-36989-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462363	61	''WRESTLIJNH : TOM EVANS''	1984	120	6	U-3699-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING. (USA)	12	0	182	U/3699/1984	0	0	0	N	INNOVISION SHORT FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462364	61	FILM :A TOOL FOR TECHERS 	1962	120	6	U-36990-MUM	0	0x000059B500000000	1962-11-17 00:00:00	EDUCATIONAL FOUNDATION 	12	0	0	U-36990-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462365	61	CIR CUS 	1962	120	6	U-36991-MUM	0	0x000059B500000000	1962-11-17 00:00:00	WILL IS SIMMS	12	0	0	U-36991-1962-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA (KITALO MAHAL 190 NAOROJI RD BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462366	61	PARTNER SHIP	1962	120	6	U-36992-MUM	0	0x000059B500000000	1962-11-17 00:00:00	NOT READABLE 	12	0	0	U-36992-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462367	61	TIGOT  (WIDESCREEN)	1962	120	6	U-36993-MUM	0	0x000059B500000000	1962-11-17 00:00:00	A SEVEN ARTS PRODUCTIONS (FRANCE)	12	0	0	U-36993-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462368	61	JOB EVALUATION MEVIT RATING	1962	120	6	U-36994-MUM	0	0x000059B500000000	1962-11-17 00:00:00	MC GRAWHILL INTERNATIONAL CORPORATION	12	0	0	U-36994-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462369	61	TRAILER OF ROMMEL'S TREASURE	1962	120	6	U-36995-MUM	0	0x000059B700000000	1962-11-19 00:00:00	IMPERIA FILM (ITALY)	12	0	184	U-36995-1962-MUM	0	0	0	N	M.B. BILIMORIA & SON (393, LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462370	61	HOSPITAL TEAM IN ACTION 	1962	120	6	U-36996-MUM	0	0x000059B700000000	1962-11-19 00:00:00	SAMARITAN FILM	12	0	0	U-36996-1962-MUM	0	0	0	N	THE BRITISH COUNCIL (ERENCH BANK BLDG HOJI STREET 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462371	61	FISHERMEN	1962	120	6	U-36997-MUM	0	0x000059B800000000	1962-11-20 00:00:00	NATIONAL FILM BOARD FILM CANADA	12	0	0	U-36997-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462372	61	TRAILER OF  THE MAN MUSIC MAN 	1962	120	6	U-36998-MUM	0	0x000059B800000000	1962-11-20 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	184	U-36998-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC (EROS CINEMA BLDG, 42 QUEEN RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462373	85	THE STARBUIKTERS 	1962	120	6	U-36999-MUM	0	0x000059B800000000	1962-11-20 00:00:00	NOT READABLE	12	0	0	U-36999-1962-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462374	61	CONVOY	1983	120	6	U-37-MUM	0	0x0000775200000000	1983-08-20 00:00:00	ROBERT M SHERMAN	12	0	175	U/37/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462375	61	INDIAN NEWS REVIEW NO123	1951	120	6	U-370-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-370-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462376	61	WOMEN'S TGRACK & FIELS	1984	120	6	U-3700-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	GALAXY BROADCASTING (USA)	12	0	182	U-3700-1984-MUM	0	0	0	N	INNOVISION SHORT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462377	61	BRITISH MOVIETONE NEWS NO. 1746 	1962	120	6	U-37000-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NOT READABLE	12	0	0	U-37000-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462378	82	METRO NEWS VOL. 247 	1962	120	6	U-37001-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NOT READABLE	12	0	0	U-37001-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462379	82	INDIAN NEWS REVIEW NO. 737 	1962	120	6	U-37002-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NOT READABLE	12	0	0	U-37002-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462380	61	JOB TO BE DONE 	1962	120	6	U-37003-MUM	0	0x000059B900000000	1962-11-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37003-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462381	44	THE WINNER (VIJAYEE)	1962	120	6	U-37004-MUM	0	0x000059B900000000	1962-11-21 00:00:00	AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE BAZAR ST, BOMBAY1)	12	0	0	U-37004-1962-MUM	0	0	0	N	AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE BAZAR ST, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462382	61	REPORT ON CANCER	1962	120	6	U-37005-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-37005-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462383	61	CREDIT FOR PROFIT 	1962	120	6	U-37006-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM OF CANADA GOVT OF CANADA	12	0	0	U-37006-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462384	61	FIRST VILLAGE OF IMPORTANT	1962	120	6	U-37007-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NOT READABLE	12	0	0	U-37007-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462385	44	THE SPEEDY RELIEF 	1962	120	6	U-37008-MUM	0	0x000059B900000000	1962-11-21 00:00:00	AAR DEE PUBLITIES 	12	0	0	U-37008-1962-MUM	0	0	0	N	AAR DEE PUBLITIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462386	61	a lake for the prairie	1962	120	6	U-37009-MUM	0	0x000059B900000000	1962-11-21 00:00:00	NATIONAL FILM BOARD CANADA GOVT 	12	0	0	U-37009-1962-MUM	0	0	0	N	canadian GOVT TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462387	85	NAICA AND THE STORK (NAIC SIBARZZA)	1984	120	6	U-3701-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS	12	0	0	U-3701-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462388	61	TRAILER OF  FIVE WEEKS IN A BALOON 	1962	120	6	U-37010-MUM	0	0x000059B900000000	1962-11-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-37010-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462389	61	FIVE WEEKS IN A BALLOON	1962	120	6	U-37011-MUM	0	0x000059B900000000	1962-11-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-37011-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462390	61	TRAILER OF BRUSHFIRE	1962	120	6	U-37012-MUM	0	0x000059B900000000	1962-11-21 00:00:00	JACK WARNER, JR. (USA)	12	0	184	U-37012-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462391	44	JAI HO MOHABBAT KI ALIAS GHAR KI NUMAISH	1962	120	6	U-37013-MUM	0	0x000059B900000000	1962-11-21 00:00:00	SHRI SHANTI PICTURES.INDIA	12	0	0	U-37013-1962-MUM	0	0	0	N	BIBHUTI BHUSHAN PAUL (NOT READABLE)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462392	61	news from the font	1962	120	6	U-37014-MUM	0	0x000059B900000000	1962-11-21 00:00:00	film division govt of india	12	0	0	U-37014-1962-MUM	0	0	0	N	film division govt of india	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462393	61	TRAILER OF SCOTLAND YARD CASE BOOK	1962	120	6	U-37015-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE 	12	0	0	U-37015-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462394	129	A HAPPY ENDING	1962	120	6	U-37016-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	UFA (UNITED FILM ARTS) (46, CASWASJI PATEL STREET, FORT, BOMBAY)	12	0	0	U-37016-1962-MUM	0	0	0	N	S.SUKHDEV (46, CASWASJI PATEL STREET, FORT, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462395	70	RAMTEK 	1962	120	6	U-37017-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	MANOHAR N. TIDKE ( TIDKE FILM PRODUCING CORP. LTD. CRADDOCK RD., BUDHWARI, NAGPUR  2)	12	0	0	U-37017-1962-MUM	0	0	0	N	MANOHAR N. TIDKE ( TIDKE FILM PRODUCING CORP. LTD. CRADDOCK RD., BUDHWARI, NAGPUR  2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462396	61	TRAILER OF BREAKFAST AT TIFFANY'S	1962	120	6	U-37018-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	MARTIN JUROW & RICHARD SHEPHERD (USA)	12	0	184	U-37018-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462397	61	BEST OF ENEMIES	1962	120	6	U-37019-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	0	U-37019-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462398	70	PESTRA 	1984	120	6	U-3702-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS	12	0	0	U-3702-1984-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462399	44	DURGA PUJA 	1962	120	6	U-37020-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	B K ADARSH 	12	0	0	U-37020-1962-MUM	0	0	0	N	B K ADARSH, ADARSHLOK ( MANEK CHAMBERS, LAMINGTON, B  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462400	61	GOLDEN TOBACCO BETTER	1962	120	6	U-37021-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE 	12	0	0	U-37021-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462401	61	GREAT  EARTHQUAKE   ( VOL I )	1962	120	6	U-37022-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	ARCHITECTURAL INSTITUTE OF JAPAN (JAPAN)	12	0	182	U-37022-1962-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION (11A, JANPATH, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462402	61	DONATE BLOOD	1962	120	6	U-37023-MUM	0	0x0000599D00000000	1962-10-24 00:00:00	INDIAN DOCUMENT PRODUCTION ASSOCIATE	12	0	0	U-37023-1962-MUM	0	0	0	N	INDIAN DOCUMENT PRODUCTION ASSOCIATE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462403	61	TRAILER OF  SEVEN SEAS TO CALAIS 	1962	120	6	U-37024-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	PAOLA MOFFA (ITALY)	12	0	184	U-37024-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462404	61	THE FURY OF EARTHQUAKES 	1962	120	6	U-37025-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37025-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462405	61	SEARCH AND RESCUE PART 3 SERARD AREAS 	1962	120	6	U-37026-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37026-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462406	61	SURVIVAL PART I PATTERN FOR STAYING ALIVE 	1962	120	6	U-37027-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NATIONAL FILMS OF CANADA GOVT OF CANADA	12	0	0	U-37027-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462407	61	MAN'S STRUGGLE WITH EARTHQUAKE 	1962	120	6	U-37028-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	TOKYO  COLOR FILMS CO LTD (JAPAN )	12	0	0	U-37028-1962-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462408	61	ULYANOV FAMILY  (SEMYA VLYANOVKA )	1962	120	6	U-37029-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	MOSFILM PRODUCTIONS MOSCOW USSR	12	0	0	U-37029-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462409	61	CATALYSERS 	1984	120	6	U-3703-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS . 	12	0	0	U-3703-1984-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INF, FILMS LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462410	61	NOT READABLE	1962	120	6	U-37030-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37030-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462411	61	AUSTRIALIA IN THE GEOPHYSICAL YEAR	1962	120	6	U-37031-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	AUSTRALIAN COMMON WEALTH FILMS UNIT (AUSTRALIAN)	12	0	0	U-37031-1962-MUM	0	0	0	N	AUSTRALIAN, HIGH COMMISSION, NEW  DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462412	61	CALLING SYDNEY HARBOUR 	1962	120	6	U-37032-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE 	12	0	0	U-37032-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462413	61	APPROACH TOART TEACHING	1962	120	6	U-37033-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-37033-1962-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462414	61	PANCHAYATI RAJ	1962	120	6	U-37034-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	`FILM DIVISION GOVT OF INDIA	12	0	0	U-37034-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462415	51	SATYAMEVA JAYATE 	1962	120	6	U-37035-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37035-1962-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462416	213	NOT READABLE	1962	120	6	U-37036-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37036-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462417	61	SEAR AND RESCUE PART SEARCH OPERATION	1962	120	6	U-37037-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	NOT READABLE	12	0	0	U-37037-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462418	44	INVITATION TO INDIA	1962	120	6	U-37038-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	HEARST METROTONE NEWS INC (USA)	12	0	0	U-37038-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN RD, BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462419	43	SATYAMEVA JAYATE	1962	120	6	U-37039-MUM	0	0x000059BC00000000	1962-11-24 00:00:00	CHILDREN'S FILM SOCIETY (SAPRU HOUSE, NEW DELHI1)	12	0	0	U-37039-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (SAPRU HOUSE, NEW DELHI1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462420	61	' convergency' (conergente)	1994	120	6	U-3704-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	ROMANIA FILMS	12	0	0	U-3704-1984-MUM	0	0	0	N	N.E.&.L.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462421	44	SAPNA	1962	120	6	U-37040-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H.H. JASGWANI PUBLICITY CENTRE	12	0	0	U-37040-1962-MUM	0	0	0	N	H.H. JASGWANI PUBLICITY CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462422	44	HINDUSTAN BIDI	1962	120	6	U-37041-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H.H. JASGWANI PUBLICITY CENTRE	12	0	0	U-37041-1962-MUM	0	0	0	N	H.H. JASGWANI PUBLICITY CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462423	44	BAAT EK RAZ KI 	1962	120	6	U-37042-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H. H. JAGWANI PUBLICITY CENTRE 	12	0	0	U-37042-1962-MUM	0	0	0	N	H. H. JAGWANI PUBLICITY CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462424	44	BIDI AUR PASAND 	1962	120	6	U-37043-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H.H.JAGWANI PUBLICITY CENTRE 	12	0	0	U-37043-1962-MUM	0	0	0	N	H.H.JAGWANI PUBLICITY CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462425	44	SAB SE ACHCHHI BIDI	1962	120	6	U-37044-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H.H.JAGWAWY PUBLICITY CENTRE (JYOTI STUDIO CANADA BRIDGE)	12	0	0	U-37044-1962-MUM	0	0	0	N	H.H.JAGWAWY PUBLICITY CENTRE (JYOTI STUDIO CANADA BRIDGE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462426	44	BETWEEN THE TIDES 	1962	120	6	U-37045-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	BRITISH TRANSPORT COMMISSION 	12	0	0	U-37045-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE (NOT READABEL)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462427	44	SABKI EK RAI 	1962	120	6	U-37046-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	H.H.JAGUANI PUBLICITY CENTRE	12	0	0	U-37046-1962-MUM	0	0	0	N	H.H.JAGUANI PUBLICITY CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462428	61	CATCH A FALLING STAR 	1962	120	6	U-37047-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	U.S.AIR FORCE	12	0	0	U-37047-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462429	61	IMAGES OF LUANGWA 	1962	120	6	U-37048-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	NOT READABLE	12	0	0	U-37048-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462430	44	MAN BHAVAN 	1962	120	6	U-37049-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	NOT READABLE	12	0	0	U-37049-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462431	70	'FLORI PENUTRU MIHAELA '	1984	120	6	U-3705-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	ROMANIA FILMS	12	0	0	U-3705-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462432	44	TRAILER OF NAKLI NAWAB	1962	120	6	U-37050-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	TEJ  NATH ZAR ( SHRI SOUND    STUDIOS DADAR, BOMBAY) (INDIA)	12	0	0	U-37050-1962-MUM	0	0	0	N	TEJ NATH ZAR,ZAR PRODUCTIONS  ( SHRI SOUND    STUDIOS DADAR, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462433	82	STORIES ABOULENIN 	1962	120	6	U-37051-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	NOT READABLE	12	0	0	U-37051-1962-MUM	0	0	0	N	NOT READABLE	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462434	51	PREM  ANDHALE  ASTE	1962	120	6	U-37052-MUM	0	0x000059BE00000000	1962-11-26 00:00:00	N.B. KAMAT CHITRA SADHANA, (2A, NAAZ BLDG, LAMINGTON ROAD, BOMBAY)	12	0	0	U-37052-1962-MUM	0	0	0	N	CHITRA SADHANA (2A, NAAZ BLDG, LAMINGTON ROAD, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462435	61	THE LION	1962	120	6	U-37053-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (UK)	12	0	0	U-37053-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462436	61	THE OLD GUARD	1962	120	6	U-37054-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	JACQUES BAR FRANCE	12	0	0	U-37054-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462437	88	TRAILER OF  THE OLD GUARD 	1962	120	6	U-37055-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-37055-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462438	44	NOT READABLE	1962	120	6	U-37056-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	`NOT READABLE`	12	0	0	U-37056-1962-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462439	43	MAHITICHTRA NO. 27	1962	120	6	U-37057-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-37057-1962-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462440	51	NANDADEEP	1962	120	6	U-37058-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	NOT READABLE	12	0	0	U-37058-1962-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462441	44	GIRLS HOSTEL	1962	120	6	U-37059-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	RAMESH DAVE, BANDRA, BOMBAY50	12	0	0	U-37059-1962-MUM	0	0	0	N	RAMESH DAVE, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462442	82	PETER THE INFANTPRODIGY	1984	120	6	U-3706-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILMS	12	0	0	U-3706-1984-MUM	0	0	0	N	N.E.&.I.FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462443	61	JOURNEY INTO THE WEALD OF KENT 	1962	120	6	U-37060-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	NOT READABLE	12	0	0	U-37060-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462444	61	THE QUEEN IN SCOTLAND	1962	120	6	U-37061-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	TEMPLER FILMS LTD (SCOTLAND)	12	0	0	U-37061-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462445	61	SATAN NEVER SLEEPS 	1962	120	6	U-37062-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	20TH CENTURY FOX FILM CORP USA 	12	0	0	U-37062-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462446	61	TRAILER OF SATAN NEVER SLEEPS 	1962	120	6	U-37063-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	20TH CENTURY FOX CORP USA 	12	0	0	U-37063-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462447	61	SAFEGUARDING THE MILK 	2017	120	6	U-37064-MUM	0	0x0000A7DC00000000	2017-08-27 00:00:00	NOT READABLE	12	0	0	U-37064-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462448	61	THEY BREATHE AGAIN	1962	120	6	U-37065-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	R.S.M. FILM UNIT (UK)	12	0	182	U-37065-1962-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462449	61	ROYAL RIVER THE 	1962	120	6	U-37066-MUM	0	0x000059BF00000000	1962-11-27 00:00:00	NOT READABLE	12	0	0	U-37066-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462450	61	INDIAN NEWS REVIEW NO 738	1962	120	6	U-37067-MUM	0	0x000059C000000000	1962-11-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37067-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462451	82	VICTORY WILL BE OURS 	1962	120	6	U-37068-MUM	0	0x000059C000000000	1962-11-28 00:00:00	NOT READABLE	12	0	0	U-37068-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462452	61	GIFT FOR THE NATIONAL	1962	120	6	U-37069-MUM	0	0x000059C000000000	1962-11-28 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-37069-1962-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462453	61	BIOLOGICAL EQILIBRIUM	1984	120	6	U-3707-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	HUNGARO FILM	12	0	175	U-3707-1984-MUM	0	0	0	N	N.E. & I.F. FILMS LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462454	61	A NATIONAL PREPARE 	1962	120	6	U-37070-MUM	0	0x000059C000000000	1962-11-28 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-37070-1962-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462455	61	HAZARD 	1962	120	6	U-37071-MUM	0	0x000059C000000000	1962-11-28 00:00:00	GEOFREY SAMUEL	12	0	0	U-37071-1962-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462456	44	SUSTI BHAGAIYE	1962	120	6	U-37072-MUM	0	0x000059C000000000	1962-11-28 00:00:00	H H JAGWANI PUBLICITY CENTER, JYOTI STUDIOS KENNEDY BRIDGE, B7	12	0	0	U-37072-1962-MUM	0	0	0	N	H H JAGWANI PUBLICITY CENTER, JYOTI STUDIOS KENNEDY BRIDGE, B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462457	61	INSTITUTE OF HISTORY OF MEDICINE AND MEDICAL RESEARCH	1962	120	6	U-37073-MUM	0	0x000059C000000000	1962-11-28 00:00:00	G.S. ART FILMS	12	0	0	U-37073-1962-MUM	0	0	0	N	G.S. ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462458	61	THE SPIRIT THAT COUNTS	1962	120	6	U-37074-MUM	0	0x000059C000000000	1962-11-28 00:00:00	G.S. CHAWLA, INDIA ART FILMS (3/17 ARAFILI RD., N. DELHI1)	12	0	0	U-37074-1962-MUM	0	0	0	N	G.S. CHAWLA, INDIA ART FILMS (3/17 ARAFILI RD., N. DELHI1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462459	61	SKIING 	1962	120	6	U-37075-MUM	0	0x000059C000000000	1962-11-28 00:00:00	ELAN FILM GIERKE & CO. MUNCHEN (GERMANY)	12	0	0	U-37075-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462460	51	INDIA WELCOMES THE QUEEN	1962	120	6	U-37076-MUM	0	0x000059C000000000	1962-11-28 00:00:00	BRITISH MOVIETONE NEWS (UK)	12	0	183	U-37076-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462461	61	FORM FUNCTION 	1962	120	6	U-37077-MUM	0	0x000059C000000000	1962-11-28 00:00:00	INTER NATION PRODUCTION 	12	0	0	U-37077-1962-MUM	0	0	0	N	CONSULATE GENERAL OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462462	61	MOUNTAIN SPRING 	1962	120	6	U-37078-MUM	0	0x000059C000000000	1962-11-28 00:00:00	MUNCHEN FILM GMBTT PRODUCTION	12	0	0	U-37078-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE FECLERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462463	61	THE GERMANY VILLAGE SCHOOL 	1962	120	6	U-37079-MUM	0	0x000059C000000000	1962-11-28 00:00:00	NOT READABLE	12	0	0	U-37079-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462464	61	THE SOCIAL SIDE OF HEALTH 	1984	120	6	U-3708-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	WALT DISNEY FILMS	12	0	0	U-3708-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462465	44	MUST FOR EVERY HOUSE 	1962	120	6	U-37080-MUM	0	0x000059C000000000	1962-11-28 00:00:00	NOT READABLE	12	0	0	U-37080-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462466	197	CENTRE OF JEWELLERY 	1962	120	6	U-37081-MUM	0	0x000059C000000000	1962-11-28 00:00:00	PIC PUBLICITY OF INDIA 	12	0	0	U-37081-1962-MUM	0	0	0	N	PIC PUBLICITY OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462467	44	PICNIC KA MAZA 	1962	120	6	U-37082-MUM	0	0x000059C000000000	1962-11-28 00:00:00	A.R.VARMA	12	0	0	U-37082-1962-MUM	0	0	0	N	PIC PUBLICITY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462468	44	THE RIGHT CHOICE 	1962	120	6	U-37083-MUM	0	0x000059C000000000	1962-11-28 00:00:00	A.R.VARMA	12	0	0	U-37083-1962-MUM	0	0	0	N	PIC PUBLICITY OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462469	61	THE EIFEL 	1962	120	6	U-37084-MUM	0	0x000059C000000000	1962-11-28 00:00:00	INTER NATION PRODUCTION 	12	0	0	U-37084-1962-MUM	0	0	0	N	COUSULATE GENERAL THE OF FECLERAL REPUBLIC OF GEREMNAY NATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462470	82	METRO NEWS VOLO 248	1962	120	6	U-37085-MUM	0	0x000059C100000000	1962-11-29 00:00:00	NOT READABLE	12	0	0	U-37085-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462471	61	BRITISH MOVIETOUE NEWS NO. 1747 	1962	120	6	U-37086-MUM	0	0x000059C100000000	1962-11-29 00:00:00	NOT READABLE	12	0	0	U-37086-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462472	60	LASA TEA	1962	120	6	U-37087-MUM	0	0x000059C100000000	1962-11-29 00:00:00	AKHTAR LUTFI	12	0	0	U-37087-1962-MUM	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462473	60	SITA LAKSHMI HALL 	1962	120	6	U-37088-MUM	0	0x000059C100000000	1962-11-29 00:00:00	AKHTAR LUTFI (85, JAWAHAR VILLA, KHAR, BOMBAY52)	12	0	185	U-37088-1962-MUM	0	0	0	N	AKHTAR LUTFI (85, JAWAHAR VILLA, KHAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462474	61	TRAILER OF ROMULUS AND REMUS	1962	120	6	U-37089-MUM	0	0x000059C100000000	1962-11-29 00:00:00	A TITANUS PRODUCTIONS (ITALY)	12	0	184	U-37089-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462475	44	RAS LEELA	1984	120	6	U-3709-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	N. E. & I. F,  . LTD.	12	0	0	U-3709-1984-MUM	0	0	0	N	N. E. & I. F,  . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462476	61	INDUSTRIAL RESEARCH KEY TO JOBS AND PROGRESS 	1962	120	6	U-37090-MUM	0	0x000059C100000000	1962-11-29 00:00:00	NOT READABLE	12	0	0	U-37090-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462477	61	MOTION STUDY APPLICATION 	1962	120	6	U-37091-MUM	0	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF IOWA U.S.A.	12	0	0	U-37091-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462478	61	MAKING A WORK SAMPLING STUDY 	1962	120	6	U-37092-MUM	0	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF ALI FORMULA USA	12	0	0	U-37092-1962-MUM	0	0	0	N	PRODUCTION COUNCIL `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462479	61	THE DRAWINGS AND THE SHOP 	1962	120	6	U-37093-MUM	0	0x000059C100000000	1962-11-29 00:00:00	NOT READABLE	12	0	0	U-37093-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462480	61	KEEP IN RUNNING WITH STANDARDIZATION	1962	120	6	U-37094-MUM	0	0x000059C100000000	1962-11-29 00:00:00	U.S. CORPS OF ENGINEERS (USA)	12	0	0	U-37094-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462481	61	MACHINE SHOP WORK  THE MILLING MACHINE	1962	120	6	U-37095-MUM	0	0x000059C100000000	1962-11-29 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-37095-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462482	175	TIME STUDY RATING FILM IEI	1962	120	6	U-37096-MUM	0	0x000059C100000000	1962-11-29 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	0	0	U-37096-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462483	44	AALHA  UDAL	1962	120	6	U-37097-MUM	0	0x000059C200000000	1962-11-30 00:00:00	DINESH FILMS (PRAKASH STUDIOS., KURLA RD., BOMBAY58)	12	0	0	U-37097-1962-MUM	0	0	0	N	DINESH FILMS (PRAKASH STUDIOS., KURLA RD., BOMBAY58)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462484	44	ASLI  NAQLI	1962	120	6	U-37098-MUM	0	0x000059C200000000	1962-11-30 00:00:00	L.B. LACHMAN, PROP. L.B. FILMS (CENTRAL STADIUM, TARDEO, BOMBAY7)	12	0	0	U-37098-1962-MUM	0	0	0	N	L.B. LACHMAN, PROP. L.B. FILMS (CENTRAL STADIUM, TARDEO, BOMBAY7)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462485	44	HUM EK HAIN	1962	120	6	U-37099-MUM	0	0x000059C300000000	1962-12-01 00:00:00	MEHBOOB PRODUCTION PVT. LTD. (BOMBAY)	12	0	0	U-37099-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462486	44	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-371-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	FILMS SIVISION GORVEMENT OF INDIA	12	0	0	U/371/1951	0	0	0	N	FILMS SIVISION GORVEMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462487	61	TRL. OF 'AT DAWN IT'S QUIE HERE'	1984	120	6	U-3710-MUM	0	0x000078E000000000	1984-09-21 00:00:00	THE GORKI FILM STUDIO	12	0	184	U-3710-1984-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462488	44	WATAN KI ABROO	1962	120	6	U-37100-MUM	0	0x000059C300000000	1962-12-01 00:00:00	MEHBOOB PRODUCTION PVT. LTD. (BOMBAY)	12	0	0	U-37100-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462489	61	FOLK DANCES OF MADHYA PRADESH	1962	120	6	U-37101-MUM	0	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37101-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462490	61	TRAILER OF VILLAGE OF DAUGHTERS	1962	120	6	U-37102-MUM	0	0x000059C300000000	1962-12-01 00:00:00	GEORGE H. BROWN (UK)	12	0	184	U-37102-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462491	61	OPERATION SAFETY	1962	120	6	U-37103-MUM	0	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-37103-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462492	61	A SPICY STORY	1962	120	6	U-37104-MUM	0	0x000059C300000000	1962-12-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37104-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462493	82	NAYE MASTERJI	1962	120	6	U-37105-MUM	0	0x000059C300000000	1962-12-01 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-37105-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462494	61	COASTAL PLAINS OF INDIA 	1962	120	6	U-37106-MUM	0	0x000059C300000000	1962-12-01 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-37106-1962-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462495	82	FOOD FORTHOUGHT 	1962	120	6	U-37107-MUM	0	0x000059C300000000	1962-12-01 00:00:00	NOT READABLE	12	0	0	U-37107-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462496	82	LIGHT IN THE DARK CELL	2017	120	6	U-37108-MUM	0	0x0000A7DC00000000	2017-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37108-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462497	61	THE STORY OF HMS BOUNTY 	1962	120	6	U-37109-MUM	0	0x000059C300000000	1962-12-01 00:00:00	NOT READABLE	12	0	0	U-37109-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462498	85	MIHAELA	1984	120	6	U-3711-MUM	0	0x000078E000000000	1984-09-21 00:00:00	ROMAANIA FILMS	12	0	0	U-3711-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462499	61	SAFETY WITH EVERY DAY TOOLS	1962	120	6	U-37110-MUM	0	0x000059C300000000	1962-12-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37110-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462500	61	THE COUNTRY MOUSE AND THE CITY MOUSE	1962	120	6	U-37111-MUM	0	0x000059C300000000	1962-12-01 00:00:00	GAKKEN CO. LTD TOKYO (JAPAN)	12	0	182	U-37111-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462501	61	INTO THE WIND'S EYE	1962	120	6	U-37112-MUM	0	0x000059C300000000	1962-12-01 00:00:00	OTTO VAN NEIJENHOFF (NETHERLANDS)	12	0	0	U-37112-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298 BAZARGATE STREET BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462502	61	THE ANT AND THE DOVE	1962	120	6	U-37113-MUM	0	0x000059C300000000	1962-12-01 00:00:00	GAKKEN CO. LTD, TOKYO	12	0	0	U-37113-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462503	104	CTAS IT'S DISTRIBUTION 	1962	120	6	U-37114-MUM	0	0x000059C600000000	1962-12-04 00:00:00	IWANAMI FILM CO	12	0	0	U-37114-1962-Mum	0	0	0	N	THE NISSHO CO LTD MEHER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462504	104	TOKYO GAS 	1962	120	6	U-37115-MUM	0	0x000059C600000000	1962-12-04 00:00:00	IWANAMI FILM CO. JAPAN	12	0	0	U-37115-1962-MUM	0	0	0	N	THE NISSHO CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462505	61	RATIO AND PROPORTION IN MATHEMATICS 	1962	120	6	U-37116-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37116-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462506	61	DECIMALS ARE EASY	1962	120	6	U-37117-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	0	U-37117-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462507	61	HUMAN BODY NUTRITION & METABOLISM 	1962	120	6	U-37118-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37118-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462508	61	GENERICS MENDEL'S LAWS 	1962	120	6	U-37119-MUM	0	0x000059C600000000	1962-12-04 00:00:00	 CORONET INSTRUCTIONAL FILM	12	0	0	U-37119-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462509	70	FATA DIN FAR WEST	1984	120	6	U-3712-MUM	0	0x000078E000000000	1984-09-21 00:00:00	ROMANIA FILMS	12	0	0	U-3712-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462510	61	IONIZATION	1962	120	6	U-37120-MUM	0	0x000059C600000000	1962-12-04 00:00:00	INSTRUCTIONAL FILMS (USA)	12	0	0	U-37120-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462511	61	HEART LUNG & CIRCULATION	1962	120	6	U-37121-MUM	0	0x000059C600000000	1962-12-04 00:00:00	 CORONET INSTRUCTIONAL FILM	12	0	0	U-37121-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462512	61	HOW GREEN PLANTS MAKE & USE FOOD	1962	120	6	U-37122-MUM	0	0x000059C600000000	1962-12-04 00:00:00	 CORONET INSTRUCTIONAL FILM	12	0	0	U-37122-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462513	61	HOW ANIMALS PROTECT THEMSELVE	1962	120	6	U-37123-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUMENT FILM	12	0	0	U-37123-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462514	61	MAKING A BALANCED AGUARIUM	1962	120	6	U-37124-MUM	0	0x000059C600000000	1962-12-04 00:00:00	PLYMOUTH PRODUCTION	12	0	0	U-37124-1962-MUM	0	0	0	N	NNATIONAL EDUCATION INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462515	61	ELECTRONS & ELECTRONICS: AN INTRODUCTION	1962	120	6	U-37125-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37125-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462516	61	BIRDS & THEIR CHARACTERISTICS	1962	120	6	U-37126-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37126-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462517	61	THE HUMAN BODY: MUSCULAR SYSTEM	1962	120	6	U-37127-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37127-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462518	61	THE HUMAN BODY: RESPIRATORY SYSTEM	1962	120	6	U-37128-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET FILMS (USA)	12	0	0	U-37128-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462519	61	LIGHT REFLECTION	1962	120	6	U-37129-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37129-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462520	61	TRL. OF THE MAN FORM THE OTHER SIDE 	1984	120	6	U-3713-MUM	0	0x000078E000000000	1984-09-21 00:00:00	A GORKY FILM STUDIO 	12	0	0	U-3713-1984-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462521	61	CHEMICAL CHANGES ALL ABOUT US	1962	120	6	U-37130-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37130-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INC FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462522	61	THE MOSQUITO & ITS CONTROL	1962	120	6	U-37131-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37131-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462523	61	SUUS HIUE I SLAUCLS 	1962	120	6	U-37132-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37132-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462524	82	TO PLEASE THE PERFECTIONIST 	1962	120	6	U-37133-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37133-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462525	61	THE INDIAN ROPE TRICK 	1962	120	6	U-37134-MUM	0	0x000059C600000000	1962-12-04 00:00:00	HUNNAV FILMS (NANABHAY MANSION, SIR P.M. RD., BOMBAY1)	12	0	0	U-37134-1962-MUM	0	0	0	N	HUNNAV FILMS (NANABHAY MANSION, SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462526	82	PATHKA GEET	1962	120	6	U-37135-MUM	0	0x000059C600000000	1962-12-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-37135-1962-MUM	0	0	0	N	L.A. STRONACH & CO. (INDIA) PRIVATE LTD. (WAVES HOUSE, GRAHAM RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462527	61	HOLD BACK THE SEA 	1962	120	6	U-37136-MUM	0	0x000059C600000000	1962-12-04 00:00:00	THE SHELL FILM UNIT U.K.	12	0	0	U-37136-1962-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTORS CO. OF INDIA LTD. (BULLARD ESTATE, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462528	61	CONVICTS 4	1962	120	6	U-37137-MUM	0	0x000059C600000000	1962-12-04 00:00:00	AN ALLIED ARTITS PICTURE (U.S.A.)	12	0	0	U-37137-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462529	61	TRAILER OF CONVICTS 4 	1962	120	6	U-37138-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37138-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462530	61	TRAILER OF PIRATES OF BLOOD RIVER (MEGASCOPE)	1962	120	6	U-37139-MUM	0	0x000059C600000000	1962-12-04 00:00:00	HAMMER FILM PRODUCTIONS (UK)	12	0	184	U-37139-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462531	61	TRL. OF THE FLIGHT	1984	120	6	U-3714-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO	12	0	0	U-3714-1984-MUM	0	0	0	N	SOVEXPORT FILM, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462532	61	STEEL BORN OF FRIENSHIP	1962	120	6	U-37140-MUM	0	0x000059C600000000	1962-12-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-37140-1962-MUM	0	0	0	N	USSR CONSULATE GENERAL. (42 NEPEAN SEA RD., BOMBAY6)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462533	44	MAHARSHTRA STATE FILMS NEWS MAGAZINE NO. 126	1962	120	6	U-37141-MUM	0	0x000059C600000000	1962-12-04 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-37141-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462534	51	PUDHACHI PIDHI 	1962	120	6	U-37142-MUM	0	0x000059C600000000	1962-12-04 00:00:00	NOT READABLE	12	0	0	U-37142-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462535	44	PROMINENT CHIT FUND	1962	120	6	U-37143-MUM	0	0x000059C600000000	1962-12-04 00:00:00	G.S. CHAWLA, INDIA ART FILMS (3/17 RD., NEW DELHI 1)	12	0	0	U-37143-1962-MUM	0	0	0	N	G.S. CHAWLA, INDIA ART FILMS (3/17 RD., NEW DELHI 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462536	61	TRAILER OF  RELUCTANT SAINT 	1962	120	6	U-37144-MUM	0	0x000059C700000000	1962-12-05 00:00:00	DMYTRYK WEILER PRODUCTION (ITALY)	12	0	184	U-37144-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462537	61	RELUCTANT SAINT	1962	120	6	U-37145-MUM	0	0x000059C700000000	1962-12-05 00:00:00	DMYTRYK  WEILER PRODUCTION (ITALY)	12	0	0	U-37145-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462538	44	USSR TODAY NO. 1/62 (SSSR SEGDONYA)	1962	120	6	U-37146-MUM	0	0x000059C700000000	1962-12-05 00:00:00	CENTRAL DOCUMENT BY FILM STUDIO MOSCOW (USSR)	12	0	0	U-37146-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (42, NEPEAN SEA RD, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462539	61	INFECTION DISEASES & MAN MADE DEFENCES	1962	120	6	U-37147-MUM	0	0x000059C700000000	1962-12-05 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U-37147-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462540	61	CONSERVING OUR FORESTS TODAY 	1962	120	6	U-37148-MUM	0	0x000059C700000000	1962-12-05 00:00:00	CORONET INSTRUCTION FILM 	12	0	0	U-37148-1962-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462541	61	BILLY ROSE 'S JUMBO	1962	120	6	U-37149-MUM	0	0x000059C700000000	1962-12-05 00:00:00	JOE PASTERNAK AND MARTIN MELCHER 	12	0	0	U-37149-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462542	61	TRL OF GOSHA THE CIRCUS STA 	1984	120	6	U-3715-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIOS . 	12	0	0	U-3715-1984-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462543	61	WORKERS  EDUCATION SCHEME	1962	120	6	U-37150-MUM	0	0x000059C700000000	1962-12-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-37150-1962-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462544	82	INDIAN NEWS REVIEW	1962	120	6	U-37151-MUM	0	0x000059C700000000	1962-12-05 00:00:00	FILM DIVISION  GOVT  OF INDIA 	12	0	0	U-37151-1962-MUM	0	0	0	N	FILM DIVISION  GOVT  OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462545	43	FARAJNO SAD	1962	120	6	U-37152-MUM	0	0x000059C700000000	1962-12-05 00:00:00	DIRECTOR OD INFORMATION GOVT . OF GUJARAT	12	0	0	U-37152-1962-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION  GOVT . GUJARATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462546	61	BRITISH MOVIETONE NEWS NO. 1748	1962	120	6	U-37153-MUM	0	0x000059C700000000	1962-12-05 00:00:00	BRITISH MOVIETONEWS LTD (UK)	12	0	0	U-37153-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462547	82	METRO NEWS VOL: 249	1962	120	6	U-37154-MUM	0	0x000059C700000000	1962-12-05 00:00:00	METRO GOLDWYN MAYER U.S.A.	12	0	0	U-37154-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462548	61	BRUSH FIRE 	1962	120	6	U-37155-MUM	0	0x000059C700000000	1962-12-05 00:00:00	JACK WARNER JR (USA)	12	0	0	U-37155-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462549	61	LAXMI COMES HOME (THE HEART OF THE LOTUS SERVICE)	1962	120	6	U-37156-MUM	0	0x000059C700000000	1962-12-05 00:00:00	INDIAN NATIONAL PICTURES LTD. 	12	0	0	U-37156-1962-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462550	61	SAVAGE GUNS 	1962	120	6	U-37157-MUM	0	0x000059C800000000	1962-12-06 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U-37157-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462551	61	LIGHT LENSES AND OPTICAL INSTRUMENTS	1962	120	6	U-37158-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37158-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462552	61	INDONESIA THE LAND & THE PEOPLE	1962	120	6	U-37159-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37159-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462553	61	TRL OF GIRL SEEKS FATHER	1984	120	6	U-3716-MUM.	0	0x000078E000000000	1984-09-21 00:00:00	BYELORUSSION FILM STUDIO	12	0	184	U-3716-1984-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462554	61	HOUSEFLY & ITS CONTROL 	1962	120	6	U-37160-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37160-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462555	61	LIGHT REFRACTION 	1962	120	6	U-37161-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-37161-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462556	61	VELOCITY & ACCELERATION 	1962	120	6	U-37162-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37162-1962-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462557	61	FRACTIONS FINDING THE COMMON DENOMINATOR 	1962	120	6	U-37163-MUM	0	0x000059C800000000	1962-12-06 00:00:00	INSTRUCTIONAL FILMS USA	12	0	0	U-37163-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462558	61	EYES: THEIR STRUCTURE & CURE	1962	120	6	U-37164-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-37164-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462559	61	HEREDITY & ENVIRONMENT 	1962	120	6	U-37165-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37165-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462560	61	CONVERSING OUR WATER  RESOURCES TODAY	1962	120	6	U-37166-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-37166-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462561	61	WHY EAT OUR VEGETABLES 	1962	120	6	U-37167-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37167-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462562	61	THE LION THE MOUSE 	1962	120	6	U-37168-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CHILDREN INC USA	12	0	0	U-37168-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462563	61	GROWING UP	1962	120	6	U-37169-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-37169-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462564	61	TRL. OF 	1984	120	6	U-3717-MUM	0	0x000078E000000000	1984-09-21 00:00:00	HOSFILM STUDIO	12	0	184	U-3717-1984-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462565	61	HOW TO PREPARE A CLASS REPORT	1962	120	6	U-37170-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-37170-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462566	61	SULPHUR & ITS COMPOUND	1962	120	6	U-37171-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37171-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462567	61	A HOUSE OF ONES OWN 	1962	120	6	U-37172-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37172-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462568	61	INFECTIONS DISEASES & NATURAL BODY DEFENSES	1962	120	6	U-37173-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37173-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462569	61	LEONARCLO DA VINCI & HIS ART 	1962	120	6	U-37174-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37174-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462570	61	NURITIONAL NEEDS OF OUR BODIES	1962	120	6	U-37175-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37175-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462571	61	EARTHWORM : ANATOMY & DISSECTION	1962	120	6	U-37176-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37176-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462572	61	TRAILER OF  THE PASSIONATE THIEF 	1962	120	6	U-37177-MUM	0	0x000059C800000000	1962-12-06 00:00:00	METRO GOLDWYN  MAYER (ITALY)	12	0	184	U-37177-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462573	61	ROMULUS AND REMENS	1962	120	6	U-37178-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABEL	12	0	0	U-37178-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462574	61	TRAILER OF WORLD OF SUZIE WONG	1962	120	6	U-37179-MUM	0	0x000059C800000000	1962-12-06 00:00:00	RAY STARK, USA	12	0	184	U-37179-962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462575	44	TRL.OF EK THI RAJKUMARI	1984	120	6	U-3718-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDO.	12	0	184	U-3718-1984-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462576	61	TRAILER OF  BEST OF ENEMIES 	1962	120	6	U-37180-MUM	0	0x000059C800000000	1962-12-06 00:00:00	DINODE LAURENTIIS ( ITALY)	12	0	184	U-37180-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462577	61	TRAILER OF THE ROMAN SPRING OF MRS. STONE	1962	120	6	U-37181-MUM	0	0x000059C800000000	1962-12-06 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-37181-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462578	61	LAW OF OUR LIFE (ZAKON NASHEY ZHIZNY)	1962	120	6	U-37182-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW USSR	12	0	0	U-37182-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462579	61	AMPHIBIANS	1962	120	6	U-37183-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-37183-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462580	61	ENERGY & ITS FORMS	1962	120	6	U-37184-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	0	U-37184-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462581	61	SCIENCE & WOOD UTILIZATION	1962	120	6	U-37185-MUM	0	0x000059C800000000	1962-12-06 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	0	U-37185-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462582	44	SAHSE JORDAR ADUSE 	1962	120	6	U-37186-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37186-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462583	61	GOLODNAYA STEP 	1962	120	6	U-37187-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE	12	0	0	U-37187-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462584	61	TRADITIONAL SPORTS OF JAPAN 	1962	120	6	U-37188-MUM	0	0x000059C800000000	1962-12-06 00:00:00	NOT READABLE 	12	0	0	U-37188-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462585	129	NOT READABLE 	1962	120	6	U-37189-MUM	0	0x000059C900000000	1962-12-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO 	12	0	0	U-37189-1962-MUM	0	0	0	N	THE USSR GENERAL CONSULATE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462586	42	TRL. OF EK JE CHHIL RAJ KUMARI	1984	120	6	U-3719-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO	12	0	184	U-3719-1984-MUM	0	0	0	N	SOVEXPORT FILM, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462587	42	TRL.OF EK JE CHHIL RAJKUMARI	1984	120	6	U-3719-MUM.	83	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO	12	0	0	U/3719/1984	0	0	0	N	SOVEXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462588	61	OHMS LAW 	1962	120	6	U-37190-MUM	0	0x000059C900000000	1962-12-07 00:00:00	NOT READABLE	12	0	0	U-37190-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462589	44	LOOKING AT BRITAIN MARKET GARDEN	1962	120	6	U-37191-MUM	0	0x000059C900000000	1962-12-07 00:00:00	MAX MUNDEN PRDUCTIONS LTD (UK)	12	0	182	U-37191-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462590	61	NOT READABLE 	1962	120	6	U-37192-MUM	0	0x000059C900000000	1962-12-07 00:00:00	VOLGA NEWSREEL STUDIO PRODUCTIONS  USSR 	12	0	0	U-37192-1962-MUM	0	0	0	N	THE USSR GENERAL CONSULATE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462591	44	BHARAT KI MATRI YATRA  VISIT OF FRIENDSHIP TO INDIA ( V INDIYAV VIZITOM DRUZBY)	1962	120	6	U-37193-MUM	0	0x000059C900000000	1962-12-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-37193-1962-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462592	61	ACTIVE FRESHNESS	1962	120	6	U-37194-MUM	0	0x000059C900000000	1962-12-07 00:00:00	HUNNAR FILMS	12	0	0	U-37194-1962-MUM	0	0	0	N	LINTAS LIMITED (DUGAL HOUSE, 169, BACKBAY RECLM, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462593	61	UGANDA'S NEWS PARLIAMENTS 	1962	120	6	U-37195-MUM	0	0x000059CC00000000	1962-12-10 00:00:00	MERCURY FILMS PROD LTD UK	12	0	0	U-37195-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462594	61	GOOD GROWING FOR GIRLS 	1962	120	6	U-37196-MUM	0	0x000059CC00000000	1962-12-10 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	0	U-37196-1962-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462595	61	HOE TO OBSERVE NURSING ACTIVITIES  (M315 B)	1962	120	6	U-37197-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	DEPARTMENT OF HEALTH EDUCATION AND WELFARE PUBLIC HEALTH SERVICE USA	12	0	0	U-37197-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462596	61	HOW TO OBSERVE NURSING ACTIVITY  (M315 A)	1962	120	6	U-37198-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	DEPARTMENT OF HEALTH EDUCATION AND WELFARE PUBLIC HEALTH SERVICE  USA 	12	0	0	U-37198-1962-MUM	0	0	0	N	MAC LABORATORIES PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462597	61	BASIC RESCUE: PART 4 : THE SINGLE LADDER	1962	120	6	U-37199-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-37199-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462598	58	INDIAN NEWS REVIEW NO.123	1951	120	6	U-372-MUM	249.2	0x000048EF00000000	1951-02-14 00:00:00	FILM DIVISION , GOVT,OF INDIA 	12	0	0	U/372/1951	0	0	0	N	FILM DIVISION , GOVT,OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462599	61	TRAILER OF RUSLAN AND LUDMILA	1984	120	6	U-3720-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MOSFILM STUDIO	12	0	0	U-3720-1984-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462600	61	BASIC RESENE PART I : FIVE BASIC KNOTS	1962	120	6	U-37201-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-37201-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462601	61	BASIC RESCUE: PART 3: USE OF JACKS	1962	120	6	U-37202-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA 	12	0	0	U-37202-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462602	61	NOT READABLE	1962	120	6	U-37203-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NOT READABLE	12	0	0	U-37203-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462603	61	BASIC RESUCE PART 5: EXTEMSION LADDERS	1962	120	6	U-37204-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NATIONAL FILM CANADA	12	0	0	U-37204-1962-MUM	0	0	0	N	CANADIAN GOVT .TRADE COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462604	82	PREFERENCES 	1962	120	6	U-37205-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	NOT READABLE	12	0	0	U-37205-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462605	61	H. M. S DEFIANT 	1962	120	6	U-37206-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	JOHN BRABOURNE (UK)	12	0	0	U-37206-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INIDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462606	61	TRAILER OF GIRL'S TOWN 	1962	120	6	U-37207-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	METRO GOLDWYN MAYER (USA)	15	0	184	U-37207-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462607	44	TRAILER OF MUGHAL E ARAM	1962	120	6	U-37208-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	K.A.ASIF STARTING INVESTMENT CORPORATION PRIVATE LTD 	12	0	0	U-37208-1962-MUM	0	0	0	N	STARTING INVESTMENT CORPORATION PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462608	61	U.S.S.R TODAY NO. 5/1960 	1962	120	6	U-37209-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-37209-1962-MUM	0	0	0	N	THE U.S.S.R.CONSULATE GERNERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462609	61	TRL. OF DIRTY HEROES	1984	120	6	U-3721-MUM	0	0x000078E000000000	1984-09-21 00:00:00	MANOLO BOLOGNINI	12	0	184	U-3721-1984-MUM	0	0	0	N	SHRI GNANESH PRASAD MOVIES/ ASIA FILMS., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462610	82	INDIAN NEWS REVIEW NO.740 	1962	120	6	U-37210-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	FILM DIVISION ,GOVT OF INDIA 	12	0	0	U-37210-1962-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462611	82	MUGHAL GLERY 	1962	120	6	U-37211-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	FILMS DIVISION GOVT , OF INDIA 	12	0	0	U-37211-1962-MUM	0	0	0	N	FILMS DIVISION GOVT , OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462612	61	ACCENT ON HEALTH	1962	120	6	U-37212-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	HUNNAR FILMS	12	0	182	U-37212-1962-MUM	0	0	0	N	HUNNAR FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462613	82	PROTEX POWDER	1962	120	6	U-37213-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	CHOPRA FILMS	12	0	0	U-37213-1962-MUM	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462614	82	IT'S BACK AGAIN	1962	120	6	U-37214-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-37214-1962-MUM	0	0	0	N	J. WALTER THOMPSON CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462615	44	COLGATE DENTAL CREAM	1962	120	6	U-37215-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	CHOPRA FILMS	12	0	0	U-37215-1962-MUM	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462616	54	KARTAR SINGH 	1962	120	6	U-37216-MUM	0	0x000059CE00000000	1962-12-12 00:00:00	SAIF   UD  DIN SAIF (PAKISTAN)	15	0	0	U-37216-1962-MUM	0	0	0	N	T. M. BIHARI ( 1  A , NAAZ BLDG,. BOMBAY  4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462617	82	METRO NEWS VOL. 250 	1962	120	6	U-37217-MUM	0	0x000059CF00000000	1962-12-13 00:00:00	NOT READABLE	12	0	0	U-37217-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462618	44	CALL OF THE NATION OR WATAN KI PUKAR	1962	120	6	U-37218-MUM	0	0x000059CF00000000	1962-12-13 00:00:00	KANTI MEHTA	12	0	0	U-37218-1962-MUM	0	0	0	N	PIC PUBLICITY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462619	61	TRAILER NO. 2 OF NAKED SPUR	1962	120	6	U-37219-MUM	0	0x000059CF00000000	1962-12-13 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-37219-1962-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462620	61	TRL.OF THE REPUBLIC'S PROPERTY	1984	120	6	U-3722-MUM	0	0x000078E000000000	1984-09-21 00:00:00	GORKY FILM STUDIO.	12	0	184	U-3722-1984-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462621	61	BRITISH MOVIETONE NEWS NO 1749	1962	120	6	U-37220-MUM	0	0x000059CF00000000	1962-12-13 00:00:00	BRITISH MOVIETONEWS LTD (U K)	12	0	0	U-37220-1962-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462622	61	BABY'S FIRST YEAR	1962	120	6	U-37221-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AMA LIMITED	12	0	0	U-37221-1962-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462623	61	FOR TENDER SKINS	1962	120	6	U-37222-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AMA LIMITED	12	0	0	U-37222-1962-MUM	0	0	0	N	AMA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462624	61	A MUST FOR THE HOME 	1962	120	6	U-37223-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AMA LTD 	12	0	0	U-37223-1962-MUM	0	0	0	N	AMA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462625	44	SAIAG UHARAKHAMA 	1962	120	6	U-37224-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37224-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462626	61	LAND OF BRITISH	1962	120	6	U-37225-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37225-1962-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462627	61	BLOOD CAN WORK MIRACLES	1962	120	6	U-37226-MUM	0	0x000059D000000000	1962-12-14 00:00:00	BASIC FILMS LTD. (U.K.)	12	0	0	U-37226-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462628	70	MORE PRODUCTION THROUGH MOTION STUDY PART  I	1962	120	6	U-37227-MUM	0	0x000059D000000000	1962-12-14 00:00:00	PURDUE UNIVERSITY (USA)	12	0	182	U-37227-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462629	70	MORE PRODUCTION THROUGH MOTIONS STUDY PART II	1962	120	6	U-37228-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37228-1962-MUM	0	0	0	N	NATIONAL PRODUCTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462630	61	TRAILER OF THR ARROW 	1962	120	6	U-37229-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37229-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462631	61	PATENTS OF NATURE (PATENTELE NATURAL)	1984	120	6	U-3723-MUM	0	0x000078E000000000	1984-09-21 00:00:00	ROMANIA FILMS 	12	0	0	U-3723-1984-MUM	0	0	0	N	N.E.& I.. FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462632	61	HIMALAYA BOUQUET DEODORANT TALC 	1962	120	6	U-37230-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE 	12	0	0	U-37230-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462633	61	KRYSTALLOS 	1962	120	6	U-37231-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AN OWEN MURPHY PRODUCTION USA	12	0	0	U-37231-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462634	61	WIRE FOR SOUND	1962	120	6	U-37232-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AN OWEN MURPHY PRODUCTION (USA)	12	0	0	U-37232-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462635	61	TRAILER OF ARROW IN THE DUST	1962	120	6	U-37233-MUM	0	0x000059D000000000	1962-12-14 00:00:00	ALLIED ARTISTS USA	12	0	0	U-37233-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462636	61	T A S I THE TRUE MACHINE 	1962	120	6	U-37234-MUM	0	0x000059D000000000	1962-12-14 00:00:00	CHUCK COUCH ASSOCIATION  	12	0	0	U-37234-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462637	61	THE FAR SOUND 	1962	120	6	U-37235-MUM	0	0x000059D000000000	1962-12-14 00:00:00	JOHN SUTHERLAND PRODUCTION USA	12	0	0	U-37235-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462638	82	DAZZLING WHITE FRAGRANTLY FRESH	1962	120	6	U-37236-MUM	0	0x000059D000000000	1962-12-14 00:00:00	16/35 MOVIE PRODUCTIONS  	12	0	0	U-37236-1962-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462639	61	MUDIS TEA 	1962	120	6	U-37237-MUM	0	0x000059D000000000	1962-12-14 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U-37237-1962-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462640	61	RHAPSODY OF STEEL 	1962	120	6	U-37238-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37238-1962-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462641	61	PROJECT TELSTAR 	1962	120	6	U-37239-MUM	0	0x000059D000000000	1962-12-14 00:00:00	AUDIO PRODUCTIONS INC  USA	12	0	0	U-37239-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462642	61	'AT DAWN IT'S QUIET HARE'	1984	120	6	U-3724-MUM	0	0x000078E100000000	1984-09-22 00:00:00	THE GORKY FILM STUDIO	12	0	0	U-3724-1984-MUM	0	0	0	N	SOVEXPORT FILM 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462643	61	STEADY AS SHE GOES 	1962	120	6	U-37240-MUM	0	0x000059D000000000	1962-12-14 00:00:00	CARILLON FILMS NETHERLANDS 	12	0	0	U-37240-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462644	61	STORY OF CAMP CENTURY THE CITY UNDER THE ICE 	1962	120	6	U-37241-MUM	0	0x000059D000000000	1962-12-14 00:00:00	NOT READABLE	12	0	0	U-37241-1962-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462645	61	THE LONGEST DAY	1962	120	6	U-37242-MUM	0	0x000059D000000000	1962-12-14 00:00:00	DARRYL F.ZANNEK (USA)	12	0	0	U-37242-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462646	61	BOWLING 	1962	120	6	U-37243-MUM	0	0x000059D000000000	1962-12-14 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-37243-1962-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462647	61	CONTROLLED LANDING	1962	120	6	U-37244-MUM	0	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANIZATION LTD. (U.K.)	12	0	0	U-37244-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462648	61	LOOKING FOR NOTHING 	1962	120	6	U-37245-MUM	0	0x000059D100000000	1962-12-15 00:00:00	RANK ORGANISATION LTD  UK 	12	0	0	U-37245-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462649	61	LADY OF JAPAN 	1962	120	6	U-37246-MUM	0	0x000059D100000000	1962-12-15 00:00:00	RANK ORGANISATION  LTD 	12	0	0	U-37246-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462650	61	COMMON MARKET 	1962	120	6	U-37247-MUM	0	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANISATION  LTD 	12	0	0	U-37247-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462651	61	CHASING THE DRAGON	1962	120	6	U-37248-MUM	0	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-37248-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462652	61	STATE OCCASIONS 	1962	120	6	U-37249-MUM	0	0x000059D100000000	1962-12-15 00:00:00	THE RANK ORGANISATION  LTD UK 	12	0	0	U-37249-1962-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462653	61	THE FIGHT 	1984	120	6	U-3725-MUM	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U-3725-1984-MUM	0	0	0	N	SOVEXPORTFILM FILM 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462654	61	CREST 	1962	120	6	U-37250-MUM	0	0x000059D100000000	1962-12-15 00:00:00	NOT READABLE	12	0	0	U-37250-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462655	61	MUSCLEMEN 	1962	120	6	U-37251-MUM	0	0x000059D100000000	1962-12-15 00:00:00	NOT READABLE	12	0	0	U-37251-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462656	61	WITHIN THE HIVE THE HONEY BEE AT HOME 	1962	120	6	U-37252-MUM	0	0x000059D100000000	1962-12-15 00:00:00	G.B.INSTRUCTION  LTD	12	0	0	U-37252-1962-MUM	0	0	0	N	AMA EDUCATION PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462657	61	YOUTH FESTIVAL1962	1962	120	6	U-37253-MUM	0	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, UAR GOVT. (UAR)	12	0	0	U-37253-1962-MUM	0	0	0	N	PRESS ATTACHE, U.A.R. EMBASSY (26 JORBAGH, NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462658	61	ARAB INDUSTRY	1962	120	6	U-37254-MUM	0	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, UAR GOVT. (UAR)	12	0	0	U-37254-1962-MUM	0	0	0	N	PRESS ATTACHE, U.A.R. EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462659	61	OUR LIFE	1962	120	6	U-37255-MUM	0	0x000059D100000000	1962-12-15 00:00:00	INFORMATION DEPARTMENT, U.A.R. GOVT. (U.A.R)	12	0	0	U-37255-1962-MUM	0	0	0	N	PRESS ATTACHE, U.A.R EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462660	51	GARIBA GHARCHI LEK	1962	120	6	U-37256-MUM	0	0x000059D300000000	1962-12-17 00:00:00	SHIVAJI KATKAR, CHHAYA CHITRA. (18, KELUSHAR RD., SHIVAJI PARK BOMBAY28)	12	0	0	U-37256-1962-MUM	0	0	0	N	SHIVAJI KATKAR, CHHAYA CHITRA. (18, KELUSHAR RD., SHIVAJI PARK BOMBAY28)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462661	61	GUNS OF THE BLACK WITCH	1962	120	6	U-37257-MUM	0	0x000059D300000000	1962-12-17 00:00:00	AN AMERICAN INTERNATIONAL PICTURES. (USA)	12	0	0	U-37257-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462662	61	TRAILER OF GUNS OF THE BLACK WITCH	1962	120	6	U-37258-MUM	0	0x000059D300000000	1962-12-17 00:00:00	AN AMERICAN INTERNATIONAL PICTURES (USA)	12	0	184	U-37258-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462663	61	BURDIZZO	1962	120	6	U-37259-MUM	0	0x000059D300000000	1962-12-17 00:00:00	LA BURDIZZO	12	0	0	U-37259-1962-MUM	0	0	0	N	ADMINISTRATIVE OFFICER ,DIRECTORATE OF EXTENSION MINISTRY & AGRICULTURE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462664	42	EK JE CHHIL RAJKUMAR	1984	120	6	U-3726-MUM	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U-3726-1984-MUM	0	0	0	N	SOVEXPORT FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462665	61	STERILIZATION PROCEDURES FOR THE MEDICAL OFFICER	1962	120	6	U-37260-MUM	0	0x000059D400000000	1962-12-18 00:00:00	WYETH FILM UNIT 	12	0	0	U-37260-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462666	61	MAKING AND STAINING BLOOD SMEARS: COVERSLIP 	1962	120	6	U-37261-MUM	0	0x000059D400000000	1962-12-18 00:00:00	NATIONAL NAVAL MEDICAL CENTER U.S.A.	12	0	0	U-37261-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462667	61	PINE APPLE COUNTRY  HAWAII 	1962	120	6	U-37262-MUM	0	0x000059D400000000	1962-12-18 00:00:00	JOYLE ROBERT (USA)	12	0	0	U-37262-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462668	61	SUPERSONIC THUNDERBIRDS	1962	120	6	U-37263-MUM	0	0x000059D400000000	1962-12-18 00:00:00	UNITED STATES AIR FORCE USA	12	0	0	U-37263-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462669	61	MEDICAL ASPENTS OF DIVING EFFECTS OF ELEVATED PARTIAL PRESSURES  OF GASES 	1962	120	6	U-37264-MUM	0	0x000059D400000000	1962-12-18 00:00:00	U N NAVAL PHOTOGRAPHIC CENTRE  USA 	12	0	0	U-37264-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462670	61	CATRACTS 	1962	120	6	U-37265-MUM	0	0x000059D400000000	1962-12-18 00:00:00	PATIENT COUNSELLING FILMS USA	12	0	0	U-37265-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462671	61	TRAILER OF THE GIANTS OF THESSALY (TOTALSCOPE)	1962	120	6	U-37266-MUM	0	0x000059D400000000	1962-12-18 00:00:00	ALEXANDRA P.C. PRODUCTIONS (ITALY)	12	0	184	U-37266-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462672	70	WORK MEASUREMENT FILM RB 530	1962	120	6	U-37267-MUM	0	0x000059D500000000	1962-12-19 00:00:00	RALPH M. BURNES (USA)	12	0	182	U-37267-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462673	61	LIFTING 	1962	120	6	U-37268-MUM	0	0x000059D500000000	1962-12-19 00:00:00	NOT READABLE	12	0	0	U-37268-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462674	175	TIME STUDY TRAINING  TRAINING IN RATING REFORMANCE 	1962	120	6	U-37269-MUM	0	0x000059D500000000	1962-12-19 00:00:00	PHIL CARROLL U.S.A.	12	0	0	U-37269-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462675	61	RUSLAN AND LUDMILA	1984	120	6	U-3727-MUM	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U-3727-1984-MUM	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462676	70	A FILM FOR RATING ILLUSTRATION OF A THERBLING CHECKING LIST	1962	120	6	U-37270-MUM	0	0x000059D500000000	1962-12-19 00:00:00	PURDUE UNIVERSITY U.S.A.	12	0	0	U-37270-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462677	70	RATING HUMAN ACTIVITY 	1962	120	6	U-37271-MUM	0	0x000059D500000000	1962-12-19 00:00:00	PURDUE UNIVERSITY (USA)	12	0	0	U-37271-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462678	61	TALE OF  TWO LINES  (CARTOON)	1962	120	6	U-37272-MUM	0	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37272-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462679	61	ON THE FOOD FRONT	1962	120	6	U-37273-MUM	0	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37273-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462680	82	LINE TO HOLD 	1962	120	6	U-37274-MUM	0	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37274-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462681	82	A NATION TO ARMS	1962	120	6	U-37275-MUM	0	0x000059D500000000	1962-12-19 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37275-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462682	82	INDIAN NEWS REVIEW NO. 741 	1962	120	6	U-37276-MUM	0	0x000059D500000000	1962-12-19 00:00:00	NOT READABLE	12	0	0	U-37276-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462683	61	METRO NEWS VOL : 251	1962	120	6	U-37277-MUM	0	0x000059D500000000	1962-12-19 00:00:00	METRO GOLDWYN MAYER 	12	0	183	U-37277-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462684	61	BRITISH MOVIETONE NEWS NO. 1750	1962	120	6	U-37278-MUM	0	0x000059D500000000	1962-12-19 00:00:00	BRITISH MOVIETONE NEWS LTD (UK)	12	0	0	U-37278-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462685	44	ROCKET GIRI	1962	120	6	U-37279-MUM	0	0x000059D500000000	1962-12-19 00:00:00	MADAM KAPOOR	12	0	0	U-37279-1962-MUM	0	0	0	Y	MADAN KAPPOR, PROP. FILM SANSAR (97 KHOTWAIHI SANTACRUZE, WEST BOMBAY 54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462686	61	HOT SNOW	1984	120	6	U-3728-MUM	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U-3728-1984-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462687	61	HOT SNOW	1984	120	6	U-3728-MUM.	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U/3728/1984	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462688	61	TRAILER OF  THE PREMATURE BURIAL 	1962	120	6	U-37280-MUM	0	0x000059D600000000	1962-12-20 00:00:00	AN AMERICAN INTERNATIONAL PICTURES (USA)	12	0	184	U-37280-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462689	61	GOOD YEAR PILLOW TANKS	1962	120	6	U-37281-MUM	0	0x000059D600000000	1962-12-20 00:00:00	GOOD YEAR INTERNATIONAL CORP. (USA)	12	0	182	U-37281-1962-MUM	0	0	0	N	GOOD YEAR INDIA ESTATE (SWADESHI MILLS ESTATE, BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462690	70	RATING FILMS RB540 OPERATIONS 	1962	120	6	U-37282-MUM	0	0x000059D600000000	1962-12-20 00:00:00	NOT READABLE	12	0	0	U-37282-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462691	61	INNOVATIONS IN TRANSFUSION THERAPY 	1962	120	6	U-37283-MUM	0	0x000059D600000000	1962-12-20 00:00:00	A CHURCHIL FILM (USA)	12	0	0	U-37283-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462692	61	JUST AN IDEA	1962	120	6	U-37284-MUM	0	0x000059D600000000	1962-12-20 00:00:00	EDITORIAL FILM PRODUCTION  (U.K)	12	0	0	U-37284-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462843	61	THE GENERAL ASSEMBLY	1984	120	6	U-3751-MUM	0	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS	12	0	0	U-3751-1984-MUM	0	0	0	N	NE AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462693	61	DANGER  WOMEN AT WORK 	1962	120	6	U-37285-MUM	0	0x000059D600000000	1962-12-20 00:00:00	A.D. BUSTANOBY (U.S.A.)	12	0	0	U-37285-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462694	70	NOT READABLE 	1962	120	6	U-37286-MUM	0	0x000059D600000000	1962-12-20 00:00:00	RALPH MARNES  USA 	12	0	0	U-37286-1962-MUM	0	0	0	N	NATIONAL PUBLICITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462695	61	TRAILER OF  F B I CODE 98	1962	120	6	U-37287-MUM	0	0x000059D600000000	1962-12-20 00:00:00	WARNER ROS PICTURES INC USA	12	0	184	U-37287-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462696	61	WORK MEASUREMENT FILMINTRODUCTION NO.RB 580	1962	120	6	U-37288-MUM	0	0x000059D600000000	1962-12-20 00:00:00	RALPH M.BARNES (U.S.A)	12	0	0	U-37288-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462697	70	RATING FILM RB NO550SMALL ASSEUBLO PERATION STUDY5	1962	120	6	U-37289-MUM	0	0x000059D600000000	1962-12-20 00:00:00	RALPH M. BARNES USA	12	0	0	U-37289-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462698	44	EK THI RAJKUMARI	1984	120	6	U-3729-MUM	0	0x000078E100000000	1984-09-22 00:00:00	MOSFILM STUDIO	12	0	0	U-3729-1984-MUM	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462699	175	A FILM FOR RATIONED2 GAPE GAUGE RATE ONLY THE GAUGING ELEMENT 	1962	120	6	U-37290-MUM	0	0x000059D600000000	1962-12-20 00:00:00	A. JANE KEIM (USA)	12	0	0	U-37290-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462700	70	A FILM FOR RATING DEFINITION ETC 	1962	120	6	U-37291-MUM	0	0x000059D600000000	1962-12-20 00:00:00	PURDUE UNIVERSITY USA	12	0	0	U-37291-1962-MUM	0	0	0	N	NATIONAL PRODUCTINITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462701	61	A FILM FOR RATING EDITION II  FILM FOR RATING 	1962	120	6	U-37292-MUM	0	0x000059D600000000	1962-12-20 00:00:00	PURDUE UNIVERSITY (USA)	12	0	0	U-37292-1962-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462702	61	MEDICAL ASPECTS OF DIVING  MECHANICAL EFFECTS OF PRESSURE 	1962	120	6	U-37293-MUM	0	0x000059D600000000	1962-12-20 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTER (USA)	12	0	0	U-37293-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462703	61	THE STORY OF SEEDS 	1962	120	6	U-37294-MUM	0	0x000059D600000000	1962-12-20 00:00:00	NOT READABLE 	12	0	0	U-37294-1962-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462704	61	ORALTTYGIENE 	1962	120	6	U-37295-MUM	0	0x000059D600000000	1962-12-20 00:00:00	NOT READABLE	12	0	0	U-37295-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462705	61	ON TO VICTORY	1962	120	6	U-37296-MUM	0	0x000059D600000000	1962-12-20 00:00:00	INDIAN DACUMENTARY PRODUCERS ASSOCIATION (NATIONAL HOUSE, TULLRCH RD., BOMBAY)	12	0	0	U-37296-1962-MUM	0	0	0	N	INDIAN DACUMENTARY PRODUCERS ASSOCIATION (NATIONAL HOUSE, TULLRCH RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462706	61	FBI CODE 98	1962	120	6	U-37297-MUM	0	0x000059D600000000	1962-12-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-37297-1962-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462707	61	HAND  HONNING THE MICROTOME KNIFE 	1962	120	6	U-37298-MUM	0	0x000059D600000000	1962-12-20 00:00:00	BUREAU OF MEDICINE & SURGERY ( USA )	12	0	0	U-37298-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462708	61	DESIGNED FOR BEAUTY	1962	120	6	U-37299-MUM	0	0x000059D600000000	1962-12-20 00:00:00	SCIENTIFIC FILM COMPANY (USA)	12	0	0	U-37299-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462709	44	MITTI	1953	120	6	U-373-MUM	0	0x00004C8B00000000	1953-08-26 00:00:00	NOT READABLE	12	0	0	U-373-MUM	0	0	0	N	NOT READABLE	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462710	61	THE MAN FROM THE OTHER SIDE 	1984	120	6	U-3730-MUM	0	0x000078E100000000	1984-09-22 00:00:00	A GORKY FILM STUDIO	12	0	0	U/3730/1984	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462711	61	NUTRITION SURVEYLEBANON1961	1962	120	6	U-37300-MUM	0	0x000059D600000000	1962-12-20 00:00:00	COMMUNICABLE DISEASES CENTER (USA)	12	0	0	U-37300-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462712	61	NEFERTITE QUEEN OF THE NILE 	1962	120	6	U-37301-MUM	0	0x000059D600000000	1962-12-20 00:00:00	MAX PRODUCTIONS (ROUSE)	12	0	0	U-37301-1962-MUM	0	0	0	N	COLUMBIA FILMS OF  INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462713	61	NOT READABLE 	1962	120	6	U-37302-MUM	0	0x000059D600000000	1962-12-20 00:00:00	MAX PRODUCTIONS 	12	0	0	U-37302-1962-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462714	61	INDIA ASSISTS IN SALVAGING NUBIAN PAST	1962	120	6	U-37303-MUM	0	0x000059D700000000	1962-12-21 00:00:00	ARCHEOLOGY IN INDIA 	12	0	0	U-37303-1962-MUM	0	0	0	N	ARCHEOLOGY IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462715	61	THE LAND OF THE SAKYAS	1962	120	6	U-37304-MUM	0	0x000059D700000000	1962-12-21 00:00:00	NOT READABLE 	12	0	0	U-37304-1962-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462716	70	RIPPLE TANK WAVE PHENOMENA	1962	120	6	U-37305-MUM	0	0x000059D800000000	1962-12-22 00:00:00	EDUCATIONAL SERVICES INCORPORATION (USA)	12	0	0	U-37305-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462717	61	NOT READABLE 	1962	120	6	U-37306-MUM	0	0x000059D800000000	1962-12-22 00:00:00	FADREL FILMS INC USA	12	0	0	U-37306-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462718	61	DARWIN'S FINCHES 	1962	120	6	U-37307-MUM	0	0x000059D800000000	1962-12-22 00:00:00	FILM ASSOCIATION OF CALIFORNIA (USA)	12	0	0	U-37307-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462719	61	SIMPLE METHOD OF TRACHEAL SUCTION AND BRONCHOSEOPY 	1962	120	6	U-37308-MUM	0	0x000059D800000000	1962-12-22 00:00:00	NOT READABLE	12	0	0	U-37308-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462720	61	FRAMES OF REFERENCE	1962	120	6	U-37309-MUM	0	0x000059D800000000	1962-12-22 00:00:00	EDUCATION SERVICE INCORPORATED (U.S.A.)	12	0	0	U-37309-1962-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462721	61	THE REPUBLIC PROPERTY 	1984	120	6	U-3731-MUM	0	0x000078E100000000	1984-09-22 00:00:00	GORTY FILM SRTUDIO	12	0	0	U-3731-1984-MUM	0	0	0	N	SOVEXPORT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462722	61	TRAILER OF GUNS OF DARKNESS 	1962	120	6	U-37310-MUM	0	0x000059D800000000	1962-12-22 00:00:00	A CAVALCATE CONMCRADE PRODUCTION USA	12	0	0	U-37310-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462753	61	QUAKE AND QUIVER	1962	120	6	U-37339-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	0	U-37339-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462723	61	INTRODUCTION TO ELECTRICITY	1962	120	6	U-37311-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-37311-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462724	61	U.S. SPACE PIONEER	1962	120	6	U-37312-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-37312-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462725	61	THE AMERICAN IN ORBIT	1962	120	6	U-37313-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-37313-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462726	61	LIFE IN A CUBIC FOOT OF AIR 	1962	120	6	U-37314-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE	12	0	0	U-37314-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462727	61	MAGNETISM 	1962	120	6	U-37315-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE	12	0	0	U-37315-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462728	61	WHAT ARE THINGS MADE OF 	1962	120	6	U-37316-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37316-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462729	61	SOUND FOR BEGINNERS 	1962	120	6	U-37317-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-37317-1962-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462730	61	SNAKES	1962	120	6	U-37318-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	CORONET INSTRUCTIONAL FILMS USA.	12	0	0	U-37318-1962-MUM	0	0	0	N	NATIONAL EDUCATION & IFFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462731	61	TRAILER OF SCOTLAND YARD ACCENTS THE CHALLENUGE 	1962	120	6	U-37319-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	ANGLO AMALGAMATED FILM DIST LTD , UK 	12	0	0	U-37319-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462732	61	VISION USA 21	1984	120	6	U-3732-MUM	0	0x000078E300000000	1984-09-24 00:00:00	THORMAS CAAVEN FILM SORPORATION	12	0	0	U-3732-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462733	61	THE GIANTS OF THESSALY	1963	120	6	U-37320-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	ALEXANDRA P C PRODUCTIONS, ITALY	12	0	0	U-37320-1962-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462734	61	SPECIAL TRAILER OF   THE ALAMO 	1962	120	6	U-37321-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	JOHN WAYNE (USA)	12	0	184	U-37321-1962-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462735	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO. 126 A 	1962	120	6	U-37322-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-37322-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462736	61	ARROW IN THE DUST 	1962	120	6	U-37323-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-37323-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462737	61	TRAILER OF BILLY ROSE,S JUMBO 	1962	120	6	U-37324-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE	15	0	0	U-37324-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462738	51	SHETKARYANCHO MARGADARSHAN	1962	120	6	U-37325-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-37325-1962-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462739	61	NOW IS THE TIME 	1962	120	6	U-37326-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE	12	0	0	U-37326-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462740	51	NAVE PARVA	1962	120	6	U-37327-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-37327-1962-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462741	61	THE LITTLE SISTERS	1962	120	6	U-37328-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA) CANADA	12	0	182	U-37328-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462742	61	FOR MORE MILK IN THE HILLS 	1962	120	6	U-37329-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37329-1962-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462743	61	VISION USA 22	1984	120	6	U-3733-MUM	0	0x0000790100000000	1984-10-24 00:00:00	STEEG PRODUCTIONS , INC 	12	0	0	U-3733-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462744	61	DICKIE MOE 	1962	120	6	U-37330-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	NOT READABLE	12	0	0	U-37330-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462745	61	TOM AND JERRY CARTOON KIT	1962	120	6	U-37331-MUM	0	0x000059DA00000000	1962-12-24 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	0	U-37331-1962-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462746	61	KIMONO	1962	120	6	U-37332-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	JAPAN TOURIST ASSOCIATION, JAPAN	12	0	0	U-37332-1962-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE, 19 NEPEAN SEA RD, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462747	82	INDIAN NEWS REVIEW NO.742	1962	120	6	U-37333-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37333-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462748	61	SAVING IS SERVING	1962	120	6	U-37334-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	0	U-37334-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462749	44	GYARA HAZAR LADKIAN	1962	120	6	U-37335-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS FRIENDS (224 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-37335-1962-MUM	0	0	0	N	SARDAR JAFRI AND S.K. MEHTA (10 SEETA MAHAL, BOMANJI PETIT RD. BOMBAY26)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462750	61	FIVE IS THE NUMBER 	1962	120	6	U-37336-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	NOT READABLE	12	0	0	U-37336-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462751	61	BEAUTY IN BLOSSOM 	1962	120	6	U-37337-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37337-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462752	61	WINGED WORDS	1962	120	6	U-37338-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	0	U-37338-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462754	44	TRL. OF WOH MAIN NAHIN 	1984	120	6	U-3734-MUM	0	0x000078E300000000	1984-09-24 00:00:00	UMA CINE FILMS PVT LTD 	12	0	0	U-3734-1984-MUM	0	0	0	N	D.S. SEKHON . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462755	61	THE STORY OF LAC	1962	120	6	U-37340-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37340-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462756	61	BATTLE FOR LIFE	1962	120	6	U-37341-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	0	U-37341-1962-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462757	82	RIVER KRISHNA	1962	120	6	U-37342-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37342-1962-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462758	61	JAZZ CONCERT LOUIS ARMSTRONG 	1962	120	6	U-37343-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	GOOD YEAR COMPANY (USA)	12	0	0	U-37343-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) PVT LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462759	61	DIARY OF A DESCENT 	1962	120	6	U-37344-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA 	12	0	0	U-37344-1962-MUM	0	0	0	N	CINE ART GRAPHICS ATRS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462760	44	BARAFMEBASERA	1962	120	6	U-37345-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA (73 PRITAW NAGAR AHMEDABAD6)	12	0	0	U-37345-1962-MUM	0	0	0	N	CINE GRAPHIC ARTS (45 TAMANIND LAUO FORT BOMBAY1)_	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462761	43	GUJARAT  GIRIRAJ  NE  KHOLE 	1962	120	6	U-37346-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	DHRUVA KUMAR PANDYA 	12	0	0	U-37346-1962-MUM	0	0	0	N	CINE GRAPHICS ARTS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462762	61	MOLTOPRENT FOAM MATERIAL 	1962	120	6	U-37347-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FARBEN FABRIKEN BAYER A. G. LEVERKUSRN , WEST GERMANY 	12	0	0	U-37347-1962-MUM	0	0	0	N	CHIKA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462763	61	MOL TO PREN 4 ( MOL TO PREN IN DAILY LIFE)	1962	120	6	U-37348-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FARBEN FABRIKEN BAYER A.G. LEVERKUSEN ( WEST GERMANY)	12	0	0	U-37348-1962-MUM	0	0	0	N	CHIKA LTD ( MEHTA CHAMBERS 13 MATHEW RD BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462764	61	MOL TO PREN III (FOR FOOTWEAR FANCY GOOD AND TEXTILES )	1962	120	6	U-37349-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	FARHAN FABRIKEN BAYER A G LEVERKUSEN  (WEST GERMANY)	12	0	0	U-37349-1962-MUM	0	0	0	N	CHIKA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462765	51	' MUMBAI CHA JAWAI' 	1984	120	6	U-3735-MUM	0	0x000078E400000000	1984-09-25 00:00:00	TUSHAR PRADHAN	12	0	0	U-3735-1984-MUM	0	0	0	N	M/S. LIBERTY ENTERPRISES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462766	51	MUMBAI CHA JAWAI	1984	120	6	U-3735-MUM.	0	0x000078E400000000	1984-09-25 00:00:00	TUSHAR PRADHAN	12	0	0	U-3735-1984-MUM	0	0	0	N	M/S  LIBERTY ENTERPRISES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462767	61	MOITOPREN II (UPHOLSTERY AND LIING MATERIAL)	1962	120	6	U-37350-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	NOT READABLE	12	0	0	U-37350-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462768	61	YOGA NO MADEN	1962	120	6	U-37351-MUM	0	0x000059DC00000000	1962-12-26 00:00:00	TOEI MOTION PICTURES CO LTD  (JAPAN )	12	0	0	U-37351-1962-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462769	61	UNITED WE STAND 	1962	120	6	U-37352-MUM	0	0x000059DD00000000	1962-12-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37352-1962-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462770	61	METRO NEWS VOLUME 252	1962	120	6	U-37353-MUM	0	0x000059DD00000000	1962-12-27 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U-37353-1962-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462771	61	BRITISH MOVIETONE NEWS NO. 1751	1962	120	6	U-37354-MUM	0	0x000059DD00000000	1962-12-27 00:00:00	BRITISH MOVIETONES LTD	12	0	0	U-37354-1962-MUM	0	0	0	N	20TH CENTURY  FOX CORP. INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462772	44	KASPHO  (CARTOON)	1962	120	6	U-37355-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	G.S. CHAWLA, INDIA ART FILMS (3/17 ASAFALI RD, NEW DELHI1)	12	0	188	U-37355-1962-MUM	0	0	0	N	G.S. CHAWLA, INDIA ART FILMS (3/17 ASAFALI RD, NEW DELHI1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462773	61	COMMINICATION INTHE MODERN WORLD	1962	120	6	U-37356-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	CORONET FILMS 	12	0	0	U-37356-1962-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER, U.S.A.I.D. MISSION TO INDIA (FARIDKOT HOUSE, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462774	61	WHAT HOLD PEOPLE TOGETHER 	1962	120	6	U-37357-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	HARRY JOE BROWN ,U.S.NAVY	12	0	0	U-37357-1962-MUM	0	0	0	N	DIRECTOR ,COMMUNICATION MEDIA CENTER U.S.A.D MEDIA TO  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462775	61	AN INTRODUCTION TO REACTION KINETICS 	1962	120	6	U-37358-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	SUTHERLAND EDUCATION   FILM INC        	12	0	0	U-37358-1962-MUM	0	0	0	N	DIRECTOR ,COMMUNICATION MEDIA CENTER U.S.A.I.D MISSION TO INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462776	61	PROJECTING IDEAS ON THE OVERHEAD PROJECTOR 	1962	120	6	U-37359-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	STATE UNIVERSITY OF IOWA (USA)	12	0	0	U-37359-1962-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER USAID MISSION TO INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462777	44	WOH MAIN NAHIN	1984	120	6	U-3736-MUM	0	0x000078E400000000	1984-09-25 00:00:00	UMA CINE FILMS PVT LTD	12	0	0	U-3736-1984-MUM	0	0	0	N	UMA CINE FILMS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462778	61	THE PROJECTIONIST,S JOB 	1962	120	6	U-37360-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	STATES UNIVERSITY OF INDIA	12	0	0	U-37360-1962-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER ,U.S.I.D MISSION T INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462779	61	FILM RESEARCH AND LEARNING 	1962	120	6	U-37361-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	W.A.WITTICH	12	0	0	U-37361-1962-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U.S.A.I.D. MISSION TO INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462780	61	MAGAZINES TO TRANSPARENCIES 	1962	120	6	U-37362-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	UNIVERSITY BROAD  CASTING SERVICE 	12	0	0	U-37362-1962-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA TO INDIA A.I.N.MISSION TO INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462781	61	VIBRATIONS OF MOLECULES 	1962	120	6	U-37363-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	SUTHERLAND EDUCATION FILM INC	12	0	0	U-37363-1962-MUM	0	0	0	N	DIRECTOR ,COMMUNICATION MEDIA U.S.A.I.D.MISSION TO INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462782	61	FARM HOMES BEATIFUL	1962	120	6	U-37364-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA, CANADA	12	0	0	U-37364-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462783	61	MAKING THE MOST OF YEAR L.M.PC	1962	120	6	U-37365-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-37365-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462784	51	CHARDIWASSASUCHE CHAR DIWAS SUNECHE	1962	120	6	U-37366-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	CHANDRAHAS CHITRA, BOMBAY4	12	0	0	U-37366-1962-MUM	0	0	0	N	RAM DAVRI & SADANAND VARDAM, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462785	61	EVERY BODY,S PREJUDICED 	1962	120	6	U-37367-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U-37367-1962-MUM	0	0	0	N	CANADIAN GOVT. TRAELE COMMI SSIOUER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462786	61	ROUGHNECKS	1962	120	6	U-37368-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NOT READABLE	12	0	0	U-37368-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462787	61	THE CANADIAN 	1962	120	6	U-37369-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT 	12	0	0	U-37369-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462788	61	irrigation: the ord. river vscheme and the m. i. a. 	1984	120	6	U-3737-MUM	0	0x000078E400000000	1984-09-25 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT .(AUSTRALIAN)	12	0	0	U-3737-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462789	61	CANADIAN VENTURE 	1962	120	6	U-37370-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	BOARD OF CANADA 	12	0	0	U-37370-1962-MUM	0	0	0	N	CANADIAN GOVT. TRACCE COMMISSONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462790	61	MUSIC FOR CHILDREN 	1962	120	6	U-37371-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-37371-1962-MUM	0	0	0	N	CANADIAN GOVT TRADE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462791	44	HAME KHELANE DO	1962	120	6	U-37372-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR ANNIE BESANT RD., BOMBA718)	12	0	0	U-37372-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR ANNIE BESANT RD., BOMBA718)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462792	61	BACK BREAKING LEAF 	1962	120	6	U-37373-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-37373-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462793	61	TRAILER OF  TOO LATE BLUES '	1962	120	6	U-37374-MUM	0	0x000059DE00000000	1962-12-28 00:00:00	JOHN CASAVETES (USA)	12	0	0	U-37374-1962-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462794	61	TRAILER OF  A KIND OF LIVING  	1962	120	6	U-37375-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	ANGLO AMALGAMATED FILMS DISTRIBUTORS LTD. 	12	0	184	U-37375-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462795	51	PANCH 	1962	120	6	U-37376-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	NOT READABLE	12	0	0	U-37376-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462796	61	TRAILER OF  TIARA TAHIT	1962	120	6	U-37377-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	THE RANK ORGANIZATION LTD.   (U.K)	12	0	0	U-37377-1962-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462797	61	INDUSTRIES OF JAPAN	1962	120	6	U-37378-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	IWANAMI PRODUCTION INC. JAPAN	12	0	0	U-37378-1962-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE 19 NEPEAN RD., BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462798	44	ANOKHA JADOO	1962	120	6	U-37379-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	DEP UNIT (142 KAPUDIA BLDG MODISTREET FORT BOMBAY)	12	0	0	U-37379-1962-MUM	0	0	0	N	A.N. BANERJI,( NAV KETAN GHODBUNDER RD SANTACRUZ WEST BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462799	61	GOUDALBUM 	1962	120	6	U-37380-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	POLYGON PROFILTI NETHERLANDS	12	0	0	U-37380-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462800	85	HOLLAND INVITES THE WORLD 	1962	120	6	U-37381-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	JOOP GESINK'S DOLLYWOOD (NETHERLAND)	12	0	0	U-37381-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZARGATE STREET, BOMBAY13)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462801	61	HIGH ARCTIC	1962	120	6	U-37382-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-37382-1962-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462802	70	A DREAM COMES TRUE 	1962	120	6	U-37383-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	JOOP GRESINK'S DOLLYWOOD ( NETHERLANDS )	12	0	0	U-37383-1962-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462803	61	THE LEIPZIG FAIR	1963	120	6	U-37384-MUM	0	0x00005B4C00000000	1963-12-29 00:00:00	DEWAGWERBUNG STUDIOS FOR WERBC FILM BERLIN /GDR (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U-37384-1963-MUM	0	0	0	N	LEIPZIG FAIR AGENCY (B19/III COMMERCE HOUSE, 140, MEDOWS STREET, BOMBAY1)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462804	44	GATEWAY TO ADVENTURE 	1962	120	6	U-37385-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	ANTHONY GILKINSON (UK) 	12	0	0	U-37385-1962-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462805	61	RACMANN SPRINGS 	1962	120	6	U-37386-MUM	0	0x000059DF00000000	1962-12-29 00:00:00	NOT READABLE	12	0	0	U-37386-1962-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462806	61	BRITISH MOVIETONE NEWS THIS WAS 1962	1963	120	6	U-37387-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	BRITISH MOVIE TO NEWS LTD (UK)	12	0	0	U-37387-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462807	61	FOLLOW THAT DREAM 	1962	120	6	U-37388-MUM	0	0x000059E100000000	1962-12-31 00:00:00	DAVID WEISBART (USA)	12	0	0	U-37388-1962-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462808	61	TRAILE OF  FOLLOW THAT DREAM	1962	120	6	U-37389-MUM	0	0x000059E100000000	1962-12-31 00:00:00	DAVID WEISBART USA	12	0	184	U-37389-1962-MUM	0	0	0	N	20th CENTURYFOX CORP (INDIA) PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462809	61	WHAT MAKES NIGHT AND DAY	1984	120	6	U-3739-MUM	0	0x000078E800000000	1984-09-29 00:00:00	METROGILDWYN MAYER.	12	0	0	U/3739/1984	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462810	61	THE BOY AND THE PARNOT	1962	120	6	U-37390-MUM	0	0x000059E100000000	1962-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-37390-1962-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462811	44	MAIN CHAD KARNE CHALA	1962	120	6	U-37391-MUM	0	0x000059E100000000	1962-12-31 00:00:00	WADIA MOVIE TONE (136 CHAMARBAGH RD,PAREL, BOMBAY 12), INDIA	12	0	0	U-37391-1962-MUM	0	0	0	N	WADIA MOVIE TONE (136 CHAMARBAGH RD,PAREL, BOMBAY 12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462812	61	THE SEA OTTER 	1963	120	6	U-37392-MUM	0	0x000059E200000000	1963-01-01 00:00:00	AN ARTHUR BARR PRODUCTION	12	0	0	U-37392-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462813	61	THE LAWS OF DRAG IN FLUIDS OF HIGH AND LOW VISCOSITY 	1963	120	6	U-37393-MUM	0	0x000059E200000000	1963-01-01 00:00:00	EDUCATION SERVICES INC. FILMS DIVISION (USA)	12	0	0	U-37393-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462814	61	FABLED ISLAND 	1963	120	6	U-37394-MUM	0	0x000059E200000000	1963-01-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-37394-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462815	61	OAK WILT 	1963	120	6	U-37395-MUM	0	0x000059E200000000	1963-01-01 00:00:00	NOT READABLE	12	0	0	U-37395-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462816	61	GLAUCOMA	1963	120	6	U-37396-MUM	0	0x000059E200000000	1963-01-01 00:00:00	PATIENT COUNSELLING FILM (USA)	12	0	0	U-37396-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462817	61	ROAD TO VICTORY 	1963	120	6	U-37397-MUM	0	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37397-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462818	61	INDIAN NEWS REVIEW NO. 743	1963	120	6	U-37398-MUM	0	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	183	U-37398-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462819	61	THIS IS THE TIME 	1963	120	6	U-37399-MUM	0	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37399-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462820	44	RATTAN	1953	120	6	U-374-MUM	0	0x00004C8B00000000	1953-08-26 00:00:00	NOT READABLE	12	0	0	U-374-MUM	0	0	0	N	NOT READABLE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462821	61	' HORIZONS UNLIMITED '	1984	120	6	U-3740-MUM	0	0x000078E800000000	1984-09-29 00:00:00	GTE SERVICE CORPORATION	12	0	175	U-3740-1984-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462822	105	SERVICE BEFORE SELF	1963	120	6	U-37400-MUM	0	0x000059E300000000	1963-01-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37400-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462823	61	SECTIONS	1984	120	6	U-3741-MUM	0	0x000078E800000000	1984-09-29 00:00:00	MC FRAW HILL INTERNATIONAL CORPORATIONS 	12	0	0	U-3741-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462824	61	DIRST AID IN MINES NO. 6 RESUSCITATION	1984	120	6	U-3742-MUM	0	0x000078E800000000	1984-09-29 00:00:00	NATIONAL COAL BOARD	12	0	0	U-3742-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462825	61	CARRY ON ENGINE	1984	120	6	U-3743-MUM	0	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILMS	12	0	175	U-3743-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462826	61	' IN THE DEPTH OF THE BLUE WATERS'	1984	120	6	U-3744-MUM	0	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILM.	12	0	0	U-3744-1984-MUM	0	0	0	N	N.E.&.I.F.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462827	61	IN THE DEPTH OF THE BLUE WATERS 	1984	120	6	U-3744-MUM.	0	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILMS	12	0	0	U/3744/1984	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462828	61	EYE TO EYE WITH WILD BEASTS	1984	120	6	U-3745-MUM	0	0x000078E800000000	1984-09-29 00:00:00	HUNGARO FILM.	12	0	175	U-3745-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462829	61	CROCODILE THTILLS	1984	120	6	U-3746-MUM	0	0x000078E800000000	1984-09-29 00:00:00	CASTLE FILMS.	12	0	175	U-3746-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462830	44	VEER BHAGATSINGH 	1984	120	6	U-3747-MUM	0	0x000078E800000000	1984-09-29 00:00:00	N.E.& .I.F.LTD.	12	0	0	U-3747-1984-MUM	0	0	0	N	N.E.& .I.F.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462831	61	THE TRUSTEESHIP COUNCIL AND 	1984	120	6	U-3749-MUM	0	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS	12	0	175	U-3749-1984-MUM	0	0	0	N	N.E. I.F. LTD,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462832	61	TRAILER OF SONG OF BERNATE	1953	120	6	U-375-MUM	0	0x00004C8E00000000	1953-08-29 00:00:00	20TH CENTURY FOX CORPN.	12	0	184	U-375-1953-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462833	61	' SECURITY COUNCIL '	1984	120	6	U-3750-MUM	0	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS	12	0	0	U/3750/1984	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462834	61	TRAILER OF  ESCAPE FROM ZAHRAIN   (PANAVISION)	1963	120	6	U-37501-MUM	0	0x000059F800000000	1963-01-23 00:00:00	RONALD NEAME 	12	0	184	U-37501-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462835	82	INDIAN NEWS REVIEW NO.746	1963	120	6	U-37502-MUM	0	0x000059F800000000	1963-01-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37502-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462836	61	LAKEWOOD LEARNS TO LIVE	1963	120	6	U-37503-MUM	0	0x000059F800000000	1963-01-23 00:00:00	FREDERICK K. ROCKET1 U.S.A.	12	0	0	U-37503-1963-MUM	0	0	0	N	WESTERN INDIA AUTOMOBILE ASSOCIATION (LALJI NARANJI BLDG, CHURAHGATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462837	61	NURSING THE VITAL SIGNS AND THEIR INTERRELATIONS	1963	120	6	U-37504-MUM	0	0x000059F800000000	1963-01-23 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-37504-1963-MUM	0	0	0	N	PRINCIPAL, COLLEGE OF NURSING, (12JASWANT SINGH RD., NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462838	61	THE VERY SMALL	1963	120	6	U-37505-MUM	0	0x000059F800000000	1963-01-23 00:00:00	UNIVERSITY FILMS (USA)	12	0	0	U-37505-1963-MUM	0	0	0	N	PRINCIPAL, COLLEGE OF NURSING.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462839	218	MAHARASHTRA STATE FILMS NEWS MAGAZINE NO 127A	1963	120	6	U-37506-MUM	35	0x000059F800000000	1963-01-23 00:00:00	DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-37506-1963-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462840	82	METRO NEWS VOL. 304 	1963	120	6	U-37507-MUM	0	0x000059F800000000	1963-01-23 00:00:00	NOT READABLE	12	0	0	U-37507-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462841	61	THE GERM THEORY OF DISEASES	1963	120	6	U-37508-MUM	0	0x000059F800000000	1963-01-23 00:00:00	UNIVERSITY FILMS (USA)	12	0	0	U-37508-1963-MUM	0	0	0	N	PRINCIPAL COLLEGE OF NURSING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462842	61	BRITISH MOVIETONE NEWS NO. 1755	1963	120	6	U-37509-MUM	0	0x000059F900000000	1963-01-24 00:00:00	MOVIETONEWS LTD. (UK)	12	0	183	U-37509-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518141	44	''CREATION''	1991	122	6	VA-0206-MUM	135	0x000082A300000000	1991-07-26 00:00:00	ADMEN	12	0	175	VA-0206	0	0	0	N	ADMEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462844	61	' THE GENERAL ASSEMBLY '	1984	120	6	U-3751-MUM.	0	0x000078E700000000	1984-09-28 00:00:00	UNITED NATIONS	12	0	0	U/3751/1984	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462845	61	LOOKING INTO GLASS 	1963	120	6	U-37510-MUM	0	0x000059F900000000	1963-01-24 00:00:00	LITTLE KING PRODUCTION U.K.	12	0	0	U-37510-1963-MUM	0	0	0	N	GORDHANDAS DESAI PRIVATE LTD. (KERMANI BLDG, SIR P.M. RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462846	61	TRAILER OF MURDER MEN	1963	120	6	U-37511-MUM	0	0x000059FA00000000	1963-01-25 00:00:00	CHARLES RUSSEL, USA	12	0	184	U-37511-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462847	61	TRAILER OF  THE PIGEON THAT TOOK ROME  	1963	120	6	U-37512-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	MELVILLE SHAVELSON (USA)	12	0	184	U-37512-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462848	43	PANGARTU MANAVJIVAN	1963	120	6	U-37513-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-37513-1963-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462849	43	KARMATA PHOOL	1963	120	6	U-37514-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-37514-1963-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462850	105	ARROW STYLE 	1963	120	6	U-37515-MUM	0	0x000059FD00000000	1963-01-28 00:00:00	NOT READABLE	12	0	0	U-37515-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462851	61	IN TIMES OF DARKNESS 	1963	120	6	U-37516-MUM	0	0x000059FE00000000	1963-01-29 00:00:00	NOT READABLE 	12	0	0	U-37516-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462852	61	EL CID 	1963	120	6	U-37517-MUM	0	0x000059FE00000000	1963-01-29 00:00:00	NOT READABLE	12	0	0	U-37517-1963-MUM	0	0	0	N	NOT READABLE	11	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462853	61	FIRST AID FOR AIRCREW	1963	120	6	U-37518-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-37518-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462854	61	BEYOND THE FRONTIER	1963	120	6	U-37519-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-37519-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462855	61	INTERNATIONAL COURT OF JUSTICE 	1984	120	6	U-3752-MUM	0	0x000078E800000000	1984-09-29 00:00:00	UNITED NATIONS 	12	0	0	U-3752-1984-MUM	0	0	0	N	N.E.& I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462856	61	CAREER SOLDIER	1963	120	6	U-37520-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-37520-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462857	61	COUNTRY AUCTIONEER	1963	120	6	U-37521-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA., GOVT OF CANADA	12	0	0	U-37521-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462858	61	FEEL LIKE A PRINCE 	1963	120	6	U-37522-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	G A THAKUR 	12	0	0	U-37522-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462859	61	KNOWING WORD & THEIR USES	1963	120	6	U-37523-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	YOUNG AMERICA FILM	12	0	0	U-37523-1963-MUM	0	0	0	N	UNIVERSAL EDUCATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462860	61	MAINTAINING CLASSROOM DISCIPLINE	1963	120	6	U-37524-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	CARAVEL FILMS INC. (U.S.A.)	12	0	0	U-37524-1963-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462861	61	GIBBS S R 	1963	120	6	U-37525-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	SANTOS FILM CORP 	12	0	0	U-37525-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462862	61	FREE AS A BIRD 	1963	120	6	U-37526-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	FILM POLISKI WARSAW  POLAND 	12	0	0	U-37526-1963-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462863	61	WIRE AND PAPER ANIMALS 	1963	120	6	U-37527-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	G B INSTRUCTIONAL LTD 	12	0	0	U-37527-1963-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462864	93	NICHT ALLEIN SEIN	1963	120	6	U-37528-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	G.K.S PRODUCTION	12	0	0	U-37528-1963-MUM	0	0	0	N	CONONLATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462865	70	SCHATTEN 	1963	120	6	U-37529-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	NOT READABLE	12	0	0	U-37529-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462866	44	NAAG MERE SAATHI 	1984	120	6	U-3753-MUM	0	0x000078EA00000000	1984-10-01 00:00:00	K.G BHARAT USHA PRODUCATION	12	0	0	U-3753-1984-MUM	0	0	0	N	K.G BHARAT USHA PRODUCATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462867	44	INDIAN NEWS REVIEW NO.747	1963	120	6	U-37530-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-37530-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462868	82	METRO NEWS VOL:305	1963	120	6	U-37531-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-37531-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462869	61	BRITISH MOVIETONE NEWS NO. 1756	1963	120	6	U-37532-MUM	0	0x000059FF00000000	1963-01-30 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-37532-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462870	44	TRAILER OF MERI SURAT TERI ANKHEN	1963	120	6	U-37533-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	T.S. GANESH & PT. BAIJNATH	12	0	0	U-37533-1963-MUM	0	0	0	N	GEEPEE STUDIOS, DHAR, BLDG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462871	93	ANTOS VON MORGEN  STRASSEN VON HENTE, MENSCHEN VON GESTERN	1963	120	6	U-37534-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	GLORIA FILM (GERMANY)	12	0	0	U-37534-1963-MUM	0	0	0	N	GERMAN CONSULATE GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462872	93	NOT READABLE	1963	120	6	U-37535-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	HERLERLT DREYER FILM, GERMANY	12	0	0	U-37535-1963-MUM	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462873	93	JUGEND FOTOGRAFIERT 	1963	120	6	U-37536-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	NOT READABLE	12	0	0	U-37536-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462874	61	SCHOOL BUS PATROL	1963	120	6	U-37537-MUM	0	0x00005A0100000000	1963-02-01 00:00:00	AAA FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-37537-1963-MUM	0	0	0	N	WESTERN INDIA AUTOMOBILE ASSOCIATION (LALAJI NARANJI BLDG, CHURCH GATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462875	61	DISTANT HORIZONS	1963	120	6	U-37538-MUM	0	0x00005A0100000000	1963-02-01 00:00:00	SUDAN COTTON PUBLICITY COMMITTEE. (SUDAN)	12	0	0	U-37538-1963-MUM	0	0	0	N	CONSULATE GENERAL FOR THE REPUBLIC OF THE SUDAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462876	61	THAI BUDDHIST CUSTONAS 	1963	120	6	U-37539-MUM	0	0x00005A0100000000	1963-02-01 00:00:00	NOT READABLE	12	0	0	U-37539-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462877	44	NAILAHAR	1963	120	6	U-37540-MUM	0	0x00005A0100000000	1963-02-01 00:00:00	THE KINEFO SERVICE (INDIA)	12	0	0	U-37540-1963-MUM	0	0	0	N	DHIRENDRA PANDE (MISTRY BLDG. 2/35, BOMBAY12)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462878	61	FRENCH ECONOMY AND TECHNIQUES (MAGEZINE NO 3)	1963	120	6	U-37541-MUM	0	0x00005A0100000000	1963-02-01 00:00:00	C.N.C.E. FRANCE	12	0	0	U-37541-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462879	61	FORM, DESIGN AND THE CITY	1963	120	6	U-37542-MUM	0	0x00005A0200000000	1963-02-02 00:00:00	REYNOLD METAL COMPANY USA	12	0	0	U-37542-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462880	44	TRAILER OF MAGIC PROX	1963	120	6	U-37543-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	SHRI. GANESH CHITRA (2/G, BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-37543-1963-MUM	0	0	0	N	SHRI. GANESH CHITRA (2/G, BLDG., LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462881	129	TITONI	1963	120	6	U-37544-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	PROMAS PRIVATE LTD U.K.	12	0	0	U-37544-1963-MUM	0	0	0	N	AMARJIT SINGH, UNITED FILM ARTS (46 COWARJI PATL STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462882	61	RESAUE PASTY 	1963	120	6	U-37545-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	NOT READABLE	12	0	0	U-37545-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462883	61	TRAILER OF  SWORDSMAN OF SIENA 	1963	120	6	U-37546-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	JAQUES BAR (ITALY)	12	0	0	U-37546-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462884	61	SWORDSMAN OF SIENA	1963	120	6	U-37547-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	JACQUES BAR (ITALY)	12	0	0	U-37547-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462885	61	REQUIEM FOR A HEAVYWEIGHT	1963	120	6	U-37548-MUM	0	0x00005A0400000000	1963-02-04 00:00:00	DAVID SUSSKIND (USA)	12	0	0	U-37548-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462886	61	PROGRESS THROUGH RESEARCH	1963	120	6	U-37549-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	A PLUS B FILMS LTD (SWITZERLAND)	12	0	0	U-37549-1963-MUM	0	0	0	N	SANDOZ (INDIA) LIMITED (3, BALLARD ESTATE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462887	61	TRAILER OF KILL OR CURE	1963	120	6	U-37550-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	METRO GOLDWYN MAYER U.K.	12	0	0	U-37550-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462888	61	TRAILER OF A VERY PRIVATE AFFAIR	1963	120	6	U-37551-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	A CHRISTINE GOUZE RENEL PRODUCTION, FRANCE	12	0	184	U-37551-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462889	61	TRAILER OF MY GEISHA	1963	120	6	U-37552-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	STEVE PARKER, JAPAN & USA	12	0	184	U-37552-1963-MUM	0	0	0	N	 PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462890	61	MY GEISHA 	1963	120	6	U-37553-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	STEVE PARKER JAPA & USA	12	0	0	U-37553-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462891	61	TRAILER OF TALES OF TERROR	1963	120	6	U-37554-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	AN AMERICAN INTERNATIONAL PICTURES, USA	12	0	184	U-37554-1963-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462892	44	NAYA JEEVAN	1963	120	6	U-37555-MUM	0	0x00005A0500000000	1963-02-05 00:00:00	S.P. KALLA, NATIONAL FLASH MOVIES (MARWARI BUNGLOW, S.V.P. ROAD, BOMBAY66)	12	0	0	U-37555-1963-MUM	0	0	0	N	S.P. KALLA, NATIONAL FLASH MOVIES (MARWARI BUNGLOW, S.V.P. ROAD, BOMBAY66)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462893	70	ASSOCIATION FOOTBALL	1963	120	6	U-37556-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	AUDIO VISUAL EDUCATION OF SANGAR UNIVERSAL 	12	0	0	U-37556-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462894	61	THE ABC OF JET PROPULSION	1963	120	6	U-37557-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-37557-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462895	61	INDIAN NEWS REVIEW NO. 748	1963	120	6	U-37558-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-37558-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462896	43	MAHITICHITRA NO. 29 	1963	120	6	U-37559-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	NOT READABLE	12	0	0	U-37559-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462897	61	METRO NEWS VOL: 306	1963	120	6	U-37560-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-37560-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462898	61	BRITISH MOVIETONE NEWS NO. 1757	1963	120	6	U-37561-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	BRITISH MOVIETONEWS LTD (U.K.)	12	0	0	U-37561-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462899	61	TEASER TRAILER OF MUTINY ON THE BOUNTY 	1963	120	6	U-37562-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-37562-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462900	61	TRAILER OF  REQUIEM FOR A HEAVY WEIGHT  	1963	120	6	U-37563-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	DAVID SUSSKIND (USA)	12	0	0	U-37563-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462901	61	HONEYMOON	1963	120	6	U-37564-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	MICHAEL POWELL PRODUCTION UK.	12	0	0	U-37564-1963-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462902	61	TRAILER OF  HONEYMOON 	1963	120	6	U-37565-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	MICHAEL POWELL PRODUCTION (UK)	12	0	184	U-37565-1963-MUM	0	0	0	N	WESTERN INDIA THEATERS (CENTRAL STUDIOS, 74/94, TARDEO RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462903	42	THE FAMILY FAVOUNITE 	1963	120	6	U-37566-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	NOT READABLE	12	0	0	U-37566-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462904	54	LADO RANI	1963	120	6	U-37567-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	VAID LAL SINGH MOGAWALE  (INDIA)	12	0	0	U-37567-1963-MUM	0	0	0	N	C.L.FILMS  (8,KARL GUEST HOUSE,ANDHERI WEST,BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462905	43	SATYAVAN SAVATRI 	1963	120	6	U-37568-MUM	0	0x00005A0800000000	1963-02-08 00:00:00	BIPIN GAIIAR (AS VARSHA CHITRA , 26163 OR. D.N.RD, FROM BOMBAY) (INDIA)	12	0	0	U-37568-1963-MUM	0	0	0	N	BIPIN GAIIAR (AS VARSHA CHITRA , 26163 OR. D.N.RD, FROM BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462906	61	TRAILER OF IF A MAN ANSWERS	1963	120	6	U-37569-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	ROSS HUNTER (USA)	12	0	184	U-37569-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462907	61	A STAR GROWS UP  (FASHION TRAILER OF IF A MAN ANSWER)	1963	120	6	U-37570-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	ROSS HUNTER. (USA)	12	0	0	U-37570-1963-MUM	0	0	0	N	 UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462908	61	CONSERVATOIRE OF PRAGUE	1963	120	6	U-37571-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	DOCUMENTARY FILM STUDIO (CZECHOSLAVAKIA)	12	0	0	U-37571-1963-MUM	0	0	0	N	CONSULATE GENERAL OF  THE CZECHOSLOVAK SOCIALIST REPUBLIC (5PEDDAR RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462909	61	I WILL NOT EAT	1963	120	6	U-37572-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	KRATKY FILMS CZECHOSLOVAHIA	12	0	0	U-37572-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIAL REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462910	61	STEEL FOR TOMORROW	1963	120	6	U-37573-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	KRATKY FILMS CZECHOSLOVAKIA	12	0	0	U-37573-1963-MUM	0	0	0	N	COUSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462911	61	ON THE FRONTIERS OF BAVARIA	1963	120	6	U-37574-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	H.G. ZEISS FILM (GERMANY)	12	0	0	U-37574-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY (DUGAL HOUSE RD. NO. 3 BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462912	61	A CITY OF OPTIMISTS	1963	120	6	U-37575-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	R.C.F. PRODUCTION (GERMANY)	12	0	0	U-37575-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462913	61	PARTNERS IN THE FACTORY 	1963	120	6	U-37576-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	NOT READABLE	12	0	0	U-37576-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462914	61	DEUTSCHLAND SPIEGEL CHRISTMAS EDITION	1963	120	6	U-37577-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	DEUTSCHE REPORTAGE FILM A.G. GERMANY	12	0	0	U-37577-1963-MUM	0	0	0	N	COUSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462915	61	PRESIDENT'S INVESTITURE 1962	1963	120	6	U-37578-MUM	0	0x00005A0B00000000	1963-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-37578-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462916	61	BLACK GOLD	1963	120	6	U-37579-MUM	0	0x00005A0C00000000	1963-02-12 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-37579-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462917	61	TRAILER OF BLACK GOLD	1963	120	6	U-37580-MUM	0	0x00005A0C00000000	1963-02-12 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-37580-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462918	61	TRAILER OF PERIOD OF ADJUSTMENT	1963	120	6	U-37581-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-37581-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462919	61	CALL OF THE NATION (DESH KI PUKAR)	1963	120	6	U-37582-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION (NATIONAL HOUSE, APOLLO BUNDAR, BOMBAY1)	12	0	0	U-37582-1963-MUM	0	0	0	N	INDIAN DOCUMENTARY PRODUCERS ASSOCIATION (NATIONAL HOUSE, APOLLO BUNDAR, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462920	105	UPICA HAUDLOOM HOUSE 	1963	120	6	U-37583-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	NOT READABLE	12	0	0	U-37583-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462921	82	THE SILENT SENTINELS 	1963	120	6	U-37584-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37584-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462922	105	SAVING FOR DEFENCE	1963	120	6	U-37585-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37585-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462923	82	INDIAN NEWS REVIEW NO. 749 	1963	120	6	U-37586-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	NOT READABLE	12	0	0	U-37586-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462924	61	BRITISH MONETOUS NEWS NO. 1758 	1963	120	6	U-37587-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	NOT READABLE	12	0	0	U-37587-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462925	218	MAHARASHTRA STATE NEWS MAGAZINE  NO.128	1963	120	6	U-37588-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-37588-1963-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462926	51	AATA HEECH VAJANE	1963	120	6	U-37589-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILM OFFICER DIRECTORATE OF PUBLICITY ,GOVT OF MAHARASHTRA	12	0	0	U-37589-1963-MUM	0	0	0	N	FILM OFFICER DIRECTORATE OF PUBLICITY ,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462927	82	METRIC MEASURES 	1963	120	6	U-37590-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37590-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462928	82	VACCINATION 	1963	120	6	U-37591-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37591-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462929	61	PEPPER 	1963	120	6	U-37592-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37592-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462930	82	CITIZENS AND CITICENS	1963	120	6	U-37593-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37593-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462931	82	VIGYAN MANDIR	1963	120	6	U-37594-MUM	0	0x00005A0D00000000	1963-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37594-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462932	44	SASTI EENTEN	1961	120	6	U-37595-MUM	0	0x0000573300000000	1961-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-37595-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462933	44	LAILA MAJNU	1963	120	6	U-37596-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	PRAKASH TREHAN  (12177 ADRASH NAGAR WORLI BOMBAY 18)	12	0	0	U-37596-1963-MUM	0	0	0	N	AD CINO EXHIBITORS (12177 ADRASH NAGAR WORLI BOMBAY 18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462934	61	METRO NEWS VOL.  307	1963	120	6	U-37597-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-37597-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462935	61	THE PIONEERS	1963	120	6	U-37598-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	ANTHONY GILKISON (UK)	12	0	0	U-37598-1963-MUM	0	0	0	N	PUBLIC RELATIONS OFFICER OIL INDIA LTD (2/113 PARLIMENT STREET, NEW DELHI)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462936	61	TO ITCH HIS OWN (CARTOON)	1963	120	6	U-37599-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-37599-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462937	58	INDIAN NEWS REVIEW NO. 123	1951	120	6	U-376-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-376-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462938	61	BEAR FEAT (CARTOON)	1963	120	6	U-37600-MUM	0	0x00005A0F00000000	1963-02-15 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-37600-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462939	61	CAFE SOCIETY	1951	120	6	U-377-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	COLUMBIA PICTURES CORPN	12	0	0	U/377/1951	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462940	61	THE BASIC PRINCIPLES OF LUBRICATION	1963	120	6	U-37701-MUM	0	0x00005A1000000000	1963-02-16 00:00:00	TECHNICAL AND SCIENTIFICFILMS LTD (UK)	12	0	187	U-37701-1963-MUM	0	0	0	N	ESSO STANDARD EASTERN INC, (P.B. NO.181, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462941	61	TRAILER OF THE MIRACLE WORKER	1963	120	6	U-37702-MUM	0	0x00005A1000000000	1963-02-16 00:00:00	FRED COE (USA)	12	0	184	U-37702-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462942	61	TRAILER OF TERM OF TRIAL	1963	120	6	U-37703-MUM	0	0x00005A1000000000	1963-02-16 00:00:00	REMUS FILMS PRODUCTIONS (UK)	12	0	184	U-37703-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462943	61	EXPLORING LIBYA	1963	120	6	U-37704-MUM	0	0x00005A1300000000	1963-02-19 00:00:00	RICHARD FINNIE U.S.A.	12	0	0	U-37704-1963-MUM	0	0	0	N	CALTEX (INDIA) PRIVATE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462944	61	PERIOD OF ADJUSTMENT	1963	120	6	U-37705-MUM	0	0x00005A1300000000	1963-02-19 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-37705-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462945	61	MEN SHIPS AND OIL	1963	120	6	U-37706-MUM	0	0x00005A1300000000	1963-02-19 00:00:00	JERARD JARU CAMP. (U.S.A.)	12	0	0	U-37706-1963-MUM	0	0	0	N	CALTEX (INDIA) PRIVATE LTD. (CALTEX HOUSE, BALLLARD ESTATE, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462946	61	BRITISH MOVIETONE NEWS NO. 1759	1963	120	6	U-37707-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	183	U-37707-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462947	129	METRO NEWS VOL: 308	1963	120	6	U-37708-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-37708-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462948	61	A CONVERSATION WITH PRESIDENT KENNEDY	1963	120	6	U-37709-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	U.S.INFORMATION AGENCY (USA)	12	0	0	U-37709-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462949	61	DYNAMICS SALES MANAGEMENT	1963	120	6	U-37710-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	WILDING PICTURE PRODUCTIONS INC. (USA)	12	0	0	U-37710-1963-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462950	61	MEN IN DANGER 	1963	120	6	U-37711-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NOT READABLE	12	0	0	U-37711-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462951	61	CAREER OF SALESMAN 	1963	120	6	U-37712-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NOT READABLE	12	0	0	U-37712-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462952	82	INDIAN NEWS REVIEW NO. 750	1963	120	6	U-37713-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37713-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462953	61	EVERY EFFORT COUNT	1963	120	6	U-37714-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NOT READABLE	12	0	0	U-37714-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462954	61	SWORD OF THE CONQUEROR	1963	120	6	U-37715-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	A TITANUS PRODUCTIONS (USA)	12	0	0	U-37715-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462955	61	TRAILER OF SWORD OF THE CONQUEROR	1963	120	6	U-37716-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	A TITANUS PRODUCTIONS, FRANCE DUBBED IN USA	12	0	184	U-37716-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462956	82	FAMILY ALBUM 	1963	120	6	U-37717-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NOT READABLE	12	0	0	U-37717-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462957	61	CROWN OF LOVELINESS	1963	120	6	U-37718-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NOT READABLE	12	0	0	U-37718-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462958	61	THE EXPERT CHOICE	1963	120	6	U-37719-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	THE UNIVERSAL ESCAPEMENT LTD FRANCE	12	0	0	U-37719-1963-MUM	0	0	0	N	BLAZE ADVERTISING PVT LTD. ( CENTRAL BANK BLDG BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462959	61	TO ENRICH MANKIND	1963	120	6	U-37720-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	JAM HANDY PICTURE USA	12	0	0	U-37720-1963-MUM	0	0	0	N	NATIONAL PRODUCTIRITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462960	82	THE LEADER 	1963	120	6	U-37721-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	UNITED FILM ARTS 	12	0	0	U-37721-1963-MUM	0	0	0	N	S.SUKHDEV ,UNITED FILM ARTS (46 CAWASJI PATEL RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462961	44	DESH KI AWAAZ	1963	120	6	U-37722-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	NATIONAL EDUCATION INFORMATION FILMS LTD	12	0	0	U-37722-1963-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462962	112	DO RAHA 	1963	120	6	U-37723-MUM	0	0x00005A1500000000	1963-02-21 00:00:00	NOT READABLE	12	0	0	U-37723-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462963	61	MY MISSION	1963	120	6	U-37724-MUM	0	0x00005A1500000000	1963-02-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-37724-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462964	61	TRAILER OF ' ONLY FOR LOVE '	1963	120	6	U-37725-MUM	0	0x00005A1500000000	1963-02-21 00:00:00	JACQUES ROITFELD PRODUCTIONS (FRANCE)	12	0	184	U-37725-1963-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462965	61	THE PORTRAIT OF A GREAT ENTERPRISE	1963	120	6	U-37726-MUM	0	0x00005A1600000000	1963-02-22 00:00:00	DOCUMSNTO FILM ITALY	12	0	0	U-37726-1963-MUM	0	0	0	N	PETRO LEUW INFORMATION SERVICE NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462966	61	THE GIANT OF RAVENNA	1963	120	6	U-37727-MUM	0	0x00005A1600000000	1963-02-22 00:00:00	DOCUMENTO FILM (ITALY)	12	0	0	U-37727-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462967	61	SPOTLIGHT ON VIETNAM	1963	120	6	U-37728-MUM	0	0x00005A1700000000	1963-02-23 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	182	U-37728-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462968	61	YOUR SCHOOL SAFETY PATROL	1957	120	6	U-37729-MUM	0	0x0000518800000000	1957-02-23 00:00:00	CALVIN PRODUCTION INC. (USA)	12	0	0	U-37729-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462969	61	FREEWAY DRIVING IS DIFFERET 	1963	120	6	U-37730-MUM	0	0x00005A1700000000	1963-02-23 00:00:00	NOT READABLE	12	0	0	U-37730-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462970	61	TRAILER OF WHAT EVER HAPPENED TO BABY JANE	1969	120	6	U-37731-MUM	0	0x000062A700000000	1969-02-23 00:00:00	THE ASSOCIATES & ALDRICH CO. INC. (USA)	12	0	184	U-37731-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462971	61	EMERGENCIES IN THE MAKING	1963	120	6	U-37732-MUM	0	0x00005A1900000000	1963-02-25 00:00:00	CALVIN PRODUCTION INC. (USA)	12	0	0	U-37732-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462972	61	A DAY IN THE LIFE OF CALIFORNIA HIGHWAY PATROLMAN	1963	120	6	U-37733-MUM	0	0x00005A1900000000	1963-02-25 00:00:00	CALIFORNIA HIGHWAY PATROL (USA)	12	0	0	U-37733-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462973	44	TRAILER OF  CHANDRASHEKHAR AZAD	1963	120	6	U-37734-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	KWATRA FILMS (206 FAMOUS CINE BLDG MAHALAXMI BOMBAY11)	12	0	184	U-37734-1963-MUM	0	0	0	N	KWATRA FILMS (206 FAMOUS CINE BLDG MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462974	61	INDIAN NEWS REVIEW NO. 751	1959	120	6	U-37735-MUM	0	0x0000546600000000	1959-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-37735-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462975	61	FOLK DANES OF SAURASHTRA 	1963	120	6	U-37736-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-37736-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462976	82	LETTER FROM THE FRONT	1963	120	6	U-37737-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-37737-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462977	105	PAUSE AND THINK	1963	120	6	U-37738-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	FIMS DIVISION GOVT FO INDIA	12	0	0	U-37738-1963-MUM	0	0	0	N	FIMS DIVISION GOVT FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462978	105	A PROUD TRADITION	1963	120	6	U-37739-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-37739-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462979	61	ZOO	1963	120	6	U-37740-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	NOT READABLE	12	0	0	U-37740-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462980	82	UITZICHT OPDE HEMEL	1963	120	6	U-37741-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	MULTIFILM NETHERLANDS	12	0	0	U-37741-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462981	61	FOR BETTER LIVING  DUTCH CONTRACTORS AT WORK	1963	120	6	U-37742-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	VISIEFILM AMSTERDAM NETHERLANDS	12	0	0	U-37742-1963-MUM	0	0	0	N	COUSALATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462982	61	THE THIRD SATURDAY IN SEPTEMBER 	1963	120	6	U-37743-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	POLYGIIN  PROFILTI PRODUCTION (NETHERLANDS)	12	0	0	U-37743-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462983	44	ROOP KI BAHAR 	1963	120	6	U-37744-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	NOT READABLE	12	0	0	U-37744-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462984	44	SAUNDARYA KA PRABHAT 	1963	120	6	U-37745-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	CHOPRA FILMS , INDIA 	12	0	185	U-37745-1963-MUM	0	0	0	N	B. R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462985	61	FILM JOURNAL NO. 2	1963	120	6	U-37746-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	AMA PRIVATE LTD. ( CANADA BLDG., HORNBY RD., B  1)	12	0	0	U-37746-1963-MUM	0	0	0	N	AMA PRIVATE LTD. ( CANADA BLDG., HORNBY RD., B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462986	61	TRAILER OF CORRIDORS OF BLOOD 	1963	120	6	U-37747-MUM	0	0x00005A1B00000000	1963-02-27 00:00:00	JOHN CROYDON (UK)	12	0	0	U-37747-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462987	61	BRITISH MOVIETONE NEWS NO. 1760	1963	120	6	U-37748-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	BRITISH MOVIE TO NEWS LTD. (UK)	12	0	0	U-37748-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462988	61	METRO NEWS VOL : 309	1963	120	6	U-37749-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	METRO  GOLDWYN  MAYER  (USA)	12	0	183	U-37749-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462989	61	GAY PURREE 	1963	120	6	U-37750-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	UPA PICTURES INC	12	0	0	U-37750-1963-MUM	0	0	0	N	WARNER BROS FINT NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462990	44	GTEHRA  DAAG	1963	120	6	U-37751-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	NOT READABLE	12	0	0	U-37751-1963-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462991	44	TRAILER OF BANDINI	1963	120	6	U-37752-MUM	0	0x00005A1C00000000	1963-02-28 00:00:00	BIMAL ROY PRODUCTION ( MOHAN STUDIO  )	12	0	0	U-37752-1963-MUM	0	0	0	N	BIMAL ROY PRODUCTION ( MOHAN STUDIO  )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462992	44	TRAILER OF TALWAR KI JHANKAR	1963	120	6	U-37753-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	MOSFILM STUDIO U.S.S.R.	12	0	0	U-37753-1963-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLAB RD., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462993	82	ANGELS IN UNIFROM	1963	120	6	U-37754-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-37754-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462994	61	STELLAR BROTHERS	1963	120	6	U-37755-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U-37755-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE USSR IN BOMBAY (42 NEPEAN SEA RD ,BOMBAY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462995	216	TAZGI RHIMJHIMWALA	1963	120	6	U-37756-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U-37756-1963-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462996	44	DULAR BHARI DUNIYA 	1963	120	6	U-37757-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	NOT READABLE 	12	0	0	U-37757-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462997	61	PRINCELY POSSESSION 	1963	120	6	U-37758-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	HUNNAR FILMS ( NAVABHAY MANTION , SIR P. M. RD, BOMBAY  1 )	12	0	0	U-37758-1963-MUM	0	0	0	N	HUNNAR FILMS ( NAVABHAY MANTION , SIR P. M. RD, BOMBAY  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462998	61	SAFE AS YOU THINK 	1963	120	6	U-37759-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	NOT READABLE	12	0	0	U-37759-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
462999	61	EXPRERIMENT	1963	120	6	U-37760-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-37760-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463000	61	EASIER WAY	1963	120	6	U-37761-MUM	0	0x00005A1E00000000	1963-03-02 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-37761-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463001	44	PARIVARTAN	1963	120	6	U-37762-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. (INDIA)	12	0	0	U-37762-1963-MUM	0	0	0	N	FILM INFORMATION OFFICER, U.P. GOVT. (HOTEL PARKWAY, SHIVAJI PARK, BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463002	61	SMOOTHING THE WAY	1962	120	6	U-37763-MUM	0	0x000058B300000000	1962-03-04 00:00:00	JOHN BRANSBY (USA)	12	0	0	U-37763-1963-MUM	0	0	0	N	ESSO STANDARD FASTERN INC. (P.O. BOX NO. 181, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463003	61	ABC OF INTERNAL COMBUSTION ENGINES	1963	120	6	U-37764-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-37764-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463004	61	THE ABC OF AUTOMOBILE ENGINE 	1963	120	6	U-37765-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	SOUND MASTER INC . (USA)	12	0	0	U-37765-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS  LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463005	43	JEVI CHHUN TEVI 	1963	120	6	U-37766-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	NOT READABLE 	12	0	0	U-37766-1963-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463006	51	VAIBHAU 	1963	120	6	U-37767-MUM	0	0x00005A2000000000	1963-03-04 00:00:00	RASIK CHITRA  ( C/O. D. K. GAIKWAD , STATION RD., GOREGAON B  12)	12	0	0	U-37767-1963-MUM	0	0	0	N	DATTARAM GAIKWAD ( C/O. D. K. GAIKWAD , STATION RD., GOREGAON B  12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463007	61	LEARNING THE PRINCIPAL OF MTM 	1963	120	6	U-37768-MUM	0	0x00005A2100000000	1963-03-05 00:00:00	NOT READABLE 	12	0	0	U-37768-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463008	61	NATIONAL STADIUM 	1963	120	6	U-37769-MUM	0	0x00005A2100000000	1963-03-05 00:00:00	NOT READABLE 	12	0	0	U-37769-1963-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463009	61	MARINE VENTILATION 	1963	120	6	U-37770-MUM	0	0x00005A2100000000	1963-03-05 00:00:00	O K PRODUCTIONS STOKHOLM  (SWEDEN )	12	0	0	U-37770-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463010	44	CHANDRASHEKHAR AZAD	1963	120	6	U-37771-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	N.S. KWATRA  (206,FAMOUS MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-37771-1963-MUM	0	0	0	N	KWATRA FILMS. (206,FAMOUS MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463011	61	TO KILL A MOCKINGBIRD	1963	120	6	U-37772-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	ALAN J. PAKULA USA	12	0	0	U-37772-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463012	61	TRAILER OF  TO KILL A MOCKING BIRD	1963	120	6	U-37773-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	184	U-37773-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463013	105	FOOT BALL	1963	120	6	U-37774-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY	12	0	0	U-37774-1963-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463014	51	BANDHAN ASOON SWATANTRYA	1963	120	6	U-37775-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-37775-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463015	61	PATTERN OF REFINING	1963	120	6	U-37776-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	SHELL FILM UNIT U.K.	12	0	0	U-37776-1963-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTINGUISH CO. OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463016	61	THE LPG FLAME	1963	120	6	U-37777-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	FILM HOUSE PRODUCTION U.K.	12	0	0	U-37777-1963-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. (BURMAHSHELL HOUSE, BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463017	51	DURGAMYA GIRI BHU JALA DURG 	1963	120	6	U-37778-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-37778-1963-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463018	82	SAPHEDI KA RAZ 	1963	120	6	U-37779-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	NOT READABLE	12	0	0	U-37779-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463019	61	TEASER TRAILER OF ROMULUS AND REMUS 	1963	120	6	U-37780-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	A TITANUS PRODUCTION 	12	0	0	U-37780-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463020	218	NEWS MAGAZING NO. 128A	1963	120	6	U-37781-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	NOT READABLE	12	0	0	U-37781-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463021	82	MEET THE CHALLENGE 	1963	120	6	U-37782-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA  (INDIA)	12	0	0	U-37782-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463022	61	INDIAN NEWS REVIEW NO 752	1963	120	6	U-37783-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-37783-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463023	43	MAHITICHITRA NO.30	1963	120	6	U-37784-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	DIRECTOR OF INFORMATION , GOVT. OF GUJARAT	12	0	0	U-37784-1963-MUM	0	0	0	N	ASST. DIRECTION OF  INFORMATION , GOVT. OF GUJARAT (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463024	44	DEVKYANYA 	1963	120	6	U-37785-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	SUR SAGAR SHITRA & AMRIT FILM ( RANJIT STUDIOS DADAR, B  14)	12	0	0	U-37785-1963-MUM	0	0	0	N	SUR SAGAR SHITRA & AMRIT FILM ( RANJIT STUDIOS DADAR, B  14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463025	61	TRAILER OF  PURPLE NOON  	1963	120	6	U-37786-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	A ROBERT & RAYMAND HAKIM PRODUCTIONS (ITALY)	12	0	0	U-37786-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463026	61	BRITISH MOVIETONE NEWS NO. 1761	1963	120	6	U-37787-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	BRITISH MOVIE TO NEWS LTD. (UK)	12	0	0	U-37787-1963-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463027	61	METRO NEWS VOL 310	1963	120	6	U-37788-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	METRO  GOLDWYN  MAYER (USA)`	12	0	183	U-37788-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463028	61	PLAY IT COOL	1963	120	6	U-37789-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	A JULIAN WINTLE LESLIE PARKYN PRODUCTIONS, UK	12	0	0	U-37789-1963-MUM	0	0	0	N	RANK FILMS DISTRIBUTION OF INDIA LTD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463029	61	UGOLOK DRUCBI	1963	120	6	U-37790-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U-37790-1963-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABU RD., BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463030	61	DELTA PHASE I 	1963	120	6	U-37791-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	BERT HAANSTRA (NETHERLANDS)	12	0	0	U-37791-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463031	61	THE MAGIC SQUARE	1963	120	6	U-37792-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	POLYGOON PROFILTI NETHERLANDS	12	0	0	U-37792-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463032	61	BOATMAN AND THE RIVER 	1963	120	6	U-37793-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	BIMAL ROY PRODUCTIONS ( MOHAN STUDIOS , ANDHERI BOMBAY )	12	0	0	U-37793-1963-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS ( MOHAN STUDIOS , ANDHERI BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463033	61	HEALTHY FEET	1963	120	6	U-37794-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	0	U-37794-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463034	43	MUNJHAVAN NO UKEL 	1963	120	6	U-37795-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-37795-1963-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT ( DHANRAJ MAHAL , APOLLO RECLAMATION B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463035	61	TRAILER OF KID GALAHAD	1963	120	6	U-37796-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	THE MIRISCH COMPANY U.S.A.	12	0	0	U-37796-1963-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463036	61	V INDIA S VIZITOM DRUZBI 	1963	120	6	U-37797-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-37797-1963-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA RD ,BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463037	218	NEWS MAGAZINE NO. 129	1963	120	6	U-37798-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	183	U-37798-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463038	51	SAUDAMINICHE SAUMYA SWAROOP	1963	120	6	U-37799-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-37799-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463039	61	BONNIE SCOTLAND	1953	120	6	U-378-MUM	0	0x00004C8E00000000	1953-08-29 00:00:00	M.G.M.	12	0	0	U-378-1953-MUM	0	0	0	N	M.G.M. INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463040	173	SPECIAL 	1963	120	6	U-37800-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	KANTILAL RATHOD ( BHULABHAI INSTITUTE 89 B DESAI RD BOMBAY 26)	12	0	0	U-37800-1963-MUM	0	0	0	N	AKAR ( BHULABHAI INSTITUTE 89 B DESAI RD BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463041	61	SCREEN SNAPSHOT NO. 2/30 (FUN AT SHADOW MOUNTAIN)	1951	120	6	U-379-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U/379/1951	0	0	0	N	COLUMBIA PICTURES CORPORATION INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463042	51	THORALI JAAU	1983	120	6	U-38-MUM	0	0x0000775400000000	1983-08-22 00:00:00	KAMLAKAR TORNE PREM CHITRA	12	0	0	U-38-1983-MUM	0	0	0	N	KAMLAKAR TORNE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463043	82	TRAILER OF AKELI	1951	120	6	U-380-MUM	0	0x000048F000000000	1951-02-15 00:00:00	CARAVAN FILMS	12	0	0	U-380-1951-MUM	0	0	0	N	CARAVAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463044	61	STEPS OF LIFETIME	1963	120	6	U-38001-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	NOTRADABLE	12	0	0	U/38001/63	0	0	0	N	NOTRADABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463045	61	ROADS FOR TOMORROW	1963	120	6	U-38002-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	EPOCHE FILM A.G. (GERMANY)	12	0	0	U/38002/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463046	61	'' CITIZEN'S WELFARE CITIZEN'S JOB ''	1963	120	6	U-38003-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	IFLAG REPORT (GERMANY)	12	0	0	U/38003/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463047	61	THE SILENT HELPERI	1963	120	6	U-38004-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	NOSTRA FILM GERMANY	12	0	0	U/38004/63	0	0	0	N	CONSULATE GENRAL OA THE FEDRAL RAPUBLIC OF GERAMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463048	61	THE ADVETURE OF ENGELBERT AEPFTER PHYSICIAN AND EXPLORER	1963	120	6	U-38005-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	HANS JUERGEN PRIEHE, (GERMANY)	12	0	0	U-38005-1963-MUM	0	0	0	N	CONSULATE HENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463049	61	TRAILER OF PLAY IT COOL	1963	120	6	U-38006-MUM	0	0x00005A2800000000	1963-03-12 00:00:00	A JULIAN WINTLE LESLIE PARKYA PRODUCTION (U.K)	12	0	0	U-38006-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.   (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463050	61	WHITE NIGHTS	1963	120	6	U-38007-MUM	0	0x00005A2200000000	1963-03-06 00:00:00	MOSFILM STUDIONS (USSR)	12	0	0	U/38007/1963	0	0	0	N	SOVEX PRTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463051	44	TRAILER OF KAHIN PYAR NA HO JAYE	1963	120	6	U-38008-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	N.H.BARIA .A KHAILQ ,6A NAAZ CINEMA BLDG.LAMINGTON RD. B.BAY 4	12	0	0	U/38008/1963	0	0	0	N	YOUNG TECHNICIANS UNIT (6A NAAZ CINEMA BLDG.LAMINGTON RD. B.BAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463052	61	INDIAN NEWS REVIEW NO 753	1963	120	6	U-38009-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38009/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463053	61	LEISURE	1984	120	6	U-3801-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	182	U/3801/1984	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463054	61	METRO NEWS VOL. 311	1963	120	6	U-38010-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/38010/63	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463055	44	MERE ARMAN MERE SAPNE	1963	120	6	U-38011-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	ARABIND SEN, LALIT KALA MANDIR, 15 FAIR FIELD, SANTA CRUZ, BOMBAY	12	0	0	U-38011-1963-MUM	0	0	0	N	ARABIND SEN, LALIT KALA MANDIR, 15 FAIR FIELD, SANTA CRUZ, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463056	61	SERGEANTS 3	1963	120	6	U-38012-MUM	0	0x00005A2800000000	1963-03-12 00:00:00	FRANK SINATRA USA	12	0	0	U/38012/1963	0	0	0	N	20TH CENTRUY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463057	61	TRAILER OF ''SERGEANTS 3	1963	120	6	U-38013-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	FRANK SINATRA (USA)	12	0	0	U-38013-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP.  (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463058	44	TARZAN AUR JADUGAR	1963	120	6	U-38014-MUM	0	0x00005A2300000000	1963-03-07 00:00:00	NATTUBHAI H. DAMI	12	0	0	U/38014/1963	0	0	0	N	N.R. BROTHERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463059	61	THE DISAPPEARING WOMAN 	1963	120	6	U-38015-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	CNOT READABLE	12	0	0	U-38015-1963-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463060	61	FILM JOURNA NO. 1	1963	120	6	U-38016-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	AMA PRIVATE LTD. 	12	0	0	U/38016/63	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463061	61	A STORY OF COPPER	1963	120	6	U-38017-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	PHELPS DODGE CORPORATION (USA)	12	0	0	U/38017/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463062	61	A NATION CHOOSES	1963	120	6	U-38018-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	SIDNEY J STIBER PRODUCTIONS INC	12	0	0	U/38018/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463063	44	DIPLOMA PEN	1963	120	6	U-38019-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	ANTRA FILMS (226, FAMOUS STUDIOS, MAHALXMI BOMBAY11)	12	0	0	U-38019-1963-MUM	0	0	0	N	ANTRA FILMS (226, FAMOUS STUDIOS, MAHALXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463064	44	SURYAMOTOR CHAAP TAPKIR 	1984	120	6	U-3802-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	AAKRATI, A/433  NEW D. N. NAGAR, ANDHERI, B58	12	0	185	U-3802-1984-MUM	0	0	0	N	RAMESH TIWARI, 8A/433  NEW D. N. NAGAR, ANDHERI, B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463065	44	SURYA  MOTOR CHAAP TAPKIR	1984	120	6	U-3802-MUM.	0	0x000078DE00000000	1984-09-19 00:00:00	AAKRATI ADDRESS AS ABOVE 	12	0	185	U-3802-1984-MUM	0	0	0	N	RAMESH TIWARI 8A/433 NEW D.N. NAGAR ANDHERI B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463066	61	'' WITH MUSIC RING ''	1963	120	6	U-38020-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	U. S. INFORMATION AGENCY (U.S.A)	12	0	0	U/38020/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463067	61	MY WORD IS MY BOND	1963	120	6	U-38021-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	SOUND SERVICES LTD UK	12	0	0	U/38021/1963	0	0	0	N	J.V. BHAGAT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463068	61	GLIMPSES OF CHEMISTRY  PART I WATER	1963	120	6	U-38022-MUM	0	0x00005A2400000000	1963-03-08 00:00:00	R.G. DEO (ADARSHA COLLNY DOMBIVALI DT. THANA)	12	0	0	U/38022/1963	0	0	0	N	R.G. DEO (ADARSHA COLLNY DOMBIVALI DT. THANA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463069	61	KINDERGARTEN	1963	120	6	U-38023-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-38023-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463070	61	VOCATION IN JASPER 	1963	120	6	U-38024-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL  FILM BOARD OF CANADA (GOVT. OF CANADA )  (CANADA)	12	0	0	U-38024-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463071	61	ALONG NEW FOUNDLAND'S SHORES	1963	120	6	U-38025-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/38025/1963	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463072	61	UP NORTH	1963	120	6	U-38026-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILMS BOUR OF CANADA 	12	0	0	U/38026/1963	0	0	0	N	CANAELIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463073	61	CLIMATES OF NORTH AMERICA	1963	120	6	U-38027-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-38027-1963-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463074	61	RUNNERS	1963	120	6	U-38028-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/38028/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463075	61	CITY OF MANY FACES	1963	120	6	U-38029-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/38029/1963	0	0	0	N	CANCELIAN GOVT CANADIAN GOVT. TRADE COMMISSONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463076	44	SHER CHHAP TAPKIR	1984	120	6	U-3803-MUM	0	0x000078DD00000000	1984-09-18 00:00:00	AAKRATI	12	0	185	U-3803-1984-MUM	0	0	0	N	RAMESH TIWARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463077	61	ABOVE THE TIMBERLINE 	1963	120	6	U-38030-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) ( CANADA) 	12	0	0	U-38030/1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463078	61	HERE AND THERE IN CANADA	1963	120	6	U-38031-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/38031/1963	0	0	0	N	CANDADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463079	61	'' UNUSUAL ARTISTS ''	1963	120	6	U-38032-MUM	0	0x00005A2A00000000	1963-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/38032/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463080	61	KILL OR CURE 	1963	120	6	U-38033-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	METRO GOLDEN  MAYER  ( U.S.A) 	12	0	0	U-38033/1963-MUM	0	0	0	N	METRO GOLDEN  MAYER INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463081	61	ABC OF INTERNAL COMNUSTION ENGINES 	1963	120	6	U-38034-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	HERB LAMB RPODUCTION (U.S.A)	12	0	0	U-38034-1963-MUM	0	0	0	N	ESSO STANDARD ESTE4RN INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463082	61	GASOLINE PART  2	1963	120	6	U-38035-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	ETHYL CORP  NEW YORK (USA)	12	0	0	U/38035/1963	0	0	0	N	ESSO STUADARD EASTERN, INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463083	61	ELECTRICAL SYSTEM	1963	120	6	U-38036-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK (U.S.A.)	12	0	0	U/38036/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463084	61	SPARK PLUGS 	1963	120	6	U-38037-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL COP NEW YOURK USA	12	0	0	U/38037/63	0	0	0	N	ESSO STANDERD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463085	61	'' VALVES ''	1963	120	6	U-38038-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP NEW YORK (USA)	12	0	0	U/38038/1963	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463086	61	GASOLINE PART I	1963	120	6	U-38039-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK (U.S.A.)	12	0	0	U/38039/1963	0	0	0	N	ESSO STABDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463087	61	THE LETTER	1984	120	6	U-3804-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	FAR PRODUCTIONS CO. 	12	0	185	U/3804/1984	0	0	0	N	FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463088	61	THE LETTER	1984	120	6	U-3804-MUM.	0	0x000078DE00000000	1984-09-19 00:00:00	FAR PRODUCTIONS CO. 	12	0	185	U-3804-1984-MUM	0	0	0	N	FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463089	61	ENERGY HAS A NEW SHAPE	1963	120	6	U-38040-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	BILL KLING 	12	0	0	U/38040/1963	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463090	61	CARBURETOR 	1963	120	6	U-38041-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORPRATION NEW DELHI (USA)	12	0	0	U-38041-1963-MUM	0	0	0	N	ESSO STANDARD ESTERN , INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463091	61	MIND YOUR MANNERS	1963	120	6	U-38042-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	VOGUE WRIGHT STDUDIO (U.S.A.)	12	0	0	U/38042/1963	0	0	0	N	ESSO STANDARD EASTERN ,INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463092	61	DISTRIBUTOR	1963	120	6	U-38043-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ETHYL CORP. NEW YORK	12	0	0	U/38043/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463093	61	RESEARCH PROJECT 6830	1963	120	6	U-38044-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	SCUDEER BOYD (USA)	12	0	0	U/38044/1963	0	0	0	N	ESSO STANDARD EASTERN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463094	61	WHAT ON EARTH IS HAPPENING 	1963	120	6	U-38045-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	MORROW PRODUCTION ( U.K.) 	12	0	0	U-38045/1963-MUM	0	0	0	N	ESSO HANDARD EASTERN INC.  ( 17 JAUSHE DJI TATA RD , ( HURCHGATS , BOMBAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463095	61	'' SOMEBODY CARES ABOUT YOUR SAFETY ''	1963	120	6	U-38046-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U/38046/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463096	61	IF YOU TOOK YOUR FAMILY TO WORK	1963	120	6	U-38047-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	NATIONAL SAFETY COUNCIL (U.S.A.)	12	0	0	U/38047/1963	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463097	61	INTRODUCTION TO PREVENTIVE MAINTENANCE	1963	120	6	U-38048-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/38048/1963	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463098	61	HOW TO PREVENT UBJECT IONS IN SELLING 	1963	120	6	U-38049-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	DARTNCLL CORPORATION USA	12	0	0	U/38049/63	0	0	0	N	ESSO STANDARD EASTERN INC. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463099	61	OCM SUITING THE PERFECT FABRIC	1984	120	6	U-3805-MUM.	0	0x000078DE00000000	1984-09-19 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U/3805/1984	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463100	61	AS PHATT THROUGH THE AGES 	1963	120	6	U-38050-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	CHURCHILL WEXLER FILM PRODUCTION IN ASSOCIATION WITH FILM COUNCILLORS INC.(U.S.A.)	12	0	0	U/38050/1963	0	0	0	N	ESSU HANDARD EASTERN INC.(17C .TATA RD.CHURCHGATE, B,BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463101	61	OIL FILMS IN ACTION	1963	120	6	U-38051-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	GENERAL MOTORS CORPORATION (U.S.A.)	12	0	0	U/38051/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463102	44	TRAILER OF NAAG JYOTI	1963	120	6	U-38052-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	S.S. DHANUKA	12	0	0	U/38052/1963	0	0	0	N	S.S. DHANUKA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463103	61	GALBARITH ON CHINESE INVASION OF INDIA	1963	120	6	U-38053-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	U.S.INFORMATION AGENCY (U.S.A.)	12	0	0	U/38053/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463104	44	SHAHEEDOPN KI KAHANI	1963	120	6	U-38054-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	JEHANGIR PRODUCTION 	12	0	0	U/38054/63	0	0	0	N	EDUCATION AIDS SREVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463105	61	PRINCE SOUVANNA PHOUMA VISITS THE UNITED STATES	1963	120	6	U-38055-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	ALLEGRO FILM PRODUCTIONS INC (USA)	12	0	0	U-38055-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463106	61	SEVENTH INTR UNIVERSITY YOUTH FESTIVAL	1963	120	6	U-38056-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION 	12	0	0	U/38056/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463107	61	INDIA INFORMATIONAL CENTRE	1963	120	6	U-38057-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	12	0	0	U/38057/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463108	61	EVERYBODY'S DELIGHT	1963	120	6	U-38058-MUM	0	0x00005A2B00000000	1963-03-15 00:00:00	R.M.DARGAN AAR DEE PUBLICITIES (5 UNIQUE HOUSE, PARSEE BAZAR .ST.B,BAY1)	12	0	0	U/38058/1963	0	0	0	N	R.M.DARGAN AAR DEE PUBLICITIES (5 UNIQUE HOUSE, PARSEE BAZAR .ST.B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463109	61	GLORY OF ELEPHANTA 	1963	120	6	U-38059-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	FILM DIVISION OFFICER DIRC. OF RUPB. GOVT. OF MAHARASTRA	12	0	0	U/38059/63	0	0	0	N	FILM DIVISION OFFICER DIRC. OF RUPB. GOVT. OF MAHARASTRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463110	61	OCM SUITING  FASHION FILM 	1984	120	6	U-3806-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	FAR PRODUCTIONS CO. 	12	0	185	U-3806-1984-MUM	0	0	0	N	FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463111	51	LOKHANDI DAGINE	1963	120	6	U-38060-MUM	0	0x00005A2C00000000	1963-03-16 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/38060/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463112	61	A PICTURE FOR JEAN	1963	120	6	U-38061-MUM	0	0x00005A2E00000000	1963-03-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-38061-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463113	44	TRAILER OF 'MAIN SHADI KARNE CHALA'	1963	120	6	U-38062-MUM	0	0x00005A3000000000	1963-03-20 00:00:00	WADIA MOVIEONE	12	0	0	U/38062/1963	0	0	0	N	WADIA MOVIEONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463114	82	INDIAN NEWS REVIEW NO. 754	1963	120	6	U-38063-MUM	0	0x00005A3000000000	1963-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-38063/1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463115	61	METRO NEWS VOL : 312	1963	120	6	U-38064-MUM	0	0x00005A3000000000	1963-03-20 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/38064/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463116	61	THEY ARE NOT ALONE	1963	120	6	U-38065-MUM	0	0x00005A3000000000	1963-03-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38065/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463117	61	TRAILER OF THE MAZE	1963	120	6	U-38066-MUM	0	0x00005A3100000000	1963-03-21 00:00:00	ALLIED ARTIST CORPORATION (U.S.A)	12	0	0	U-38066-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463118	61	DRAGON FLY AND ANT  (CARTOON)	1963	120	6	U-38067-MUM	0	0x00005A3100000000	1963-03-21 00:00:00	SOUZMULTFILM STUDIO (USSR)	12	0	0	U-38067-1963-MUM	0	0	0	N	SOVEXPORTFILM (163 A LOWER COLABA RD, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463119	44	NAAG JYOTI	1963	121	6	U-38068-MUM	0	0x00005A3100000000	1963-03-21 00:00:00	S.S. DHANUKA, SWASTIK FILMS. (1, MENOTL MAHAL, LIMKING RD. SANTACRUZ, (W) BOMBAY	12	0	0	U-38068-1963-MUM	0	0	0	N	S.S. DHANUKA, SWASTIK FILMS. (1, MENOTL MAHAL, LIMKING RD. SANTACRUZ, (W) BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463120	44	SEHRA	1963	120	6	U-38069-MUM	0	0x00005A3200000000	1963-03-22 00:00:00	V.SHANTARAM PRODUCTIONS, PVT. LTD. (PAREL, BOMBAY12)	12	0	0	U-38069-1963-MUM	0	0	0	N	V.SHANTARAM PRODUCTIONS, PVT. LTD. (PAREL, BOMBAY12)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463121	61	CATHAY PACIFIC ARRIVE IN BETTER SHANE	1984	120	6	U-3807-MUM	30.48	0x000078DE00000000	1984-09-19 00:00:00	DILIN GHOSH EQUINOX	12	0	185	U/3807/1984	0	0	0	N	EUQINOX ,139 FAMOUS CINE BLDG.MAHALAXMI ,B11 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463122	51	TRAILER OF GAVACHI IZZAT	1963	120	6	U-38070-MUM	0	0x00005A3200000000	1963-03-22 00:00:00	PANT BAVDEKAR, SAHYADRI CHITRA (BALKRISHANA SADAN GOKHALE RD. NORTH, BOMBAY28)	12	0	184	U-38070-1963-MUM	0	0	0	N	PANT BAVDEKAR, SAHYADRI CHITRA (BALKRISHANA SADAN GOKHALE RD. NORTH, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463123	60	TAJ MAHAL 	1963	120	6	U-38071-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	A. K. NADIANDWALA , PUSHPA (PUSHPA PICTURES , IE. NAAAZ BLDG, BOMBAY4`)	12	0	0	U-38071-1963-MUM	0	0	0	N	A. K. NADIANDWALA , PUSHPA (PUSHPA PICTURES , IE. NAAAZ BLDG, BOMBAY4`)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463124	44	TERE GHAR KE SAMNE	1963	120	6	U-38072-MUM	0	0x000059E200000000	1963-01-01 00:00:00	`NAVKETAN (GHOLDDER RD, SANTA CEUZ, (WEST) BOMBAY	12	0	0	U-38072-1963-MUM	0	0	0	N	NAVKETAN (GHOLDDER RD, SANTA CEUZ, (WEST) BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463125	61	IRELANDISLE OF SPORT	1963	120	6	U-38073-MUM	0	0x00005A1400000000	1963-02-20 00:00:00	ANTHONY GILKISION 	12	0	0	U/38073/1963	0	0	0	N	CALTEX INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463126	61	DELIGHTFUL DEMARK 	1963	120	6	U-38074-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	NOT READABLE	12	0	0	U-38074-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463127	61	TRAILER OF BILLY BUDD	1963	120	6	U-38075-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	ALLIED ARTIST (U.S.A)	12	0	0	U-38075-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463128	61	TRAILER OF THE WAR LOVER 	1963	120	6	U-38077-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	ARTHUR HORNBLOW (U.K)	12	0	0	U-38077-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD., (METRO HOUSE, M. G. RD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463129	51	TE MAZE GHAR	1963	120	6	U-38078-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	RAVINDRA S. BHAT	12	0	0	U-38078-1963-MUM	0	0	0	N	RAVINDRA S. BHAT (CHITSHANDA C/O MODEL PICTURES PVT. LTD. 2 )TRIBHUVAN RD. BOMBAY(	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463130	61	CHEAPR & QUICKER	1963	120	6	U-38079-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38079/1963	0	0	0	N	NEW BOMBAY THEATAR PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463131	44	SAFEGUARD	1984	120	6	U-3808-MUM	0	0x000078DE00000000	1984-09-19 00:00:00	CHANNELS VIDEO (BOM) P. LTD.	12	0	185	U/3808/1984	0	0	0	N	CHANNELS VIDEO (BOM) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463132	61	INDIAN NEWS REVIEW NO. 755	1963	120	6	U-38080-MUM	0	0x00005A3100000000	1963-03-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/38080/1963	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463133	61	LADAKH	1963	120	6	U-38081-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38081/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463134	70	RECTO=CYCLIC REACTION FOR CONCER OF THE RECTUM 	1963	120	6	U-38082-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	NOT READABLE	12	0	0	U-38082-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463135	70	NOT READABLE	1963	120	6	U-38083-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	NOT READABLE	12	0	0	U-38083-1963-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463136	59	SWATANTRA VIKASAM (FREEDOM BLOSSMS)	1963	120	6	U-38084-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	[RAKASH ARORA	12	0	0	U-38084-1963-MUM	0	0	0	N	NOT RTEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463137	61	VACATION TIME	1963	120	6	U-38085-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/38085/1963	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463138	61	MOUNTAIN VIGIL	1963	120	6	U-38086-MUM	0	0x00005A3700000000	1963-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38086/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463139	51	MAHARASHTRA SANT DARSHAN	1963	120	6	U-38087-MUM	0	0x00005A3500000000	1963-03-25 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/38087/1963	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463140	61	BILLY BUDD	1963	120	6	U-38088-MUM	0	0x00005A0700000000	1963-02-07 00:00:00	ALLIED ARTSITS (U.S.A.)	12	0	0	U/38088/1963	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463141	61	TRAILER OF DAYS OF WINE AND ROSES	1963	120	6	U-38089-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	A  MOTION MANNULIS PRODUCTIONS (U.S.A)	12	0	0	U-38089-1963-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463142	61	ROLE OF A MANAGER	1994	120	6	U-3809-MUM	622	0x0000872300000000	1994-09-20 00:00:00	HILLMAN FILM	12	0	182	U/3809/1984	0	0	0	N	HILLMAN FILM	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463143	61	TRAILER OF TWENTY PLUS TWO	1963	120	6	U-38090-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	ALLIED ARTISTS (U.S.A)	12	0	0	U-38090-1963-MUM	0	0	0	N	RANK FILM DISATRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463144	61	TRAILER OF DIAMOND HEAD 	1963	120	6	U-38091-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	JERRY BRESLERS (U.S.A)	12	0	0	U-38091-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463145	61	TRAILER OF MUTINY ON THE BOUNTY	1963	120	6	U-38092-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	AARON ROSENBURG (U.S.A)	12	0	0	U-38092-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463146	61	A CERTIFICATE OF SECURITY	1963	120	6	U-38093-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38093-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463147	61	THE LIFE LINE	1963	120	6	U-38094-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/38094/1963	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463148	61	METRO NEWS VOL 313	1963	120	6	U-38095-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-38095-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463149	61	CALL OF THE FLUTE	1963	120	6	U-38096-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U/38096/1963	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463150	61	SONG OF THE SNOWS	1963	120	6	U-38097-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	198	U/38097/1963	0	0	0	N	FILMS DIVSION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463151	61	ALL FOR ONE	1963	120	6	U-38098-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38098/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463152	61	GGEOLOGY AIDS AGRICULTURE	1963	120	6	U-38099-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38099/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463153	44	TRL OF SHAGAN	1951	120	6	U-381-MUM	0	0x000048F000000000	1951-02-15 00:00:00	PUNJAL ART PICTURES LTD	12	0	0	U/381/1951	0	0	0	N	PUNJAL ART PICTURES LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463154	44	SKYLARK NEEL (ULTRAMARINE BLUE )	1984	120	6	U-3810-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	MRS. MANJU SING, 36 PUNAM, 67 NEPEAN SEA RD, BOMBAY6	12	0	185	U-3810-1984-MUM	0	0	0	N	MRS. MANJU SING, 36 PUNAM, 67 NEPEAN SEA RD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463155	61	BUILDING A NEST	1963	120	6	U-38100-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38100-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463156	61	WORKING OF A POLICE STATION 	1963	120	6	U-38101-MUM	0	0x00005A3800000000	1963-03-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38101/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463157	61	KOSI	1963	120	6	U-38102-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38102-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463158	44	YE DIL KISKO  DON	1963	120	6	U-38103-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	B. D. KAPOOR, (BINDU KALA MANDIR)	12	0	0	U-38103-1963-MUM	0	0	0	N	BINDU KALA MANDIR (KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBY 4)	156	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463159	60	'' RURAL HAMDARD ''	1963	120	6	U-38104-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	G . S . CHAWLA INDIA ART FILMS	12	0	0	U/38104/1963	0	0	0	N	G . S . CHAWLA INDIA ART FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463160	60	EK YADGA MUSHAIRU	1963	120	6	U-38105-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	G.S. CHAWLA INDIA ART FILMS 	12	0	0	U/38105/1963	0	0	0	N	G.S. CHAWLA INDIA ART FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463161	61	SCHLAFHORSTSHANS NEW METHODS OF PACKAGE WINDING THE ANTOMATIC AND WINDING ECONOMICALLY WAY	1963	120	6	U-38106-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	W. SCHLAFHORST & CO. (W. GERMANY)	12	0	0	U-38106-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463162	61	KEEEPING UP WITH THE CHANGES 	1963	120	6	U-38107-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DEXION LTD. UK	12	0	0	U/38107/1963	0	0	0	N	N.F.C. HILLING KILLICK SLOTTED ANGLES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463163	44	BIJAY KI ORE PARTI	1963	120	6	U-38108-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT. GOVT. OF BIHAR	12	0	0	U/38108/1963	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463164	44	PRAGATI KI ORE PART17	1963	120	6	U-38109-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR. PATNA	12	0	0	U/38109/1963	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463165	197	PARI BRAND BASMATI RICE	1984	120	6	U-3811-MUM	0	0x000078E800000000	1984-09-29 00:00:00	M/S. EAGLE CINE SERVICE	12	0	185	U-3811/1984-MUM	0	0	0	N	RAJEEVE MEHRA MINERVA CINEMA GRANT ROAD B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463166	44	PRAGATI KI ORE PART16	1963	120	6	U-38110-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT GOVT. OF BIHAR PATNA	12	0	0	U/38110/1963	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463167	44	BIJAY KI ORE PARTII	1963	120	6	U-38111-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR PATNA	12	0	0	U/38111/1963	0	0	0	N	M.JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463168	44	SAMAYA KI PUKAR	1963	120	6	U-38112-MUM	0	0x00005A3900000000	1963-03-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS , GOVT. OF BIHAR	12	0	0	U/38112/1963	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463169	44	EK RAAZ	1963	120	6	U-38113-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	A. A. NADIAWALA A. G. FILMS, (1 E NAAZ BLDG, LAMINGTON RD. BOMBAY )	12	0	0	U-38113-1963-MUM	0	0	0	N	A. A. NADIAWALA A. G. FILMS, (1 E NAAZ BLDG, LAMINGTON RD. BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463170	43	VAHE DUDHANI DHARA 	1963	120	6	U-38114-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/38114/1963	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463171	43	VIVIDHLAXI SHALAO	1963	120	6	U-38115-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	0	0	U/38115/1963	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463172	43	DHOVATU KALANK	1963	120	6	U-38116-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/38116/1963	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463173	61	'' CRIMINALS AT LARGE ''	1963	120	6	U-38117-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38117/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463174	61	TRAILER OF THE MOST BEAUTIFUL GIRL IN THE WORLD	1963	120	6	U-38118-MUM	0	0x00005A3300000000	1963-03-23 00:00:00	JOE PASTERNAK (USA)	12	0	0	U/38118/1963	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463175	43	VARDAN	1963	120	6	U-38119-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT.	12	0	0	U-38119-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463176	44	wedding =wedding	1985	120	6	U-3812-MUM	0	0x00007A4C00000000	1985-09-20 00:00:00	EAR PRODUCTIONS CO.	12	0	185	U-3812-1985-MUM	0	0	0	N	EAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463177	61	OTT IN THE COSMOS	1963	120	6	U-38120-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	TALLIN FILM STUDIOS (USSR)	12	0	0	U/38120/1963	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463178	61	THE UNFINISHED REVOLUTION 	1963	120	6	U-38121-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	AUDIO PRODUCTIONS INC (USA)	12	0	0	U-38121-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463179	61	THE JOHN GLENN STORY 	1963	120	6	U-38122-MUM	0	0x00005A3A00000000	1963-03-30 00:00:00	WARNER BROS (USA)	12	0	0	U/38122/1963	0	0	0	N	UNITED SERINE WARNER BROS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463180	61	INDIAN NEWS REVIEW NO. 756	1963	120	6	U-38123-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/38123/63	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463181	51	BAIKO MAHER JAATE	1963	120	6	U-38124-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	MADHUSUDHAN (22 MATIONAL LOBRARY RD, BANDRA BOMBAY50)	12	0	0	U-38124-1963-MUM	0	0	0	N	MADHUSUDHAN (22 MATIONAL LOBRARY RD, BANDRA BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463182	44	TRAILER OF TARZAN AUR JADUGAR	1963	120	6	U-38125-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	NATTUBHA H.DANI.(EVERGREEN BLDG., NAAZ COMPOUND, LAMINGTON RD., BOMBAY)	12	0	184	U-38125-1963-MUM	0	0	0	N	N.R. BROTHER (EVERGREEN BLDG., NAAZ COMPOUND, LAMINGTON RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463183	60	NAGRAJ SANDAL SOAP	1963	120	6	U-38126-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	NOWSHIU FILM	12	0	0	U/38126/1963	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463184	60	ANITA SOAP	1963	120	6	U-38127-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	NOWSHIN FILM	12	0	0	U/38127/1963	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463185	60	BIJILI  BIDI	1963	120	6	U-38128-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	NOWSHIN FILM 	12	0	0	U/38128/63	0	0	0	N	AKUTAR LATH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463186	61	METRO NEWS VOL:314	1963	120	6	U-38129-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/38129/1963	0	0	0	N	METRO GOLDWYN MAYOR INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463187	44	WEDDING	1984	120	6	U-3813-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U/3813/1984	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463188	60	SPADE CLOVER BIDI	1963	120	6	U-38130-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	NOT READABLE	12	0	0	U-38130-1963-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463189	61	GHH AND MINING FROM WINNING TO LOADING	1963	120	6	U-38131-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	GUTEHOFFNUNGSHUETTE (GHH) (W GERMANY)	12	0	0	U-38131-1963-MUM	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463190	104	CONSTRUCTION OF THE SHAFT WINDING INSTALLATION PONBETSU/ JAPAN	1963	120	6	U-38132-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	GUTEHOFFNUNGSCHUETTE (GHN) (W. GERMANY)	12	0	0	U/38132/1963	0	0	0	N	LARSEN & TOUBRO LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463191	61	G HH INDIA 	1963	120	6	U-38133-MUM	0	0x00005A3C00000000	1963-04-01 00:00:00	GUTEHOFFNUUGSHUETTE W. GERMANY	12	0	0	U/38133/63	0	0	0	N	LARSEN & TOUBROLTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463192	61	THE FIRST HUNDRED YEARS (THE STORY OF HOWARD UNIVERSITY)	1963	120	6	U-38134-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	NORWOOD STUDIOS INC. (USA)	12	0	0	U-38134-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463193	61	TELEINDIA FOR	1963	120	6	U-38135-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	SOLARI & CO ITALY	12	0	0	U/38135/1963	0	0	0	N	ESSENTIAL ENGINEERING CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463194	61	INDIAN GUN INDUSTRIES LTD	1963	120	6	U-38136-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	KAKUBHAIO GORDHANDAS (68, NEPEAN SEA RD, BOMBAY6)	12	0	0	U-38136-1963-MUM	0	0	0	N	INDIAN GUN INDUSTRIES LTD (KAMAN CHAMBERS, 32 NICOL RD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463195	61	STRASSEN DEN VERNUNFT ON MODERN LINES 	1963	120	6	U-38137-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	FRANZ SCHOREDTER STUDIO (GERMANY)	12	0	0	U-38137-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY DUSAI ESTATE RD, NO. 3 BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463196	61	MILK AND PUBLIC HEATH	1963	120	6	U-38138-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	U.S PUBLIC HEATLHT SERVICE (USA)	12	0	0	U/38138/1963	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U.S AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463197	61	THE AASHO ROAD TEST	1963	120	6	U-38139-MUM	0	0x00005A3E00000000	1963-04-03 00:00:00	U S DEPARTMENT OF COMMERCE,BUREAU OF PUBLIC ROADS USA	12	0	0	U/38139/1963	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE ,U.S AGENCY FOR INTERNATIONAL DEVELOPMENT,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463198	61	MEMORABLE TRIN TO THE USSR 	1984	120	6	U-3814-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	NOT READABLE	12	0	182	U-3814-1984-MUM	0	0	0	N	USSR CONSULATE GERMANY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463199	61	TRAILER OF 'THE INTERNS'	1963	120	6	U-38140-MUM	0	0x00005A4100000000	1963-04-06 00:00:00	ROBERT CORP. (U.S.A.)	12	0	0	U-38140-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463200	61	30 YEARS OF FUN	1963	120	6	U-38141-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	ROBERT YOUNG SON (USA)	12	0	0	U-38141-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463201	61	TRAILER OF 30 YEARS OF FUN	1963	120	6	U-38142-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	ROBERT YOUNGSON (U.S.A)	12	0	0	U-38142-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. ,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463202	61	CLEANING EQUIPMENT AND CONTAINERS	1963	120	6	U-38143-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	U.S. PUBLIC HEATH SERVICE (USA)	12	0	0	U/38143/1963	0	0	0	N	DIRECTOR COMMICATIONS MEDIA CENTER US AGENCY OF INTERNATOANL DEVLOPMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463203	61	SCIENCE OF MILK PRODUCTION	1963	120	6	U-38144-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	PURINA MILLS (U.S.A.)	12	0	0	U/38144/1963	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTRE,U.S.AGENCY OF INTERNATIONAL DEVELOPMENT,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463204	61	COWMANSHIP	1963	120	6	U-38145-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	ABOCM FILM	12	0	0	U/38145/1963	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U S AGENCY FOR INTERNATIONAL DEVELOPMENT, N DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463205	61	WHAT'S IN IT FOR ME 	1963	120	6	U-38146-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	POANN SALT CO. (U.S.A)	12	0	0	U-38146-1963-MUM	0	0	0	N	DIRECTOR COMMUNICATONS MEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463206	44	NATIONAL ANTHEM OR RASHT YA GEET	1963	120	6	U-38147-MUM	0	0x00005A2900000000	1963-03-13 00:00:00	A.R. VARMA	12	0	0	U/38147/1963	0	0	0	N	PIC PUBLICITY OF INIDA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463207	61	EXTRAORDINARY ADVENTURES OF QUART OF MILK	1963	120	6	U-38148-MUM	0	0x00005A4400000000	1963-04-09 00:00:00	THE TELERADIO CINE PRODUCTION (USA)	12	0	0	U-38148-1963-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463208	61	FRONT WHEEL BEARING LUBRICATION 	1963	120	6	U-38149-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	SOCONY VACCUM OIL CO. (U.S.A)	12	0	0	U-38149-1963-MUM	0	0	0	N	STANDARD ESTERN INC. (P.O OX NO. 181, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463209	61	THE GREAT NAMES OF RUSSIA GOGOL 	1984	120	6	U-3815-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-3815-1984-MUM	0	0	0	N	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS (USSR)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463210	61	TELE PHOUO COURTESY	1963	120	6	U-38150-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	WILDING PICTURE PRODUCTIONS USA	12	0	0	U/38150/1963	0	0	0	N	ESSO STANDARED EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463211	61	'' ECONOMICS ''	1963	120	6	U-38151-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	STANDARD OIL CO. (NEW JERSEY)	12	0	0	U/38151/1963	0	0	0	N	STANDARD OIL CO. (NEW JERSEY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463212	61	LEADERSHIP THROUGH RESEARCH	1963	120	6	U-38152-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CAMPUS FILM PRODUCTION (U.S.A.)	12	0	0	U/38152/1963	0	0	0	N	ESSO STANDARD EASTERN, INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463213	61	THE DEEP BLUE SKY 	1963	120	6	U-38153-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	NOT READABLE	12	0	0	U-38153-1963-MUM	0	0	0	N	ESSO STANDARD EASTERN INC	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463214	61	GREASE THE MAGIC FILM 	1963	120	6	U-38154-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	NATIONAL LUBRIRATINGG FRASE INSTITUTE OF KANASE CITY (USA)	12	0	0	U-38154-1963-MUM	0	0	0	N	ESSO STANDARD EASTERN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463215	61	'' ASPHALT THE MAGIC CARPET ''	1963	120	6	U-38155-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	ASPHALT INSTITUTE (USA)	12	0	0	U/38155/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463216	61	'' COMPOSITE KODA PRINT 705 '' SEARCH UNENDING	1963	120	6	U-38156-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	PRECISION FILM LABORATORIES (USA)	12	0	0	U/38156/1963	0	0	0	N	ESSO STANDARD EASTERN, INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463217	61	ASPHALT SEAL COATS	1963	120	6	U-38157-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	THE AS PHALT INSTITUTE	12	0	0	U/38157/1963	0	0	0	N	ESSO STANDARD EASTERN, INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463218	43	BYUGALO VAGE	1963	120	6	U-38158-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	0	U/38158/1963	0	0	0	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463219	43	LAKHO VANJARO	1963	120	6	U-38159-MUM	0	0x00005A4100000000	1963-04-06 00:00:00	ASHA FILMS 	12	0	0	U/38159/1963	0	0	0	N	ASHA FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463220	61	TRL.OF BRUCE LEE TRUE STORY 	1984	120	6	U-3816-MUM	148.1	0x000078DF00000000	1984-09-20 00:00:00	GENERAL DISTRUBUTORS LTD.,LIGHT HOUSE, CINEMA BLDG.PADMINQ, HUMAYUN COURT ,CALCUTTA	12	0	184	U/3807/1984	0	0	0	N	GENERAL DISTRUBUTORS LTD.,LIGHT HOUSE, CINEMA BLDG.PADMINQ, HUMAYUN COURT ,CALCUTTA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463221	47	AMCHEM NOXIB 	1963	120	6	U-38160-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	FRANK FERNAND 4 I COLONY 	12	0	0	U-38160-1963-MUM	0	0	0	N	FRANK FERNAND 4 I COLONY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463222	61	'' INDIAN NEWS REVIEW NO. 757''	1963	120	6	U-38161-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/38161/1963	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463223	61	METRO NEWS VOL315	1963	120	6	U-38162-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	METRO GOLDWYN MAYER INDIA LTD	12	0	0	U/38162/63	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463224	61	ALONG THE KHEVSOURETIA (PO KHEVSURETII)	1963	120	6	U-38163-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-38163-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA ROAD, B6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463225	61	SERA FIMA KOTOVA 	1963	120	6	U-38164-MUM	0	0x00005A4400000000	1963-04-09 00:00:00	CENTRAL DOCUMENTAR FILM STUDIO USSR	12	0	0	U/38164/1963	0	0	0	N	THE USSR CONSULAT GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463226	61	NEW CHAMPICT	1963	120	6	U-38165-MUM	0	0x00005A4400000000	1963-04-09 00:00:00	CENTRAL DOCUMENTAR FILM STUDIO USSR	12	0	0	U/38165/1963	0	0	0	N	THE USSR CONSULAT GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463227	61	A FLYING DOCTOR (KRYLATY DRUG)	1963	120	6	U-38166-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/38166/1963	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463228	61	YOUR HOME DEFENCE  HOME GUARDS	1963	120	6	U-38167-MUM	0	0x00005A4600000000	1963-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38167-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463229	61	THE FINNS KNOW THEIR WOOD	1963	120	6	U-38168-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	FENNADA FILMI JUNIOR	12	0	0	U/38168/1963	0	0	0	N	FINNISH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463230	44	PREMIERE OF  SON OF INDIA 	1963	120	6	U-38169-MUM	0	0x00005A4600000000	1963-04-11 00:00:00	K.J. MIRCHANDANI, MAHALAXMI PICTURES, 102, FAMOUS CINE STUDIO, BOMBAY11	12	0	0	U-38169-1963-MUM	0	0	0	N	K.J. MIRCHANDANI, MAHALAXMI PICTURES, 102, FAMOUS CINE STUDIO, BOMBAY11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463231	44	TRL. OF SUNNY	1984	120	6	U-3817-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	AMAR JEET	12	0	184	U/3817/1984	0	0	0	N	AMAR JEET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463232	44	KALA GHOLA	1963	120	6	U-38170-MUM	0	0x00005A4600000000	1963-04-11 00:00:00	NARESH M. SHAH  (68 NAKUDA ST. BOMBAY 3)	12	0	0	U-38170-1963-MUM	0	0	0	N	BHANUKALA MANDIR  (68 NAKUDA ST. BOMBAY 3)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463233	61	FRENCH ECONOMY & TECHNIQUES (MAG NO.4)	1963	120	6	U-38171-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	C.N.C.E. (FRANCE)	12	0	0	U-38171-1963-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463234	61	ARCHITECTURE IN FINLAND	1963	120	6	U-38172-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	MUSEUM OF THE FINNISH ARCHITECTURE (FINLAND)	12	0	0	U/38172/1963	0	0	0	N	FINNISH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463235	61	MORE MILK	1963	120	6	U-38173-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CHESTER LINDSTORM	12	0	0	U/38173/1963	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE U S AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463236	61	COTTON PROCESSING THE COOPERATIVE WAY	1963	120	6	U-38174-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38174-1963-MUM	0	0	0	N	HOMI, D. SETHNA (67, WARDEN RD, 13 BOMBAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463237	61	COOPERATIVES FOR FISHERMEN	1963	120	6	U-38175-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/38175/1963	0	0	0	N	N.K.ISSAR ,ISSAR FILMS (MAZDA MANSION, 67, BHULABHAI DESAI RD.B,BAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463238	61	NISSHIN STAINLESS STEEL	1963	120	6	U-38176-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	IWANAMI PRODUCTION INC.(JAPAN)	12	0	0	U/38176/1963	0	0	0	N	KINOSHITA  & CO.LTD.(2ND FLOOR ,SIR P.M.RD.B.BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463239	70	CLOUD PATTERNS AND RELATED AIR MOTIONS AS DERIVED BY PHOTOGRAPHY	1963	120	6	U-38177-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	J. H. CONVER & R. J. NEW CLUB (U.S.A.)	12	0	0	U-38177-1963-MUM	0	0	0	N	J. H. CONVER & R. J. NEW CLUB (U.S.A.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463240	61	WILLAIM DOBE  II	1963	120	6	U-38178-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	COLLINGS PRODUCTION (U.K)	12	0	0	U-38178-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463241	61	RUSSEL DRYSDALE	1963	120	6	U-38179-MUM	0	0x00005A4600000000	1963-04-11 00:00:00	COLLINGS PRODUCTIONS (U.K)	12	0	0	U/38179/1963	0	0	0	N	RANK FILM DISTRUBUTRORA OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463242	43	MAHITI CHITRA 421	1984	120	6	U-3818-MUM	0	0x000078DF00000000	1984-09-20 00:00:00	DIRECTOR OF INF, GOVT. OF GUJRAT	12	0	183	U/3818/1984	0	0	0	N	ASSTT. DIRECTOR OF INF. FILMS GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463243	58	REMENI BABY GRIPE	1963	120	6	U-38180-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	NOWSHIN FILMS,(85,JAWAHAR VILLA,KHAR, BOMBAY52 )	12	0	0	U-38180-1963-MUM	0	0	0	N	AKHTAR LATFI (85,JAWAHAR VILLA,KHAR, BOMBAY52 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463244	44	KABADDI 	1963	120	6	U-38181-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	ART FILMS OF ASIA PVT LTD. ( FILM CENTRE 68  TARDEO RD., BOMBAY  34)	12	0	185	U-38181-1963-MUM	0	0	0	N	ART FILMS OF ASIA PVT LTD. ( FILM CENTRE 68  TARDEO RD., BOMBAY  34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463245	51	M. S NEWS MAGAZINE NO. 130	1963	120	6	U-38182-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-38182-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463246	51	PREM SWARUP AAYI	1963	120	6	U-38183-MUM	0	0x00005A4800000000	1963-04-13 00:00:00	INDIAN NATIONAL PICTURES LTD	12	0	0	U/38183/1963	0	0	0	N	INDIAN NATIONAL PICTURES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463247	61	BRITAN IS A GARDEN	1963	120	6	U-38184-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	RAYANT PICTURES  LTD (UK)	12	0	0	U/38184/1963	0	0	0	N	BRITANSH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463248	61	MY LORD MAYOR	1963	120	6	U-38185-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	A.B PATHE LTD	12	0	0	U-38185-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463249	58	POOVAI POLEY	1963	120	6	U-38186-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CHOPRA FILMS 	12	0	0	U/38186/1963	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463250	44	PHOOL KE SAWAAN 	1963	120	6	U-38187-MUM	0	0x00005A4500000000	1963-04-10 00:00:00	CHOPTA FILM 	12	0	0	U/38187/63	0	0	0	N	B. R. FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463251	61	BRITISH SPORTING PERSONALITIES PAT SMYTHE	1963	120	6	U-38188-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	A.B. PATHE LTD. (UK)	12	0	0	U-38188-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463252	61	ALONG THE MILKY WAY	1963	120	6	U-38189-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	VINCENT H. HUNTER (U.S.A.)	12	0	0	U/38189/1963	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTRE U.S. AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463253	61	RUPEE ONE PER GLASS	1984	120	6	U-3819-MUM	0	0x000078E000000000	1984-09-21 00:00:00	CRESHENDO FILMS	12	0	182	U/3819/1984	0	0	0	N	DEEPAK SHANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463254	61	RIVER OF LIFE	1963	120	6	U-38190-MUM	0	0x00005A4000000000	1963-04-05 00:00:00	R. KEENE (U.K)	12	0	0	U/38190/1963	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463255	61	'' RETURN TO LIFE ''	1963	120	6	U-38191-MUM	0	0x00005A4300000000	1963-04-08 00:00:00	BASIC FILMS LTD (UK)	12	0	0	U/38191/1963	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463256	61	TRAILER OF PRESSURE POINT	1963	120	6	U-38192-MUM	0	0x00005A4B00000000	1963-04-16 00:00:00	STANLEY KRANER (U.S.A)	12	0	0	U-38192-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463257	61	KID GALAHAD	1963	120	6	U-38193-MUM	0	0x00005A4B00000000	1963-04-16 00:00:00	THE MIRISH COMPANY (U.S.A)	12	0	0	U-38193-1963-MUM	0	0	0	N	20TH CENTURY CORP. (INDIA) PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463258	61	TRAILER OF SON OF SPARTACUS	1963	120	6	U-38194-MUM	0	0x00005A4B00000000	1963-04-16 00:00:00	A TITANUS PRODUCTION (ITALY)	12	0	0	U-38194-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463259	51	HA MAZA MARG EKALA	1963	120	6	U-38195-MUM	0	0x00005A4A00000000	1963-04-15 00:00:00	SUDHIR VINAYAK PHADKE	12	0	0	U/38195/1963	0	0	0	N	SHRI RAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463260	61	INDIAN NEWS REVIEW NO. 758	1963	120	6	U-38196-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/38196/63	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463261	43	MAHITI CHITRA NO.31	1963	120	6	U-38197-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	DIRECTOR OF INFORMATION,GOVT OF GUJARAT	12	0	0	U/38197/1963	0	0	0	N	DIRECTOR OF INFORMATION,GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463262	61	THE SONS WHO SERVED	1963	120	6	U-38198-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-38198-1963-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463263	61	QUICK FIRE PLAN	1963	120	6	U-38199-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-38199-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463264	82	NOT READABLE 	1953	120	6	U-382-MUM	0	0x00004C9000000000	1953-08-31 00:00:00	NOT READABLE 	12	0	0	U-382-1953-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463265	44	CHATTISGARH	1984	120	6	U-3820-MUM	0	0x000078E000000000	1984-09-21 00:00:00	DIRECTOR OF INFORMATION AND PUBLICATIONS. M.P. GOVT.	12	0	182	U-3820-1984-MUM	0	0	0	N	S.G. KHRIWADKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463266	61	VINDOBA BHAVE	1963	120	6	U-38200-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/38200/1969	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463267	61	A WAY TO THE WORLD	1963	120	6	U-38201-MUM 	0	0x00005A4800000000	1963-04-13 00:00:00	STICHTING FILMS (NETHERLANDS)	12	0	0	U/38201/1963	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463268	51	HAMKHAS TODAGA	1963	120	6	U-38202-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY , GOVT.OF MAHARASHTRA	12	0	0	U/38202/1963	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY , GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463269	61	A PROBING MIND	1963	120	6	U-38203-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	GEORGE C. STONEY	12	0	0	U/38203/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463270	61	THE TROJAN WAR	1963	120	6	U-38204-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	EURO INTERNATIONAL FILMS, ITALY	12	0	0	U-38204-1963-MUM 	0	0	0	N	MOVIE SALES CORPORATION, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463271	61	TRAILER OF THE TROJAN WAR	1963	120	6	U-38205-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	184	U-38205-1963-MUM 	0	0	0	N	MOVIE SALES CORPORATION (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463272	61	THE FINNISH SILVER LINE	1963	120	6	U-38206-MUM 	0	0x00005A4600000000	1963-04-11 00:00:00	FELIX FILMI (FINLAND)	12	0	0	U/38206/1963	0	0	0	N	FINNISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463273	61	THE FINNISH LAPLAND 	1963	120	6	U-38207-MUM 	0	0x00005A4500000000	1963-04-10 00:00:00	FENNADA FILM JUNNIER FINLAN	12	0	0	U/38207/63	0	0	0	N	FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463274	61	MADE IN FINLAND	1963	120	6	U-38208-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	THE CENTRAL ASSOCIATION OF FINNISH WORKING INDUSTRY (FINLAND)	12	0	182	U-38208-1963-MUM 	0	0	0	N	FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463275	61	WATER, FOREST AND SUNSHINE	1963	120	6	U-38209-MUM 	0	0x00005A4600000000	1963-04-11 00:00:00	SUOMI FILMS (FINLAND)	12	0	0	U/38209/1963	0	0	0	N	FINNISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463276	61	TRL. OF CRAZV BOYS VS DRTACULA JR	1984	120	6	U-3821-MUM	0	0x000078E000000000	1984-09-21 00:00:00	NOT READABLE	12	0	184	U-3821-1984-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463277	61	THE STORY OF BLUE FLAME       (LYUDY GOLUBOGO OGNYA)	1963	120	6	U-38210-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	UZBEKISTAN AND CENTRAL DOCUMENTARY STUDIO (USSR)	12	0	0	U-38210-1963-MUM 	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD, BOMBAY6)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463278	61	TRAILER OF BEAUTY AND THE BEAST AND THE BEAST 	1963	120	6	U-38211-MUM 	0	0x00005A4D00000000	1963-04-18 00:00:00	HARVARD FILM CORPORATION (U.S.A)	12	0	0	U-38211-1963-MUM 	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463279	61	METRO NEW VOL 316	1963	120	6	U-38212-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/38212/1963	0	0	0	N	METRO GOLDWYAN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463280	61	THE ROYAL FAMILY OF JAPAN 	1963	120	6	U-38213-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	MAINICHI EIGASHA CO. LTD JAPAN	12	0	0	U/38213/63	0	0	0	N	COUSULATE GERANAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463281	61	A DAY WITH A JAPANESE FAMILY	1963	120	6	U-38214-MUM 	0	0x00005A4D00000000	1963-04-18 00:00:00	TOEI CO LTD., TOKYO, JAPAN (JAPAN)	12	0	0	U-38214-1963-MUM 	0	0	0	N	CONSULATE GENERAL OF JAPAN. (19 NEPEAN RD., BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463282	61	FOR BETTER LIVINGAUTOMOTIVE SERVICE	1963	120	6	U-38215-MUM 	0	0x00005A4D00000000	1963-04-18 00:00:00	PUBLIC RELATIONS JAPAN LTD. (JAPAN)	12	0	0	U-38215-1963-MUM 	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463283	43	TRILER OF LAKHO VANJARO	1963	120	6	U-38216-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	ASHA FILMS (4H, NAAZ BLDG.LAMINGTON RD.B,BAY)	12	0	184	U/38216/1963	0	0	0	N	ASHA FILMS (4H, NAAZ BLDG.LAMINGTON RD.B,BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463284	70	JAPANESE IN DELHI	1962	120	6	U-38217-MUM 	0	0x000059B000000000	1962-11-12 00:00:00	JAPAN BROADCASTING CORPORATION INDIA	12	0	0	U/38217/1962	0	0	0	N	TATSUO IZAWA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463285	70	CHILDREN OF JAPAN	1962	120	6	U-38218-MUM 	0	0x000059B000000000	1962-11-12 00:00:00	JAPAN BROADCASTING CORPORATION, JAPAN	12	0	0	U/38218/1962	0	0	0	N	TATSUO IZAWCE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463286	61	CONSTRUCTION OF IRRIGATION TUNNEL FOR BHADRA CANAL	1963	120	6	U-38219-MUM 	0	0x00005A4D00000000	1963-04-18 00:00:00	HINDUSTAN CONSTRUCTION CO.	12	0	0	U/38219/1963	0	0	0	N	R.K. COLOR STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463287	61	A WINDOW ON INDIA	1984	120	6	U-3822-MUM	0	0x000078E000000000	1984-09-21 00:00:00	FILMERS 74 PATROKAR BANDRA E B5	12	0	182	U-3822-1984-MUM	0	0	0	N	FILMERS 74 PATROKAR BANDRA E B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463288	61	HIMALAYA BOUQUET DEODORANT TALC	1963	120	6	U-38220-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	CHOPRA FILMS (KARDAR STUDIOS GOVT. GATE RD., BOMBAY12)	12	0	0	U-38220-1963-MUM 	0	0	0	N	B.R. FILMS (4, CHINOY COLONY JUHU RD., BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463289	44	SOOTHING AS A LULLABY HUNNER	1963	120	6	U-38221-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	NOT READABLE	12	0	0	U-38221-1963-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463290	51	BACHAT CHHOTI MADAT MOTHI	1963	120	6	U-38222-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-38222-1963-MUM 	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463291	44	HAWAI  A KRAMAN AUR HAMARA KARTAVYA	1963	120	6	U-38223-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	THE DIRECTOR GENERAL OF INFORMATION, GOVT. OF UTTAR PRADESH, LUCKNOW.	12	0	0	U-38223-1963-MUM 	0	0	0	N	R.TRIPATHI (20, MEHTA ESTATES NO.4, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463292	61	HAPPY DAYS OR ARAM KE DIN	1963	120	6	U-38224-MUM 	0	0x00005A4C00000000	1963-04-17 00:00:00	ADVTG & SALES PROUN CO	12	0	0	U/38224/1963	0	0	0	N	ADVTG & SALES PROUN CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463293	197	NETHERLANDS KI BHARAT KO SHUBHAKAMANAYE 	1963	120	6	U-38225-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	POLYGOON PROFITLTI	12	0	0	U-38225-1963-MUM 	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298 BAZARGATE STREET , BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463294	61	TRAILER OF 'JUDHMENT AT NIRENNBERG'	1963	120	6	U-38226-MUM 	0	0x00005A4F00000000	1963-04-20 00:00:00	STANELY KRAMER (USA)	12	0	0	U-38226-1963-MUM 	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LIMITE D. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463295	61	LAND OF BRIGHT PROMISE 	1963	120	6	U-38227-MUM 	0	0x00005A4F00000000	1963-04-20 00:00:00	( JETRO ) JAPAN EXTERNAL TRADE ORGANIZATION TOKYO (JAPAN)	12	0	0	U-38227-1963-MUM 	0	0	0	N	JAPAN MACHINERY CENTER , (MISTRY BHAVAN DINSHAW VACHHE RD., BOMBAY ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463296	44	TRAILER OF RAJA	1963	120	6	U-38228-MUM 	0	0x00005A4F00000000	1963-04-20 00:00:00	RAM DAYAL MUKUL PICTURES (RANJIT STUDIOS DADAR , BOMBAY 14)	12	0	0	U-38228-1963-MUM 	0	0	0	N	RAM DAYAL MUKUL PICTURES (RANJIT STUDIOS DADAR , BOMBAY 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463297	44	TRAILER OF PROFESSOR	1963	120	6	U-38229-MUM 	0	0x00005A4A00000000	1963-04-15 00:00:00	F.C. MEHRA 	12	0	0	U/38229/1963	0	0	0	N	F.C. MEHRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463298	61	ANIMALS IN FOCUS THE WOLF FAMILY	1984	120	6	U-3823-MUM	0	0x000078E000000000	1984-09-21 00:00:00	LITHIANIAN FILM STUDIOS. USSR	12	0	182	U/3823/1984	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463299	44	TRAILER OF EK RAAZ	1963	120	6	U-38230-MUM 	0	0x00005A4E00000000	1963-04-19 00:00:00	A.G. FILMS	12	0	184	U/38230/1963	0	0	0	N	A.G. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463300	61	ROUND ABOUT NO. 7	1963	120	6	U-38231-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	U-38231-1963-MUM 	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463301	61	ROUND ABOUT NO.8	1963	120	6	U-38232-MUM 	0	0x00005A4D00000000	1963-04-18 00:00:00	THE RANK ORGANISTION LTD. UK	12	0	0	U/38232/1963	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463302	61	ROUND ABOUT NO. 9	1963	120	6	U-38233-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-38233-1963-MUM 	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463303	197	A CITY OF GREAT FOR TUNE (GORD OSHOI SUNDY)	1963	120	6	U-38234-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL DOCUMENTARY OF FILM STUDIO (USSR)	12	0	0	U-38234-1963-MUM 	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPAEAN SEA RD, BOMBAY 6)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463304	51	MUJARACHE MANARI	1963	120	6	U-38235-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY . GOVT. OF MAHARASHTRA	12	0	0	U-38235-1963-MUM 	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY . GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463305	44	RASHTRIYA GEET	1963	120	6	U-38236-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	PIC PUBLICITY OF INDIA (148 FAMOUS  STUDIO BLDG., BOMBAY11)	12	0	0	U-38236-1963-MUM 	0	0	0	N	PIC PUBLICITY OF INDIA (148 FAMOUS  STUDIO BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463306	61	ON THE BANKS OF THE YENISEI (CHREZ PORDGY ENISEYA)	1963	120	6	U-38237-MUM 	0	0x00005A4F00000000	1963-04-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/38237/1963	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463307	61	A FEAST OF ORTHODOXY 	1963	120	6	U-38238-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILM MOSCOW ( USSR )	12	0	0	U-38238-1963-MUM 	0	0	0	N	THE USSR CONSULATE GENERAL 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463308	129	RUSSIAN FEDERATION (SOVIETSKAYA ROSSIA)	1963	120	6	U-38239-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-38239-1963-MUM 	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463309	44	WEDDING DOUBLE POWER	1984	120	6	U-3824-MUM	24.38	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTIONS CO.	12	0	185	U/3824/1984	0	0	0	N	FAR PRODUCTIONS CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463310	61	TRAILER OF THE LOVE SPECIALIST	1963	120	6	U-38240-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	GESI CINEMATOGRAFICA AND CITE FILM, ITALY	12	0	184	U-38240-1963-MUM 	0	0	0	N	NORONHA PVT LTD, MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463311	43	GHAR NBI SHOLHA	1963	120	6	U-38241-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	HARIPRASAD M. DAVE	12	0	0	U-38241-1963-`MUM 	0	0	0	N	GIJARAT FILMS  C/O SHREE SOUND STUDIOS / BOMBAY 14	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463312	61	AN HOUR WITH THE SECRETARY OF STATE 	1963	120	6	U-38242-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	ARTHUR D. MORSE ( USA )	12	0	0	U-38242-1963-MUM 	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463313	61	GASOLINE FOR EVERBODY	1963	120	6	U-38243-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	ETHYL CORPORATION (U.S.A)	12	0	0	U-38243-1963-MUM 	0	0	0	N	ESSO STANDARD EASTERN, INC. (P.O BOP BO. 181, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463314	61	THE BASIC PRINCIPAL OF LUBRICATUION 	1963	120	6	U-38244-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	TECHICAL & SCIENTIFIC FILM LTD NUSA	12	0	0	U/38244/63	0	0	0	N	ESSO STANDERD ESTERN INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463315	61	FAWLEY ACHIEVEMENT	1963	120	6	U-38245-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	ESSO PETROLEUM LTD. LONDON (UK)	12	0	0	U-38245-1963-MUM 	0	0	0	N	ESSO STANDARD EASTEM, INC. (P.O. BOX NO. 181. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463316	61	ASPHALT IN HYDRAULICS 	1963	120	6	U-38246-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	ASPHALT INSTITUTE (USA)	12	0	0	U-38246-1963-MUM 	0	0	0	N	ESSO STANDARD EASTERN INC ( P. O. BOX NO. 181 BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463317	61	FILGHT TO NEW DELHI	1963	120	6	U-38247-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	NOTREADABLE	12	0	0	U/38247/63	0	0	0	N	NOTREADABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463318	61	THE RESCUE 	1963	120	6	U-38248-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	HARRY GOVAN FOR B. B. C. (UK)	12	0	0	U-38248-1963-MUM 	0	0	0	N	BRITISH INFORMATION SERVICES ( MERCANTILE BACK BAY , M. G. RD., BOMBAY  1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463319	61	NEWS STORY	1963	120	6	U-38249-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	FILM PRODUCERS GUILD (UK)	12	0	0	U/38249/1963	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463320	44	WEDDING CRICKET	1984	120	6	U-3825-MUM	0	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTION CO	12	0	185	U-3825-1984-MUM	0	0	0	N	FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463321	44	JUGLE BOY	1963	120	6	U-38250-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	BUTT KADAH (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY)	12	0	0	U-38250-1963-MUM 	0	0	0	N	GENERAL FINANCIERS (NILAM MANSION, LAMINGTON RD., BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463322	61	SEA SANTUARY	1963	120	6	U-38251-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	INDEPENDENT ARTISTS STUDIOS BY RALPH KEENE (UK)	12	0	0	U-38251-1963-MUM 	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463323	61	INDIAN NEWS REVIEW NO. 759	1963	120	6	U-38252-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-38252-1963-MUM 	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463324	61	'' DURGAPUR ''	1963	120	6	U-38253-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38253/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463325	61	METRO NEWS VOL. 317	1963	120	6	U-38254-MUM 	0	0x00005A5000000000	1963-04-21 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/38254/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463326	44	UTTERAKHAND	1963	120	6	U-38255-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	DIRECTOR OF INFORMATION UTTER PRADESH (LUCKNOW)	12	0	0	U-38255-1963-MUM 	0	0	0	N	DHIRENDRA PANDE (MISTRI BLDG, 2/35 PAREL, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463327	61	COUNTERFEITERS OF PARIS	1963	120	6	U-38256-MUM 	0	0x00005A5400000000	1963-04-25 00:00:00	JACQUES BAR (FRANCE)	12	0	0	U-38256-1963-MUM 	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463328	61	TRAILER OF COUNTERFEITERS OF PARIS	1963	120	6	U-38257-MUM 	0	0x00005A5100000000	1963-04-22 00:00:00	JACQUES BUR (FRANCE)	12	0	184	U/38257/1963	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463329	44	CAPTAIN SHEROO	1963	120	6	U-38258-MUM 	0	0x00005A5400000000	1963-04-25 00:00:00	P.U.JHATA KIA ,BINA CHITRA RANJTI STUDIOS ,DADAR B,BAY14)	12	0	0	U/38258/1963	0	0	0	N	BINA CHITRA (RANJTI STUDIOS ,DADAR B,BAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463330	61	'' OIL OF PERU ''	1963	120	6	U-38259-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	JOHN BRANSBY PRODUCTIONS (U.S.A)	12	0	0	U/38259/1963	0	0	0	N	ESSO STANDAR EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463331	44	WEDDING FATHER 	1984	120	6	U-3826-MUM	0	0x000078E100000000	1984-09-22 00:00:00	FAR PRODUCTION CO.	12	0	185	U/3826/1984	0	0	0	N	FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463332	61	THE DYNAMICS OF ANIMAL AGRICULTURE	1962	120	6	U-38260-MUM 	0	0x000058E600000000	1962-04-24 00:00:00	STAR INFORMATIONAL FILMS	12	0	0	U/38260/1962	0	0	0	N	PFIZER PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463333	61	1959 SPORT CHAMPIONS	1963	120	6	U-38261-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	A TELRA PRODUCTION  USA	12	0	0	U/38261/63	0	0	0	N	UNITED STATES INFOR. SREVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463334	61	NATIONAL FOOTBALL HIGHLIGHTS 1957	1963	120	6	U-38262-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	A TELRA PRODUCTION (USA)	12	0	0	U-38262-1963-MUM 	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463335	61	HOLD HIGH THE TORCH	1963	120	6	U-38263-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	STARK FILM PRODUCTION USA	12	0	0	U/38263/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463336	51	KHAMANG KHADYA	1963	120	6	U-38264-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	FILMS OFFICER,DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/38264/1963	0	0	0	N	FILMS OFFICER,DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463337	61	FOOD FOR DEVELOPMENT 	1963	120	6	U-38265-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	ART FILMS OF ASIA PRIVATES LTD	12	0	0	U/38265/1963	0	0	0	N	ART FILMS OF ASIA PRIVATES LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463338	51	DARY A AND DALANWALAN	1963	120	6	U-38266-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U/38266/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463339	51	VIDARBHA VAIBHAV	1963	120	6	U-38267-MUM 	0	0x00005A5200000000	1963-04-23 00:00:00	FILM OFFICER	12	0	0	U/38267/63	0	0	0	N	FILM OFFICER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463340	54	TRAILER OF KARTA SINGH	1963	120	6	U-38268-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	SAIFUDDIN SAIF (PAKISTAN)	12	0	184	U-38268-1963-MUM 	0	0	0	N	T.M. BIHARI (1/A, NAAZ BLDG. LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463341	63	NANIBAI KO MAYERO (NARSI BHAGAT)	1963	120	6	U-38269-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	KAMAL DADHICH. (C/O RANJIT STUDIO DADAR, BOMBAY14)	12	0	0	U-38269-1963-MUM 	0	0	0	N	KAMAL KALA KENDRA (C/O RANJIT STUDIO DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463342	61	ROADMAN FOR CHANGE THE DEMING APPROACH 	1984	120	6	U-3827-MUM	0	0x000078E300000000	1984-09-24 00:00:00	E.B.E.C. M USA	12	0	0	U-3827-1984-MUM	0	0	0	N	PHOTOPHONE LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463343	61	CHICKEN LITTLE	1963	120	6	U-38270-MUM 	0	0x00005A5400000000	1963-04-25 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U/38270/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463344	61	NA HANNI	1963	120	6	U-38271-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	NOT READABLE	12	0	0	U-38271-1963-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463345	61	THE BOY NEXT DOOR	1963	120	6	U-38272-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/38272/1963	0	0	0	N	CANADIAN GOVT.TRADE COMMISSONAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463346	85	LINES VERTICAL 	1963	120	6	U-38273-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-38273-1963-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463347	61	'' LIVING HISTORY ''	1963	120	6	U-38274-MUM 	0	0x00005A5400000000	1963-04-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/38285/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463348	61	TELE SPORTS DIGEST 515	1963	120	6	U-38275-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	A TELRA PRODUCTIONS (USA)	12	0	0	U/38275/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463349	61	BEAUTY AND THE BEAST	1963	120	6	U-38276-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	GARVARD FILM CORPORATION (U.S.A)	12	0	0	U-38276-1963-MUM 	0	0	0	N	20TH CENTURY FOX CORP. INDIA PRIVATE LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463350	44	NAIN HAMA	1963	120	6	U-38277-MUM 	0	0x00005A5400000000	1963-04-25 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UP.	12	0	0	U/38277/1963	0	0	0	N	R. TRIPATHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463352	51	'' HIMALAYACHI HAAK ''	1963	120	6	U-38279-MUM 	0	0x00005A5300000000	1963-04-24 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/38279/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463353	61	MANAGEMENT'S FIVE DEADLY DISEASES: A CONVERSATION WITH DR. E. EDWARDS DEMING	1984	120	6	U-3828-MUM	0	0x000078E300000000	1984-09-24 00:00:00	E.B.E.C. (USA)	12	0	182	U-3828-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463354	51	SHRING FUCKING RANI	1963	120	6	U-38280-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	NOT READABLE	12	0	0	U-38280-963-MUM 	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463355	61	LOOKING AT BRITAIN  TRAINERS IN TRAINING 	1963	120	6	U-38281-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	MAX MUNDEN PRODUCTIONS LTD. (UK)	12	0	0	U-38281-1963-MUM 	0	0	0	N	BRITISH INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463356	61	INTRODUCING SCOTLAND 	1963	120	6	U-38282-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	THAMES & CLYDE FILM CO.LTD	12	0	0	U/38282/1963	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463357	61	'' SAFE CYCLING ''	1963	120	6	U-38283-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	MALAYAN FILM UNIT (MALAYA)	12	0	0	U/38283/1963	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463358	61	VILLAGE POSTMISPRESS	1963	120	6	U-38284-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	ANVIL FILMS LTD. (U.K.)	12	0	0	U-38284-1963-MUM 	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463359	61	'' LOOKING AT BRITAIN  CARS PUT TO TEST ''	1963	120	6	U-38285-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	MAX MUNDEN LTD	12	0	0	U/38285/1963	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463360	61	LOOKING AT BITAAIN NEW TOWN HOUSCWIFE	1963	120	6	U-38286-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	M. MUNDEN PROD. LTD.	12	0	0	U/38286/1963	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463361	44	BANDINI	1963	120	6	U-38287-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	BIMAL ROY (5 MOUNT MARY RD, BANDRA)	12	0	0	U-38287-1963-MUM 	0	0	0	N	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS, ANDHERI, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463362	44	TRAIELR OF NARTAKEE 	1963	120	6	U-38288-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	FILMS BHARATI 	12	0	184	U/382881963	0	0	0	N	FILM TOWER OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463363	44	TRAILER OF ZARAK KHAN	1963	120	6	U-38289-MUM 	0	0x00005A5500000000	1963-04-26 00:00:00	SHANTI NIKETAN FILMS 	12	0	0	U/38289/1963	0	0	0	N	P.D. LAMBA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463364	44	TRL. OIF RAM KI GANGA 	1985	120	6	U-3829-MUM	0	0x00007A5100000000	1985-09-25 00:00:00	SHAKHAR  NAJU MANSISM 1ST FLOORE ROOM NO 3/3 54, WOLEDHOUSE RD, COLABA , NO 5	12	0	184	U-3829-1985-MUM	0	0	0	N	SHAKHAR  NAJU MANSISM 1ST FLOORE ROOM NO 3/3 54, WOLEDHOUSE RD, COLABA , NO 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463365	82	INDIAN NEWS REVIEW NO.760	1963	120	6	U-38290-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38290-1963-MUM 	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463366	44	TRAILER OF KAUN APNA KAUN PARAYA	1963	120	6	U-38291-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	GOLDEN FILMS (GOLDEN FILMS 134, FAMOUS CINE LAB. & STUDIOS, MAHALAXMI,B11)	12	0	184	U-38291-1963-MUM 	0	0	0	N	TONY WALKER (GOLDEN FILMS 134, FAMOUS CINE LAB. & STUDIOS, MAHALAXMI,B11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463367	61	THE FARMHOUSE OF TODAY AND YESTERDAY	1963	120	6	U-38292-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	KLEMES LINDAU, GREMEN (W. GERMANY)	12	0	0	U-38292-1963-MUM 	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY. (DUGAL HOUSE, 5TH FLOOR RD., BO. 3, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463368	61	ART IN BRAZIL TODAY 	1963	120	6	U-38293-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	MINISTRY OF FOREGN RELATION CULTURAL DIVISION BRAZIL)	12	0	0	U/38293/1963	0	0	0	N	EMBASSY OF  BRAZIL (8, AURANGZEB RD. NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463369	44	TRAILER OF  AASHIQ  	1963	120	6	U-38294-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	BUNNY REUBEN , REUBEN DUBEY PRODUCTIONS ( KURDAR STUDIO, PAREL , B  12)	12	0	0	U-38294-1963-MUM 	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS ( 12, CHAMPA GALLY , M. J. BLDG, BOMBAY  2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463370	61	PREVENTING HELPING,HEALING 	1963	120	6	U-38295-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	IFAG IGOR SCHERB	12	0	0	U/38295/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463371	61	LANGUAGE AND LINGUISTICS	1963	120	6	U-38296-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	METROPOLITAN EDUCATION TELEVISION ASSOCIATION NEW YORK USA	12	0	0	U/38296/1963	0	0	0	N	UNITED STATES INFROMATIONS SERVICES	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463372	61	TRAILER OF GERONIMO (PANAVISION)	1963	120	6	U-38297-MUM 	0	0x00005A5900000000	1963-04-30 00:00:00	A LAVEN GARDNER LEVY PRODUCTION (USA)	12	0	184	U-38297-1963-MUM 	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463373	61	THE VITAL LAND	1963	120	6	U-38298-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/38298/1963	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463374	61	DESHAKI BHALAI AAP KI KAMAI	1963	120	6	U-38299-MUM 	0	0x00005A5800000000	1963-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38299/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463375	82	TRAILER OF DILBAR	1951	120	6	U-383-MUM	0	0x000048F000000000	1951-02-15 00:00:00	SHAMA PRODUCTIONS	12	0	184	U-383-1951-MUM	0	0	0	N	SHAMA PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463376	82	THEN CAME GANDHI	1985	120	6	U-3830-MUM	0	0x00007A5100000000	1985-09-25 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-3830-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463377	44	DEHAT ME BIJI	1963	120	6	U-38300-MUM 	0	0x00005A5600000000	1963-04-27 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/38300/63	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463378	61	BOOND BOOND SE	1963	120	6	U-38301-MUM	0	0x00005A5900000000	1963-04-30 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-38301-1963-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463379	61	THEY ALSO SERVE3	1963	120	6	U-38302-MUM	0	0x00005A5800000000	1963-04-29 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	0	U/38302/1963	0	0	0	N	FILMS DIVSION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463380	61	TOWARDS A RICHER LIFE 	1963	120	6	U-38303-MUM	0	0x00005A5800000000	1963-04-29 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/38303/1963	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463381	61	POLICY FOR PROSPERITY	1963	120	6	U-38304-MUM	0	0x00005A5900000000	1963-04-30 00:00:00	DO	12	0	0	U-38304-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463382	44	TRAILER OF BAAT EK RAAT KI	1963	120	6	U-38305-MUM	0	0x00005A5800000000	1963-04-29 00:00:00	ALANKAR CHITRA 	12	0	184	U/38305/1963	0	0	0	N	INTERNATIOANL FILMS DISTIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463383	44	TRAILER OF  BEES SAAL BAAD 	1963	120	6	U-38306-MUM	0	0x00005A5900000000	1963-04-30 00:00:00	HEMANT KUMAR, GEETANJALI PICTURES (14A RD, KHAR, BOMBAY)	12	0	184	U-38306-1963-MUM	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS (12, CHAMPA GALLY, M.J.BLDG, BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463384	61	SCENES FROM A SMALL GERMAN TOWN (WAS DIE KINDER VON WEIL DER STADT ERZANLTEN)	1963	120	6	U-38307-MUM	0	0x00005A5600000000	1963-04-27 00:00:00	RUDOLF STOELTING (W. GERMANY)	12	0	0	U/38307/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463385	61	HAIR STYLER OF INDIA	1963	120	6	U-38308-MUM	0	0x00005A5800000000	1963-04-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38308/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463386	61	THE ROYAL WEDDING	1963	120	6	U-38309-MUM	0	0x00005A5A00000000	1963-05-01 00:00:00	BRITISH MOVIETONES LTD; (UK)	12	0	0	U/38309/1963	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463387	61	COMMITMENTS OR CHAOS	1984	120	6	U-3831-MUM	0	0x000078E500000000	1984-09-26 00:00:00	E.B.E.C. (USA)	12	0	182	U/3831/1984	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463388	51	TU SUKHI RAHA	1963	120	6	U-38310-MUM	0	0x00005A5A00000000	1963-05-01 00:00:00	D.J. NAYAK, KALA CHITRA	12	0	0	U-38310-1963-MUM	0	0	0	N	KALA CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463389	44	BOOND BOOND SE SAGAR	1963	120	6	U-38311-MUM	0	0x00005A5A00000000	1963-05-01 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	12	0	0	U-38311-1963-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463390	61	TRAILER OF ALONE AGAINST ROME	1963	120	6	U-38312-MUM	0	0x00005A5A00000000	1963-05-01 00:00:00	ATLANTICA CINEMATOGRAFICA PRODUZIONE FILMS, ITALY	12	0	184	U-38312-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463391	44	ZARAAK KHAN	1963	120	6	U-38313-MUM	0	0x00005A5B00000000	1963-05-02 00:00:00	NOT READABLE	12	0	0	U-38313-1963-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463392	61	A STUDY OF GRACE ( MEDAU GYMNASTIK)	1963	120	6	U-38314-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	KNOOP FILM ( W GERMANY)	12	0	0	U-38314-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ( DUGAL HOUSE 5TH FLOOR BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463393	61	LOCKS AND KEYS (SCHLUSSEL UND SCHLOSSER	1963	120	6	U-38315-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	A W FILM H.LNDER (W.GERMANY)	12	0	0	U/38315/1963	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463394	44	TRAILER OF DEV KANYA	1963	120	6	U-38316-MUM	0	0x00005A5A00000000	1963-05-01 00:00:00	SURSAGAR CHITRA	12	0	0	U/38316/1963	0	0	0	N	SURSAGAR CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463395	61	DEPARTURE 7 P.M. 	1963	120	6	U-38317-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	ROCHARD SCHEINFLUG (W. GERMANY)	12	0	0	U-38317-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463396	61	FLANNEL BOARDS AND HOW TO USE THEM	1963	120	6	U-38318-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	ALBERT R.BAILEY (USA)	12	0	0	U-38318-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463397	61	IT'S SO EASY (ES ITS SO EINFACH)	1963	120	6	U-38319-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	KARL HAMRUN (W. GERMANY)	12	0	0	U-38319-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL OF GERMANY (DURGA HOUSE, RD. NO. 3 BBOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463398	61	WHALES: CAN THEY BE SAVED	1984	120	6	U-3832-MUM	0	0x000078E500000000	1984-09-26 00:00:00	E.B.E.C. (USA)	12	0	182	U-3832-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463399	61	LOST AND FOUND	1963	120	6	U-38320-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	DURGA KHOTE PRODUCTIONS,	12	0	0	U/38320/1963	0	0	0	N	BOMAS LTD.(STEELCRETE HOUSE,DINSHAW VACHHA RD.B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463400	61	OPENING OF THE RONEMELT HOUSE 	1963	120	6	U-38321-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	AMA PRIVATE LTD	12	0	0	U/38321/63	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463401	61	TRAILER OF WHO'S GOT THE ACTION	1963	120	6	U-38322-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	JACK ROSE (USA)	12	0	184	U-38322-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPROTT RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463402	44	TRAILER OF CAPTAIN SHEROO	1963	120	6	U-38323-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	BINA CHITRA (RANJIT STUDIOS, DADAR, BOMBAY14)	12	0	0	U-38323-1963-MUM	0	0	0	N	BINA CHITRA (RANJIT STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463403	44	RUSTOMEBAGHDAD	1963	120	6	U-38324-MUM	0	0x00005A5F00000000	1963-05-06 00:00:00	BANY TALWAR & KRIPAL (129, FAMOUS CINE BLDG., HAINES RD., BOMBAY11)	12	0	0	U-38324-1963-MUM	0	0	0	N	HANNA FILMS, (129, FAMOUS CINE BLDG., HAINES RD., BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463404	51	M.S. NEWS MAGAZINE NO. 131	1963	120	6	U-38325-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA 	12	0	0	U/38325/1963	0	0	0	N	FILMS OFFICER DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463405	44	KAUN APNA KAUN PARAYA	1963	120	6	U-38326-MUM	0	0x00005A5F00000000	1963-05-06 00:00:00	TONY WALKER, GOLDEN FILMS, FAMOUS CINE BLDG, BOMBAY11	12	0	0	U-38326-1963-MUM	0	0	0	N	GOLDEN FILMS, FAMOUS CINE BLDG, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463406	61	GREEN LIGHT FOR THE TRAFFIC OF TOMORROW (GRUNES LIGHT FUR DEN VERKEHR)	1963	120	6	U-38327-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	IFAGIGOR SCHERB (W.GERMANY)	12	0	0	U-38327-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463407	70	ESSO  SAND  DUNE STABILISATION PROJECT 	1963	120	6	U-38328-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	AMA PRIVATE LTD. ( CANADA BLDG, DR. D. N. RD., B 1)	12	0	0	U-38328-1963-MUM	0	0	0	N	AMA PRIVATE LTD. ( CANADA BLDG, DR. D. N. RD., B 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463408	61	DYNAMIK DER CHEMIE  DESIGN AND CONSTRUCTION OF PLANTS FOR THE CHEMICAL INDUSTRY	1963	120	6	U-38329-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	EINDIDE FILMS, WEST GERMANY	12	0	0	U-38329-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463411	61	TRAILER OF SUMMER HOLIDAY	1963	120	6	U-38330-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	ASSOCIATED BRITISH PATHE LTD. (UK)	12	0	184	U-38330-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463412	61	SWING HIGH SWING LOW (MAL OBEN, MAL UNTEN)	1963	120	6	U-38331-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	ROTO FILMS (W. GERMANY)	12	0	0	U/38331/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463413	61	KANDINSKY	1963	120	6	U-38332-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	H G ZEISSFILM	12	0	0	U/38332/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463414	61	SYMPHONY IN RED AND GOLD (TRAUM IN ROT UND GOLD)	1963	120	6	U-38333-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	UNDA FILM (W.GERMANY)	12	0	0	U-38333-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463415	61	JUGENDSTIL	1963	120	6	U-38334-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	IMAGODR MARTIN ULNER (W.GERMANY)	12	0	0	U/38334/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463416	61	TELESPORTS DIGEST 426	1963	120	6	U-38335-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	A TELEPRODUCTUION USA	12	0	0	U/38335/63	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463417	61	TELESPORTS DIGEST 432	1963	120	6	U-38336-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	A TEL RA PRODUCTION (USA)	12	0	0	U-38336-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463418	61	SURATGADL STORY	1963	120	6	U-38337-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38337/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463419	61	INDIAN NEWS REVIEW NO. 761	1963	120	6	U-38338-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/38338/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463420	44	GUMRAH	1963	120	6	U-38339-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	B. R. FILMS 	12	0	0	U/38339/63	0	0	0	N	B. R. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463421	61	'' BUYING THE HATCHETS ''	1984	120	6	U-3834-MUM	0	0x000078E500000000	1984-09-26 00:00:00	E. B. E. C. (USA)	12	0	182	U/3834/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463422	61	KAHI (ATOMKRAFTWERK KAHI)	1963	120	6	U-38340-MUM	0	0x00005A5D00000000	1963-05-04 00:00:00	DIDO (W. GERMANY)	12	0	0	U/38340/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463423	61	MOZART VISITS SWABIA	1963	120	6	U-38341-MUM	0	0x00005A5C00000000	1963-05-03 00:00:00	MELOPHON FILM 	12	0	0	U/38341/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463424	44	MUMMY DADDY	1963	120	6	U-38342-MUM	0	0x00005A6200000000	1963-05-09 00:00:00	GOLDEN MOVIES, MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY	12	0	0	U-38342-1963-MUM	0	0	0	N	GOLDEN MOVIES, MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463425	61	WORKS IN THE PLANT	1963	120	6	U-38343-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	IFAG PRODUCTION GMBH (GERMANY)	12	0	182	U-38343-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463426	61	ADVERTISING FOUNDRY INDUSTRY 	1963	120	6	U-38344-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	SHOKAEN PRODUCTION, TOKYO (JAPAN)	12	0	0	U-38344-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463427	61	STEEL BANDS TROPICAL MUSIC 	1963	120	6	U-38345-MUM	0	0x00005A1900000000	1963-02-25 00:00:00	UNIVERSAL INTERNATIONAL FILM INC 	12	0	0	U/38345/63	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463428	61	GLIMPSES OF INDIAN CINEMA	1963	120	6	U-38346-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	B.D.GARGA,(55, ANITA ,MOUNT PLEASANT RD.B.BAY6)	12	0	0	U/38346/1963	0	0	0	N	B.D.GARGA,(55, ANITA ,MOUNT PLEASANT RD.B.BAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463429	82	WATCH AND WAIT	1963	120	6	U-38347-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38347-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463430	61	A PRIVILEGE	1963	120	6	U-38348-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38348/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463431	61	FIRE ON THE RULOR WORKSHOP FOR FEUR AN DERE 	1963	120	6	U-38349-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	NOT READABLE	12	0	0	U-38349-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463432	85	BANG	1984	120	6	U-3835-MUM	0	0x000078E500000000	1984-09-26 00:00:00	E.B.E.C USA	12	0	190	U-3835-1984-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463433	61	BUILDINGS FROM BUNDLES	1963	120	6	U-38350-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	DEXION LIMITED OVERSEAS DIVISION	12	0	0	U/38350/1963	0	0	0	N	KILLICK INDUSTRIES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463434	61	MAKE MINE DRY 	1963	120	6	U-38351-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	BRITISH PLASTER & BOARD LTD	12	0	0	U/38351/1963	0	0	0	N	KILLICK INDUSTRIES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463435	61	PARAMOUNT DRY PARTITION	1963	120	6	U-38352-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	MACQUEEN FILM ORGANISATION (UK)	12	0	0	U/38352/1963	0	0	0	N	KILLICK INDUSTRIES LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463436	61	HOKKAIDO JAPANS NORTHERY FORONTIERS	1963	120	6	U-38353-MUM	0	0x00005A6000000000	1963-05-07 00:00:00	DENTSU TOKYO JAPAN	12	0	0	U/38353/1963	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463437	44	COBRA GIRL (NAAG RANI)	1963	120	6	U-38354-MUM	0	0x00005A6600000000	1963-05-13 00:00:00	PANNALAL MAHESHWARY, REKHA CHITRA.(FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-38354-1963-MUM	0	0	0	N	REKHA CHITRA (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463438	44	MULZIM	1963	120	6	U-38355-MUM	0	0x00005A6600000000	1963-05-13 00:00:00	N.A. ANSARI, 12/A (EVERGREEN BLDG, 3RD RD, KHAR, BOMBAY52)	12	0	0	U-38355-1963-MUM	0	0	0	N	N.A. ANSARI, 12/A (EVERGREEN BLDG, 3RD RD, KHAR, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463439	61	TRIP TO INDIA 	1963	120	6	U-38356-MUM	0	0x00005A0600000000	1963-02-06 00:00:00	NOT READABLE	12	0	0	U/38356/63	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463440	61	TRAILER OF JOHNNY NOBODY	1963	120	6	U-38357-MUM	0	0x00005A6700000000	1963-05-14 00:00:00	VICEROY FILM PRODUCTIONS, UK	12	0	184	U-38357-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463441	61	A PON FRIEND IN MAHARASHTRA	1963	120	6	U-38358-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICTI GOVT. OF MAHARASHRA	12	0	0	U/38358/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICTI GOVT. OF MAHARASHRA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463442	51	MAULYAWAN MATTI	1963	120	6	U-38359-MUM	0	0x00005A6700000000	1963-05-14 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-38359-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463443	85	WHAT, IF	1984	120	6	U-3836-MUM	0	0x000078E600000000	1984-09-27 00:00:00	E.B.E.C. (USA)	12	0	190	U/3836/1984	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463444	61	INDIAN NEWS REVIEW NO. 762	1963	120	6	U-38360-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38360-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463445	61	OIL FIRING IN INDUSTRY 	1963	120	6	U-38361-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	ESSO PETROLEUM CO. LTD, UK	12	0	182	U-38361-1963-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION, HANDLOOM EXHIBITION GROUND, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463446	61	FJORD HOLIDYA 	1963	120	6	U-38362-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	SANDBERG BROTHERS (NORWAY)	12	0	0	U/38362/1963	0	0	0	N	ROYAL NORWEGIAN EMBBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463447	43	MAHITI CHITRA NO.32	1963	120	6	U-38363-MUM	0	0x00005A6700000000	1963-05-14 00:00:00	DIRECTOR OF INFORMAION GOVT OF GUJARAT	12	0	0	U/38363/1963	0	0	0	N	DIRECTOR OF INFORMAION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463448	61	A VISIT TO JENER	1963	120	6	U-38364-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	KOMMUNESS FILM CENTRAL 	12	0	0	U/38364/1963	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463449	61	WELCOME TO OSLO	1963	120	6	U-38365-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	N OWESEN FILM ( NORWAY)	12	0	0	U-38365-1963-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463450	61	GEIRRANGER 	1963	120	6	U-38366-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	DEPTT OF AGRICULTURAL NORWAY 	12	0	0	U/38366/63	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463451	61	OSLO IN WHITE	1963	120	6	U-38367-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	NOR FILM (NORWAY)	12	0	0	U-38367-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463452	61	NOTHING TO EAT BUT FOOD	1963	120	6	U-38368-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	GERARD HOLDSWORTH (UK)	12	0	0	U-38368-1963-MUM	0	0	0	N	HINDUSTAN LEVER LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463453	61	THE NEW TRADERS	2017	120	6	U-38369-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	GERARD HOLDSWORTH ( U K)	12	0	0	U-38369-1963-MUM	0	0	0	N	HINDUSTAN LEVER LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463454	85	ME TOO 	1984	120	6	U-3837-MUM	0	0x000078E600000000	1984-09-27 00:00:00	E.B.E.C. USA	12	0	190	U/3837/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463455	61	RAW MATERIALS AND REFINING	1963	120	6	U-38370-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	UNIVERSAL FILM (UK)	12	0	0	U-38370-1963-MUM	0	0	0	N	HINDUSTAN LEVER LTD. BALLARD ESTATE B'BAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463456	61	ENTERPRISE IN NIGERIA	1963	120	6	U-38371-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	GERARD HOLDS WORTH (UK)	12	0	0	U-38371-1963-MUM	0	0	0	N	HINDUSTAN LEVER LTD. (BALLARD ESTATE, BOMBAY.)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463457	61	ROOM FOR HYGIENE 	1963	120	6	U-38372-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	NOT READABLE 	12	0	0	U-38372-1963-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463458	61	THIS IS NORWAY	1963	120	6	U-38373-MUM	0	0x00005A6300000000	1963-05-10 00:00:00	FILMS  TEKNIK  (NORWAY)	12	0	0	U/383733/1963	0	0	0	N	ROYAL NORWEGIAN EMBASS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463459	61	SUMMER HOLIDAY	1963	120	6	U-38374-MUM	0	0x00005A6900000000	1963-05-16 00:00:00	ASSOCIATED BRITISH PATHE LTD, UK	12	0	0	U-38374-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463460	61	MODERN TECHIQUES IN LANGUAGE TEACHING 	1963	120	6	U-38375-MUM	0	0x00005A6800000000	1963-05-15 00:00:00	REID H. RAY (U.S.A)	12	0	0	U/38375/1963	0	0	0	N	NITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463461	61	WORDS AND THEIR MEANINGS	1963	120	6	U-38376-MUM	0	0x00005A6900000000	1963-05-16 00:00:00	RIED H.RAY (U.S.A.)	12	0	0	U/38376/1976	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463462	61	THE ORGANIZATION OF LANGUAGE	1963	120	6	U-38377-MUM	0	0x00005A6900000000	1963-05-16 00:00:00	REID H. RAY (USA)	12	0	0	U-38377-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463463	61	THE NATURE OF LANGUAGE AND HOW IT IS LEARNED	1963	120	6	U-38378-MUM	0	0x00005A6900000000	1963-05-16 00:00:00	REID H. RAY (U.S.A.)	12	0	0	U-38378-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463464	44	TRAILAR OF COBRA GIRL 	1963	120	6	U-38379-MUM	0	0x00005A6900000000	1963-05-16 00:00:00	PANNALAL MAHESWARY	12	0	0	U/38379/63	0	0	0	N	REKHA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463465	61	LIVING THINGS DENEND ON EACH OTHER	1984	120	6	U-3838-MUM	0	0x000078E600000000	1984-09-27 00:00:00	E.B.E.C.(USA)	12	0	182	U-3838-1994-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463466	54	TRAILER OF  PIND  DI  KURI	1963	120	6	U-38380-MUM	0	0x00005A6A00000000	1963-05-17 00:00:00	RAJ KUMAR KOHLI , SHANKAR MOVIES (SHREE SOUND STUDIO, DADAR, BOMBAY)	12	0	184	U-38380-1963-MUM	0	0	0	N	SHANKAR MOVIES (SHREE SOUND STUDIO, DADAR, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463467	61	TRAILER OF A GIRL NAMED TAMIKO	1963	120	6	U-38381-MUM	0	0x00005A6B00000000	1963-05-18 00:00:00	HAL B. WALLIS (USA AND JAPAN)	12	0	184	U-38381-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463468	61	BULGARIAN FABRICS	1963	120	6	U-38382-MUM	0	0x00005A6B00000000	1963-05-18 00:00:00	STUDIO FOR POPULAR SCIENTIFIC FILMS, SOFIA (BULGANA)	12	0	0	U-38382-1963-MUM	0	0	0	N	BULGARIAN EMBASSY (198 GOLF LINKS AREA N. DELHI3)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463469	61	THE LITTLE ONE	1963	120	6	U-38383-MUM	0	0x00005A6B00000000	1963-05-18 00:00:00	STUDIO FOR FEATURE FILMS, SOFIA (BULGANIA)	12	0	0	U-38383-1963-MUM	0	0	0	N	NOT READABLE	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463470	61	THE ZEMEN MONASTERY MURALS	1963	120	6	U-38384-MUM	0	0x00005A6B00000000	1963-05-18 00:00:00	BULGARIAN POPULAR SCIENCE FILM STUDIO (BULGARIA)	12	0	0	U-38384-1963-MUM	0	0	0	N	BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463471	61	STORM OVER THE SUPREME COURT 	1963	120	6	U-38385-MUM	0	0x00005A6A00000000	1963-05-17 00:00:00	GENE DE PORIS USA	12	0	0	U/38385/1963	0	0	0	N	UNITED SUPREME COURT INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463472	61	THE SOUND OF LANGUAGE	1963	120	6	U-38386-MUM	0	0x00005A6A00000000	1963-05-17 00:00:00	REID H. RAY (USA)	12	0	0	U/38386/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463473	61	THE RIVER	1963	120	6	U-38387-MUM	0	0x00005A6D00000000	1963-05-20 00:00:00	PARE LORENTZ (U.S.A.)	12	0	0	U-38387-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463474	61	WHAT IS MARGARINE 	1963	120	6	U-38388-MUM	0	0x00005A6D00000000	1963-05-20 00:00:00	JAMES CARR (U.K.)	12	0	0	U-38388-1963-MUM	0	0	0	N	JAMES (BALLARD ESTATE B'BAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463475	44	MR. TOOFAN	1963	120	6	U-38389-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	CHANDRA PRAKASH PICTURES (3, FAMOUS CINE BLDG., 20 HAINS RD., BOMBAY11)	12	0	0	U-38389-1963-MUM	0	0	0	N	CHANDRA PRAKASH PICTURES (3, FAMOUS CINE BLDG., 20 HAINS RD., BOMBAY11)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463476	61	MESSAGE FROM A DINOSAUR 	1984	120	6	U-3839-MUM	0	0x000078E600000000	1984-09-27 00:00:00	E. B. E.C. (USA)	12	0	182	U-3839-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463477	61	INDIAN NEWS REVIEW NO 763	1963	120	6	U-38390-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-38390-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463478	44	TRAILER OF GULEBAKAWALI	1963	120	6	U-38391-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	JUGAL PRODUCTIONS	12	0	0	U-38391-1963-MUM	0	0	0	N	JUGAL PRODUCTIONS (PRAKASH STUDIOS, ANDHERI, BOMBAY61)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463479	250	THE FOLK SONG AND DANCE COMPANY 	1963	120	6	U-38392-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	STUDIO FOR POPULAR SCIENTIFIC FILMS , SOFIA ( BULGARIA)	12	0	0	U-38392-1963-MUM	0	0	0	N	BULGARIAN EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463480	61	SHORES WHICH ARE AWAITING YOU	1963	120	6	U-38393-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	STUDIO FOR DOCUMENTARY FILMS (BULGARIA)	12	0	0	U-38393-1963-MUM	0	0	0	N	BULGARIAN EMBASSY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463481	44	TRAILER OF BIN BADAL BARSAT	1963	120	6	U-38394-MUM	0	0x00005A6F00000000	1963-05-22 00:00:00	UTTAM CHITRA (RANJIT STUDIOS, DADAR, BOMBAY14)	12	0	184	U-38394-1963-MUM	0	0	0	N	UTTAM CHITRA (RANJIT STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463482	61	TRAILER OF TWO FOR THE SEESAW (PANAVISION)	1963	120	6	U-38395-MUM	0	0x00005A6F00000000	1963-05-22 00:00:00	MIRISCH PICTURES AND ROBERT WISE (UK)	12	0	184	U-38395-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463483	54	PINDDE KURI	1963	120	6	U-38396-MUM	0	0x00005A6F00000000	1963-05-22 00:00:00	RAJKUMAR KOHLI PROP. SHANKAR MOVIES (CINE STUDIO, DADAR14)	12	0	0	U-38396-1963-MUM	0	0	0	N	RAJKUMAR KOHLI PROP. SHANKAR MOVIES (CINE STUDIO, DADAR14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463484	44	TRAILER OF MULZIM	1963	120	6	U-38397-MUM	0	0x00005A7000000000	1963-05-23 00:00:00	BUNDELKHAND FILMS (EVERYGREEN BLDG, KHAR, BOMBAY52)	12	0	0	U-38397-1963-MUM	0	0	0	N	KAPIL CHITRA (SARASWATI BAUEJ, SION TRULY RD., CHEMBER, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463485	44	GULEBAKAWALI	1963	120	6	U-38398-MUM	0	0x00005A7100000000	1963-05-24 00:00:00	JUGAL PRODUCTIONS, PRAKASH STUDIOS, ANDHERI, BOMBAY	12	0	0	U-38398-1963-MUM	0	0	0	N	JUGAL PRODUCTIONS, PRAKASH STUDIOS, ANDHERI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463486	61	TEA KETTLE OFJAMES WATT	1963	120	6	U-38399-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	MADHAV KUNTE PRODDUCTIONS, (1/43 SUKHRAWAR PETH POONA2)	12	0	0	U-38399-1963-MUM	0	0	0	N	MADHAV KUNTE PRODDUCTIONS, (1/43 SUKHRAWAR PETH POONA2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463487	44	PAGALI DUNIYA	1953	120	6	U-384-MUM	0	0x00004C9000000000	1953-08-31 00:00:00	NOT READABLE 	12	0	0	U-384-1953-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463488	51	AVHANA	1984	120	6	U-3840-MUM	0	0x000078E600000000	1984-09-27 00:00:00	SHRI SAURABH CHITRA	12	0	182	U-3840-1984-MUM	0	0	0	N	SHRI SAURABH CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463489	61	TIME FLIES	1963	120	6	U-38400-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	JAMES MARVONEY (W. GERMANY)	12	0	0	U-38400-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463490	61	GHANA GREETS THE QUEEN	1963	120	6	U-38401-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	BRITISH PATHE (GHANA)	12	0	0	U-38401-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG., M.G. RD., BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463491	61	A PEOPLE AND ITS STATE	1963	120	6	U-38402-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	BOEHNER FILM W. GERMANY	12	0	0	U-38402-1963-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463492	44	TRAILER OF GHARANA	1963	120	6	U-38403-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	S.S.VASON (GEMINI STUDIOS MADRESS)	12	0	0	U-38403-1963-MUM	0	0	0	N	INTERNATIONAL FILM DISTRIBUTORS (12 CHAMPGALLY M.J.BLDG B'BAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463493	85	A STRANGE JOB	1963	120	6	U-38404-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	TRADEUSZ WILKOSZ (POLAND)	12	0	0	U-38404-1963-MUM	0	0	0	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463494	51	TO LIVE AND LEARN	1963	120	6	U-38405-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	JACK SAWARD (U.K.)	12	0	0	U-38405-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463495	61	SMALL TOWN HOLIDAY	1963	120	6	U-38406-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	WORLD WIDES PICTURES LTD UK	12	0	0	U-38406-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES ( MERCANTIE BANK BLDG M.G. RD BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463496	61	DEAR PARTICIPANT 	1963	120	6	U-38407-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	ROLAND REOD PRODUCTIONS, INC (U.S.A.)	12	0	0	U-38407-1963-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY, FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463497	44	ROYAL MAIL	1963	120	6	U-38408-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	INDO AFRICA FILMS LTD. (5A, NAAZ BLDG., LAMINGTON RD., BOMABY4)	12	0	0	U-38408-1963-MUM	0	0	0	N	INDO AFRICA FILMS LTD. (5A, NAAZ BLDG., LAMINGTON RD., BOMABY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463498	61	ON THE EASTERN FRONTIER	1963	120	6	U-38409-MUM	0	0x00005A7400000000	1963-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-38409-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463499	44	KABHI AJNABI THE KA TRALER	1984	120	6	U-3841-MUM	0	0x000078E600000000	1984-09-27 00:00:00	V S PRODUCTIONS	12	0	184	U-3841-1984-MUM	0	0	0	N	R S ARTS AND SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463500	44	NARTAKEE	1963	120	6	U-38410-MUM	0	0x00005A7500000000	1963-05-28 00:00:00	MUKUND TRIVEDI, FILM BHARATI, ROOPTARA STUDIO, DADAR, BOMBAY	12	0	0	U-38410-1963-MUM	0	0	0	N	FILM BHARATI, ROOPTARA STUDIO, DADAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463501	82	INDIAN NEWS REVIEW NO.764	1963	120	6	U-38411-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38411-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463502	60	PROSPERITY SMILES 	1963	120	6	U-38412-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	NOT READABLE	12	0	0	U-38412-196-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463503	60	A YEAR IN RETROSPECT	1963	120	6	U-38413-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT	12	0	0	U-38413-1963-MUM	0	0	0	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463504	60	AMARNATH PILGRIMAGE AND VASHINOV DEVI PILGRIMAGE	1963	120	6	U-38414-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	12	0	0	U-38414-1963-MUM	0	0	0	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463505	51	FAKIRA	1963	120	6	U-38415-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	D.N. GAVNKAR (ADDRESS IS AS ABOVE)	12	0	0	U-38415-1963-MUM	0	0	0	N	CHITRA NIKETAN (253, PURSHOTTAM BLDG, TRIBHUWAN RD., B'BAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463506	61	EVERY VOTE COUNTS	1963	120	6	U-38416-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	IFAG REPORT (GERMANY)	12	0	182	U-38416-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY (DUGAL HOUSE, RD NO.3 BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463507	44	DEKHA PYAR TUMHARA	1963	120	6	U-38417-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	NOT READABLE	12	0	0	U-38417-1963-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463508	44	SUNDAR KI PASAND	1963	120	6	U-38418-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	A.N.BANERJI DEP UNIT (MOHAN STUDIOS KURLA RD ANDHERI BOMBAY )	12	0	0	U-38418-1963-MUM	0	0	0	N	A.N.BANERJI DEP UNIT (MOHAN STUDIOS KURLA RD ANDHERI BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463509	61	NORWEGIAN ENGINEERS AND THE WORLD	1963	120	6	U-38419-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	NORENO OSLO NORWAY (NORWAY)	12	0	0	U-38419-1963-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY (C/O ROYAL NORWEGIAN CONSULATE GENERAL IMPERIAL CHAMLER B' BAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463510	44	IT'S A CLEAN SWEEP EVERY TIME	1984	120	6	U-3842-MUM	0	0x000078E600000000	1984-09-27 00:00:00	SERIES ADVT & DOCUMENTARY FILMMAKERS	12	0	185	U/3842/1984	0	0	0	N	MR. NARESH DUDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463511	61	A MODERN ADVENTURE	1963	120	6	U-38420-MUM	0	0x00005A7600000000	1963-05-29 00:00:00	PER BORGERSEN (NORAY)	12	0	0	U-38420-1963-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463512	61	EVIL WIND OUT	1963	120	6	U-38421-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	JAMES BLUE (U.S.A.)	12	0	0	U-38421-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463513	61	A LETTER FROM COLOMBIA	1963	120	6	U-38422-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	JAMES BLUE (U.S.A.)	12	0	0	U-38422-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463514	61	OUR NEAREST STAR 	2017	120	6	U-38423-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	THE ATOMIC ENERGY COMMISSION (U.S.A)	12	0	0	U-38423-1963-MUM	0	0	0	N	UNITED STATES  IN FORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463515	61	THE AMERICAN FIELD SERVICR STORY	1963	120	6	U-38424-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A TOM CARR PRODUCTION (U.S.A)	12	0	0	U-38424-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463516	61	ATOMS FOR SPACE	1963	120	6	U-38425-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	ATOMICS INTERNATIONAL AND THE MARTIN CO. (USA)	12	0	0	U-38425-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463517	61	EMMA BELLE SWEET	1963	120	6	U-38426-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	VISION ASSOCIATES (U.S.A)	12	0	0	U-38426-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463518	61	ENGINEERING FOR TRAFFIC	1963	120	6	U-38427-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	CREATNE ARTS STUDIOS INC. (USA)	12	0	0	U-38427-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463519	61	STEADY WORK STEADY PAY	1963	120	6	U-38428-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL ASSOCIATION OF MANUFACTURES (USA)	12	0	0	U-38428-1963-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL (198 J. TAT RD., BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463520	61	AN AMERICAN MIRACLE	1963	120	6	U-38429-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	GENERAL MOTORS (U S A)	12	0	0	U-38429-1963-MUM	0	0	0	N	NATIONAL PRODUCTIRITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463521	44	TRL.OF PHAANSI KE BAAD	1984	120	6	U-3843-MUM	0	0x000078E700000000	1984-09-28 00:00:00	MR. HARMESH MALHOTRA., SUNSET HEIGHTS, 32/ASUBURBSQUEEN, 59 PALI RD., BANDRA, B50	12	0	184	U-3843-1984-MUM	0	0	0	N	EASTERN FILMS. 2NICHI NIWAS, PRAMBER LANE, MAHIM, B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463522	61	PLANNING FOR SUCCESS	1963	120	6	U-38430-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-38430-1963-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463523	61	PLAY IS OUR BUSINESS	1963	120	6	U-38431-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	SUN DIAL PRODUCTION (USA)	12	0	0	U-38431-1963-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463524	44	DESH KE SHASAK (ONI URA VLYAUT STANOI)	1963	120	6	U-38432-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	LENINGRAD NEWS REEL STUDIO (USSR)	12	0	0	U-38432-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD., BOMBAY6)	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463525	61	AMPHIBIAN MAN	1963	120	6	U-38433-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U-38433-1963-MUM	0	0	0	N	SOVEXPORTFILM (163, LOWER COLABA RD, BOMBAY5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463526	51	'' MANJULECHA RAM ''	1963	120	6	U-38434-MUM	0	0x00005A7000000000	1963-05-23 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/38434/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463527	61	THE BLACKS MITH'S BANNER (WIDE SCREEN)	1963	120	6	U-38435-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	TAJIK FILM STUDIO (USSR)	12	0	0	U-38435-1963-MUM	0	0	0	N	SOVEXPORT FILM (163 LOWER COLABRA RD B'BAY5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463528	61	HIS DEBUT IN THE RING (KOZLENOK) (CARTOON)	1963	120	6	U-38436-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULTIFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-38436-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463529	44	PAHLA PAATH	1963	120	6	U-38437-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	G A THAKUR (ADDRESS AS ABOVE)	12	0	0	U-38437-1963-MUM	0	0	0	N	FILMS MEDIA ( 47 LAXMI INSURANCE BLDG SIR P M RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463530	61	MADE FOR EACH OTHER 	1963	120	6	U-38438-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	SANTOS FILM CORPORATION ( BRABOURNE STACLIUM , VEER NARIMAN RD., B'BAY  1)	12	0	0	U-38438-1963-MUM	0	0	0	N	SANTOS FILM CORPORATION ( BRABOURNE STACLIUM , VEER NARIMAN RD., B'BAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463531	44	MEERA	1963	120	6	U-38439-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL EDUCATIVY & INFORMATION FILMS LTD	12	0	0	U-38439-1963-MUM	0	0	0	N	NATIONAL EDUCATIVY & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463532	44	'' AMRAT I I ''	1984	120	6	U-3844-MUM	0	0x000078E600000000	1984-09-27 00:00:00	SUSHIL AGARWAL	12	0	185	U/3844/1984	0	0	0	N	SUSHIL AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463533	61	WHY DID THE KITTEN GO AWAY	1963	120	6	U-38440-MUM	0	0x00005A6F00000000	1963-05-22 00:00:00	A SOYUZMULT FILM STUDIOS PRODUCTION USSR	12	0	0	U/38440/1963	0	0	0	N	THE USSR CONSUALTE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463534	61	A WONDER DRINK	1963	120	6	U-38441-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	GLOBE PRODUCTION	12	0	0	U-38441-1963-MUM	0	0	0	N	K D MASTER ( SCHEHERAZADE FLAT NO 2 2ND FLOOR BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463535	44	BARGAD KI AAP BEETI	1963	120	6	U-38442-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38442-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463536	61	'' THE SCHOOL AT RINCON SANTO ''	1963	120	6	U-38443-MUM	0	0x00005A6E00000000	1963-05-21 00:00:00	JAMES BLUE (USA)	12	0	0	U/38443/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463537	61	MUSHROO TOWER (GRIBOK TEREMOK )	1963	120	6	U-38444-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMUL FILM STUDIO PRODUCTION (USSR)	12	0	0	U-38444-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463538	61	THE OLD MAN AND TH CRANE 	1963	120	6	U-38445-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION (USSR)	12	0	0	U-38445-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463539	61	IRON FRIENDS 	1963	120	6	U-38446-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	188	U-38446-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA ROAD, BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463540	61	WHERE ARE CHILDREN SO HAPPY	1963	120	6	U-38447-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	CINEROPA FILM (GERMANY)	12	0	0	U-38447-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY (DUSAL HOUR, AD. NO. B, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463541	61	ART & TECHNIQUE OF BULLET	1963	120	6	U-38448-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	LEHR FILM INSTITUTE RICHARD SCHEIN FLUG (GERMANY)	12	0	0	U-38448-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463542	61	MEINE ALTE STADT (AUGSBURG,MY OLD TOWN)	1963	120	6	U-38449-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	MELOPHON FILM GUBTT (GERMANAY)	12	0	0	U/38449/1963	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463543	44	AMRAT I	1984	120	6	U-3845-MUM	0	0x000078E700000000	1984-09-28 00:00:00	SUSHIL AGARWAL.	12	0	185	U-3845-1984-MUM	0	0	0	N	SUSHIL AGARWAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463544	61	MORNING OF NUREK  (UTRO NURE KA )	1963	120	6	U-38450-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	TADJIK FILM STUDIO (USSR)	12	0	0	U-38450-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463545	61	DOLLS ON THE STAGE 	1963	120	6	U-38451-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	LENINGRAD STUDIO OF EDUCATIONAL FILM	12	0	0	U-38451-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD :BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463546	61	GOLDEN FEATHER (CARTOON)	1963	120	6	U-38452-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	0	U-38452-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463547	61	LITTLER SHEGO	1963	120	6	U-38453-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NOT READABLE 	12	0	0	U-38453-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463548	44	BIGGER  BETTER EGGS WITH MINDIF	1963	120	6	U-38454-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	G.A. THAKUR/ AVINASH C JAIN (47 LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1)	12	0	0	U-38454-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD(KHURSHID BLDG, P.M.ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463549	61	COMPOSER SERGEI PROKOFIER(COMPOSITOR SEROGEI PROKOFIER)	1963	120	6	U-38455-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-38455-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. (20 NEPEA SE RD., BOMBAY6)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463550	61	THE STORY OF A CHILDREN'S 	1963	120	6	U-38456-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FRANZ SCHNEIDER (GERMANY)	12	0	0	U-38456-1963-MUM	0	0	0	N	CONSUOLATE OF THE GENERAL OF THE DEFERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463551	61	RICHARD WAGNER	1963	120	6	U-38457-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	THE N.BOLMBERG (W.GERMANY)	12	0	0	U-38457-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463552	93	SPIEL IN SCHLO THE CASTLE OF MUSIC 	1963	120	6	U-38458-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NOT READABLE	12	0	0	U-38458-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463553	61	PEACE ON EARTH 	1963	120	6	U-38459-MUM	0	0x00005A7100000000	1963-05-24 00:00:00	KARI F. DE VOGT GERAMANY	12	0	0	U/38459/63	0	0	0	N	COUSULATE GENARAL OF THE FEDERAL REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463554	44	BIHAR SAMACHAR CHITRA NO.31	1984	120	6	U-3846-MUM	0	0x000078E700000000	1984-09-28 00:00:00	DIR.OF INFORMATION & PUB RELATIONS,GOVT.OF BIHAR	12	0	183	U/3846/1984	0	0	0	N	MR.JHA ,FILM EDITOR ,GOVT.OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463555	61	SOVIET SOLDIER NO 2/1962 (SOVIET KI VOIM )	1963	120	6	U-38460-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NOT READABLE 	12	0	0	U-38460-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463556	61	PLASTICS 2 (THEIR PROCESSING)	1963	120	6	U-38461-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	A.F. SAALBORN (W.GERMANY)	12	0	0	U-38461-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463557	61	PLASTICS 1 (THEIR STRUCTURE & PROPERTY)	1963	120	6	U-38462-MUM	0	0x00005A7100000000	1963-05-24 00:00:00	ARBEITSGEME INSCHAFT INDUSTRIE (GERMANY)	12	0	0	U/38462/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463558	61	WEEKEND PARENTS	1963	120	6	U-38463-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NEPTUN FILM BERLIN (GERMANY)	12	0	0	U/38463/1963	0	0	0	N	CONSULATE GENRAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463559	61	YOUTH IN FREEDOM	1963	120	6	U-38464-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	I FAG REPORT (GERMANY)	12	0	0	U-38464-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463560	61	NOT READABLE 	1963	120	6	U-38465-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NOT READABLE	12	0	0	U-38465-1963-MUM	0	0	0	N	NOT READABLE	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463561	81	MORE MILK WITH SUPER MINF 	1963	120	6	U-38466-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NOT READABLE	12	0	0	U-38466-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463562	82	AMERICAEUROPEAMERICA	1963	120	6	U-38467-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	AUDIO PRODUCTIONS IONC. (USA)	12	0	0	U-38467-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463563	44	'' HARVEST OF LEARNING ''	1963	120	6	U-38468-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	CALVIN PRODUCTIONS (U.S.A)	12	0	0	U/38468/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463564	44	AGAIN TO THE STARS (SNOVA K ZVESDAM)	1963	120	6	U-38469-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-38469-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD, BOMBAY6)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463565	44	BIHAR SAMACHAR CHITRA NO. ,33	1985	120	6	U-3847-MUM	0	0x00007A5400000000	1985-09-28 00:00:00	DIR. OF INFORMATION & PUBLIC RELA . GOVT. OF BIHAR	12	0	183	U-3847-1985-MUM	0	0	0	N	M. JHA FILM EDITOR , GOVT., OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463566	88	LES MATHEMATIQUES  UN JEN D'EFANTS ( MATHEMATICS AT YOUR FINGERTIPS )	1963	120	6	U-38470-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) 	12	0	0	U-38470-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463567	61	'' TEST YOUR FITNESS ''	1963	120	6	U-38471-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38471/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463568	61	JAIN TEMPLES OF INDIA	1963	120	6	U-38472-MUM	0	0x00005A7800000000	1963-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-38472-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463569	44	SAGHAN KHETI SUKH DETI  PACKAGE PROGRAMME	1963	120	6	U-38473-MUM.	0	0x00005A7800000000	1963-05-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-38473-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463570	44	FOLLOW THE SUN	1963	120	6	U-38474-MUM	0	0x00005A7800000000	1963-05-31 00:00:00	VISION ASSOCIATES (USA)	12	0	0	U/38474/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463571	44	TRAILER OF ROYAL MAIL	1963	120	6	U-38475-MUM	0	0x00005A7800000000	1963-05-31 00:00:00	INDO AFRICA FILMS LTD. (SA.NAAZ BLDG.LAMINGTON RD.B,BAY4)	12	0	0	U/38475/1963	0	0	0	N	INDO AFRICA FILMS LTD. (SA.NAAZ BLDG.LAMINGTON RD.B,BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463572	61	'' DISABILITY OR ABILITY 	1963	120	6	U-38476-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/38468/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463573	61	THE HUMMING WIRE	1963	120	6	U-38477-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION GOVT,. OF INDIA 	12	0	0	U/38477/63	0	0	0	N	FILMS DIVISION GOVT,. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463574	61	NAYVELI	1963	120	6	U-38478-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-38478-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463575	61	TRAILER OF DR. NO.	1963	120	6	U-38479-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (USA)	12	0	184	U-38479-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463576	44	BIHAR SAMACHAR CHITRA NO.32	1984	120	6	U-3848-MUM	0	0x000078E700000000	1984-09-28 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	0	183	U-3848-1984-MUM	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463577	61	ROYAL REVIEW 1962	1963	120	6	U-38480-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	LIONEL HOARE (UK)	12	0	0	U-38480-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463578	44	RAJMAHAL 	2017	120	6	U-38481-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	SRI MEENASHI	12	0	0	U/38481/63	0	0	0	N	S. GANESAN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463579	61	TRAILER OF HOMICIDAL	1963	120	6	U-38482-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	WILLIAM CASTLE, USA	12	0	184	U-38482-1963-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463580	61	ATT ALLEND STYRA RIKET	1963	120	6	U-38483-MUM	0	0x00005A7200000000	1963-05-25 00:00:00	AKE SODERGVIS SWEDEN	12	0	0	U/38483/1963	0	0	0	N	ROYAL SWEDISH EULOASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463581	61	YOUR SHARE	1963	120	6	U-38484-MUM	0	0x00005A7700000000	1963-05-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/38484/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463582	61	INDIAN EXPEDITION TO EVEREST 1962	1963	120	6	U-38485-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/38485/1963	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463583	51	VAN VARDHAN	1963	120	6	U-38486-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	FILMS OFFICE, DIRECTOR, OF R EPUBLIC DIRECTORATEB OF PUBLICITY GOVT. OF MAHASHTRA	12	0	0	U-38486-1963-MUM	0	0	0	N	FILMS OFFICE, DIRECTOR, OF R EPUBLIC DIRECTORATEB OF PUBLICITY GOVT. OF MAHASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463584	61	LESS THAN & MINU TES 	1963	120	6	U-38487-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	NOT READABLE	12	0	0	U-38487-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463585	61	DEPENDABLE POWER 	1963	120	6	U-38488-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	VASANT CHITRA (125/5, PRABHAT NAGAR, POONA 4)	12	0	0	U-38488-1963-MUM	0	0	0	N	A.V. DAMLE (C/O B.K.PAI, 30 BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463586	61	AFRICA SPELLS ADVENTURE	1963	120	6	U-38489-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	EAST AFRICAN AIRWAYS ( EAST AFRICA)	12	0	0	U-38489-1963-MUM	0	0	0	N	UNITED FILM ARTS ( 5 MERE WETHER RD., BEHIND TAJ , BOMBAY  1 )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463587	61	LETS FIND LIFE 	1984	120	6	U-3849-MUM	0	0x000078E800000000	1984-09-29 00:00:00	E.B.E.C. USA	12	0	190	U/3849/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463588	61	TOCSIN OF PEACE ( NABAT MIRA)	1963	120	6	U-38490-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO USSR	12	0	0	U-38490-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463589	61	LISTEN PLEASE	1963	120	6	U-38491-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	CALRIN PRODUCTIONS (USA)	12	0	0	U/38491/1963	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463590	61	INSTRUCTIONS OR OBSTRUCTIONS	1963	120	6	U-38492-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	NORWORD STUDIOS WASHINGTON	12	0	0	U/38492/1963	0	0	0	N	ESSO STANDARD EASTERN,INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463591	51	SAAP LAPLA AHE	1963	120	6	U-38493-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICI GOVT. OF MAHARASHTA	12	0	0	U/38493/1963	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICI GOVT. OF MAHARASHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463592	61	AUSTREITY GARB 	1963	120	6	U-38494-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	AMA PRIVET LTD	12	0	0	U/38494/63	0	0	0	N	AMA PRIVET LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463593	44	KAN KAN MEN BHAGWAN 	1963	120	6	U-38495-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	MAHIPATRAY SHAH , ROOP KALA PICTURES ( 201  B KHETWADI MAIN RD., BOMBAY  4)	15	0	0	U-38495-1963-MUM	0	0	0	N	MAHIPATRAY SHAH , ROOP KALA PICTURES ( 201  B KHETWADI MAIN RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463594	44	TRAILER OF '' JALIM JADUGAR ''	1963	120	6	U-38496-MUM	0	0x00005A7900000000	1963-06-01 00:00:00	FIRDAUS FILMS	12	0	184	U/38496/1963	0	0	0	N	FIRDAUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463595	61	APPEARANCE OF SONG	1963	120	6	U-38497-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	KINGIZ FILM STUDIO PRODUCTION (USSR)	12	0	0	U-38497-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAKL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463596	61	THE ANCIENT CATHEDRAL OF THE KREMLIN ( DREVINE SOBORY KREMLYA )	1963	120	6	U-38498-MUM	0	0x00005A7B00000000	1963-06-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS ( USSR )	12	0	0	U-38498-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL ( 20 NEPEAN SEA RD. BOMBAY 6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463597	61	FROM THE BALTIC TO THE BLACK SEA (BALTIKA  TEHEROHOE MORE)	1963	120	6	U-38499-MUM	0	0x00005A9600000000	1963-06-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-38499-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20. NEPEAN SEA ROAD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463598	82	MEANING OF LONG DIVISION 	1951	120	6	U-385-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPEDIA BRITANNICA INC. 	12	0	0	U-385-1951-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463599	85	HOLDING ON 	1984	120	6	U-3850-MUM	0	0x000078E800000000	1984-09-29 00:00:00	E B E C USA	12	0	190	U-3850-1984-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463600	61	POONAOUR PRIDE	1963	120	6	U-38500-MUM	0	0x00005A7D00000000	1963-06-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/38500/1963	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463601	61	INDIAN NEWS REVIEW NO. 765	1963	120	6	U-38501-MUM	0	0x00005A7D00000000	1963-06-05 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA 	12	0	183	U-38501-1963-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463602	61	STOWAWAY  PART I  DISEASE PERSONAL HYGIENE	1963	120	6	U-38502-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	U.S. ARMY U.S.A.	12	0	0	U-38502-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463603	61	TECHNIQUES OF INTERVIEWING 	1963	120	6	U-38503-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	U. S. NAVY TRAINING FILMS (USA)	12	0	0	U-38503-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463604	61	HOW TREES HELP US	1963	120	6	U-38504-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	CORONET INSTRUCTION FILMS (U.S.A.)	12	0	0	U-38504-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463605	61	THE ABC OF DIESEL ENGINE	1963	120	6	U-38505-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	SOUND MASTERS INC USA	12	0	0	U-38505-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463606	61	FUNCTIONAL TEACHINGS OF ELECTRICITY AND ELECTRONICS 	1963	120	6	U-38506-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	U S NAVY TRAINING FILMS  	12	0	0	U-38506-1963-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463607	61	LIFE AND RADIATION 	1963	120	6	U-38507-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-38507-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463608	61	DANCING HOLIDAYS	1963	120	6	U-38508-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	THE NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-38508-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463609	61	EYE WITNESS NO.76	1963	120	6	U-38509-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-38509-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463610	61	''TRL. OF ''NIGHT OVER CHILE''	1984	120	6	U-3851-MUM	0	0x000078E700000000	1984-09-28 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/3851/1984	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463611	61	AM INTRODUCING TO THE ART OF FIGURE SKATING 	1963	120	6	U-38510-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-38510-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463612	61	TRAILER NO 2 OF ROPE	1963	120	6	U-38511-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	NOT READABLE	12	0	0	U-38511-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463613	44	ADHIK CHAMAKDAR	1963	120	6	U-38512-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	HUNNAR FILMS ( NANABHAY MARG SIR PM RD BOMBAY1)	12	0	0	U-38512-1963-MUM	0	0	0	N	HUNNAR FILMS ( NANABHAY MARG SIR PM RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463614	61	NATIONAL DISCIPLINE SCHEME	1963	120	6	U-38513-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	G.K. ATHALYE	12	0	0	U-38513-1963-MUM	0	0	0	N	H.P. FILMS, (12A/24, W.E.A. KAROL BAGH, NEW DELHI5)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463615	51	M. S. NEWS MAGAZINE NO. 131 A 	1963	120	6	U-38514-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-38514-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463616	44	PILGRIMAGE OF LIBERTY 	1963	120	6	U-38515-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	VICTOR J. JURGENS (USA)	12	0	0	U-38515-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE ( QUEEN'S RD. ESTATE BOMBAY  1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463617	61	MALKHAMB	1963	120	6	U-38516-MUM	0	0x00005A7F00000000	1963-06-07 00:00:00	G.K. ATHALYE	12	0	0	U-38516-1963-MUM	0	0	0	N	H.P. FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463618	44	RAJA	1963	120	6	U-38517-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	RAMDAYAL (MUKUL PICTURES RANJIT STUDIOS, MAIN RD., BOMBAY14)	12	0	0	U-38517-1963-MUM	0	0	0	N	RAMDAYAL (MUKUL PICTURES RANJIT STUDIOS, MAIN RD., BOMBAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463619	61	SPECIAL TRAILER OF  CAN CAN	1963	120	6	U-38518-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	TWENTIETH CENTURY FOX FILM CORP (USA)	12	0	0	U-38518-1963-MUM	0	0	0	Y	20th CENTEURYFOZ COM (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463620	61	RECOGNITION AND MANAGEMENT OF RESPIRATORY ACIDOSIS 	1963	120	6	U-38519-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	0	0	U-38519-1963-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD. ( 2531 ROPE WALK LANE BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463621	61	A QUSETION OF TIME	1984	120	6	U-3852-MUM	0	0x000078E800000000	1984-09-29 00:00:00	MERCK SHARP & DOHME INTERNATIONAL	12	0	182	U/3852/1984	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463622	61	A QUESTION OF TIME	1984	120	6	U-3852-MUM.	0	0x000078E800000000	1984-09-29 00:00:00	MERCK SHARP & DOHME INTERNATIONAL, (USA)	12	0	182	U-3852-1984-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463623	61	THE EARTHS TREASURES (SOKROVISHESH NASHIK NEDR)	1963	120	6	U-38520-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	NOT READABLE	12	0	0	U-38520-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 20 PEAN SEA RD 36 BD 6	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463624	61	BATTLE OF THE STRONG MAN	1963	120	6	U-38521-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-38521-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463625	61	XV PEACE CYCLE RACE (XV VELOGANKA MIRA)	1963	120	6	U-38522-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-38522-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463626	61	THE FESTIVAL OF CLOTH 9 PRAZDNIK TKANEI ) (TEXTILE HOLICLAY)	1963	120	6	U-38523-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-38523-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463627	61	A DAY IN TIAGA ( SUTKI V TAIGE )	1963	120	6	U-38524-MUM	0	0x00005A8300000000	1963-06-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-38524-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL . (  20 NEPEAN SEA RD, B  6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463628	44	TRAILER OF  KAN KAN MEN BHAGWAN 	1963	120	6	U-38525-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	MAHIPATRAY SHAH , ROOP KALU PICTURES ( 201 , B KHETWADI MAIN RD, BOMBAY )	15	0	184	U-38525-1963-MUM	0	0	0	N	MAHIPATRAY SHAH , ROOP KALU PICTURES ( 201 , B KHETWADI MAIN RD, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463629	61	INDIAN NEWS REVIEW NO. 766	1963	120	6	U-38526-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-38526-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463630	43	MAHITICHITRA NO.33	1963	120	6	U-38527-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-38527-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463631	51	ITHE JANMATI VEER BAHADUR	1963	120	6	U-38528-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-38528-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463632	61	METRO NEWS VOL : 325	1963	120	6	U-38529-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	METRO  GOLDWYN  MAYER 	12	0	183	U-38529-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463633	82	A LESSION IJN PHYSICAL TRAINING 	1985	120	6	U-3853-MUM	0	0x00007A5500000000	1985-09-29 00:00:00	L;ENINGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-3853-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463634	43	VANRAJ CHAVDO	1963	120	6	U-38530-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	B.D. DAVE (301 A COMMERCE HOUSE, 140 MELOWS STREET BOMBAY1)	12	0	0	U-38530-1963-MUM	0	0	0	N	ALKAPURI CHITRA (301 A COMMERCE HOUSE, 140 MEDOW STREET, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463635	61	A GLIMPSE AT A THOUSAND POINTS 	1963	120	6	U-38531-MUM	0	0x00005A8500000000	1963-06-13 00:00:00	EGON TORNOW (GERMANY)	12	0	0	U-38531-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463636	58	LOOK YOUNG FEEL YOUNG 	1963	120	6	U-38532-MUM	0	0x00005A8500000000	1963-06-13 00:00:00	G. A. THAKUR FILM MEDIA( LAXMI INSURANCE BLDG, SIR P. M. RD., BOMBAY  1 ) 	12	0	0	U-38532-1963-MUM	0	0	0	N	FILM MEDIA ( LAXMI INSURANCE BLDG, SIR P. M. RD., BOMBAY  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463637	61	ROMMEL'S TREASURE 	1963	120	6	U-38533-MUM	0	0x00005A8600000000	1963-06-14 00:00:00	IMPERIAL FILM ITALY	12	0	0	U-38533-1963-MUM	0	0	0	N	M.B. BILIMORIA & SON (393, LAMINGTON RD., BOMBAY4)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463638	61	TRAILER OF WEST SIDE STORY	1963	120	6	U-38534-MUM	0	0x00005A8600000000	1963-06-14 00:00:00	MIRISCH PICTURES INC, USA	12	0	184	U-38534-1963-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463639	44	PRAGATI  KI  ORE 	1963	120	6	U-38535-MUM	0	0x00005A8600000000	1963-06-14 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P. 	12	0	0	U-38535-1963-MUM	0	0	0	N	V. B. CHANDRA ( C/O. V. PRABHAKAR 20 MEHTA ESTATES NO. 4 DADAR , B  28 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463640	70	VPOWER MODEL BTOURNAPULL	1963	120	6	U-38536-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	LE TORAEAU WESTINGHOUSE U.S.A.	12	0	0	U-38536-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LTD. (NEVILLE HOUSE, BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463641	61	REVOLUTION ON WHEELS 	1963	120	6	U-38537-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAY WESTING HOUSE (USA)	12	0	0	U-38537-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463642	70	V. POWER MODEL ( TOURNA PULL )	1963	120	6	U-38538-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE (USA)	12	0	0	U-38538-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463643	44	STELLAR BROTHERS (ZVEXDNIE BRATJA)	1963	120	6	U-38539-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-38539-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20NEPEANSEA RD., BOMBAY6)	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463644	61	'POSTMAN'	1984	120	6	U-3854-MUM	0	0x000078EB00000000	1984-10-02 00:00:00	JALAL AGHA. MARIUM LODGE WORLI POINT, BOMBAY	12	0	185	U/3854/1984	0	0	0	N	JALAL AGHA. MARIUM LODGE WORLI POINT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463645	61	HANCOCK SCRAPERS	1963	120	6	U-38540-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTINGHOUSE U.S.A.	12	0	0	U-38540-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463646	61	NEW VALUES IN BIG GRADERS	1963	120	6	U-38541-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	LE TORNEAU WESTING HOUSE U.S.A.	12	0	0	U-38541-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463647	44	MAXIM GORKY 	1963	120	6	U-38542-MUM	0	0x00005A8700000000	1963-06-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-38542-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL ( 20, NEPEAN SEA RD., B  6)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463648	61	THE SCIENCE REPORT	1963	120	6	U-38543-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	W.R. HIGGINBOTHAN U.S.S.R.	12	0	0	U-38543-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463649	61	ATOMIC WEATHERMAN 	1963	120	6	U-38544-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	THE ATOMIC ENERGY COMMISSION MARTIN (USA) 	12	0	0	U-38544-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463650	61	IMAGES OF LIFE 	1963	120	6	U-38545-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	KEN BOLES (USA)	12	0	0	U-38545-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463651	61	THE PLOW THAT BROKE THE PLAINS	1963	120	6	U-38546-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	PARE LORENTZ U.S.A.	12	0	0	U-38546-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463652	61	HARVEST OF AN ATOMIC AGE	1963	120	6	U-38547-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	ATLAS FILMS CORPORATION U.S.A.	12	0	0	U-38547-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463653	61	THE SCIENCE REPORT	1963	120	6	U-38548-MUM	0	0x00005A8900000000	1963-06-17 00:00:00	W.R. HIGGINBOTHAN U.S.A.	12	0	0	U-38548-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463654	61	TREASURES OF JAPAN 	1963	120	6	U-38549-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	MINISTRY OF FOREIGN AFFAIRS OF JAPAN (USA)	12	0	0	U-38549-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463655	61	CONCERTMOSAIC	1984	120	6	U-3855-MUM	0	0x000078F300000000	1984-10-10 00:00:00	ROMUALD PIPARS	12	0	182	U-3855-1984-MUM	0	0	0	N	CULTURAL DENART OF USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463656	58	ANNA BATHI 	1963	120	6	U-38550-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	NOWSHIN FILMS ( 85 JAWAHAR VILLA KHAR , BOMBAY  52 )	12	0	0	U-38550-1963-MUM	0	0	0	N	AKHTAR LUTFI ( 85 JAWAHAR VILLA KHAR , BOMBAY  52 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463657	70	SCHRADER SCOVILL DUNCAN LTD. 	1963	120	6	U-38551-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE BAZAR ST., BOMBAY1)	12	0	0	U-38551-1963-MUM	0	0	0	N	AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE BAZAR ST., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463658	61	EIGHT MILLION BULGARIA 	1963	120	6	U-38552-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	DOCUMENTARY FILM , SOFIA (BULGARIA)	12	0	0	U-38552-1963-MUM	0	0	0	N	BULGARIAN EMBASSY ( 198 GOLF LINKS AREA , NEW DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463659	61	OIL FIRING IN INDUSTRY  CERAMICS	1963	120	6	U-38553-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	TECHNICAL SCIENTIFIC FILMS LTD. (UK) 	12	0	0	U-38553-1963-MUM	0	0	0	N	EASTERN INC., ( 17  , J. TATA RD. BACKBAY RECLAMATION B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463660	61	PEOPLE TO PEOPLE	1963	120	6	U-38554-MUM	0	0x00005A8A00000000	1963-06-18 00:00:00	DOUGLAS WILSON U.S.A.	12	0	0	U-38554-1963-MUM	0	0	0	N	DR. (MISS) RADHA KARNAD, SECRETARY  TREASURER, MEALS FOR MILLIONS ASSOCIATION OF INDIA (16 TALKUTORA RD., N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463661	82	INDIAN NEWS REVIEW NO.767	1963	120	6	U-38555-MUM	0	0x00005A8B00000000	1963-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38555-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463662	61	METRO NEWS VOL : 326	1963	120	6	U-38556-MUM	0	0x00005A8B00000000	1963-06-19 00:00:00	`METRO  GOLDWYN  MAYER (USA)	12	0	0	U-38556-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463663	122	SONGS AND DANCES 	1963	120	6	U-38557-MUM	0	0x00005A8B00000000	1963-06-19 00:00:00	YOUTH LEAGUE OF THE DEMOCRATIC PEOPLES REPUBLIC OF KOREA (KOREA)	12	0	0	U-38557-1963-MUM	0	0	0	N	ACTING CONSUL GENERAL  DEMOCRATIC PEOPLES REPUBLIC OF KOREA ( 3 GOLF CINE N. DELHI)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463664	61	GIFT OF LIFE 	1963	120	6	U-38558-MUM	0	0x00005A8B00000000	1963-06-19 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (FRANK BAGNALL) 	12	0	0	U-38558-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463665	61	JEWELS OF INDIA 	1963	120	6	U-38559-MUM	0	0x00005A8C00000000	1963-06-20 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOORS PORT HREST, BOMBAY1)	12	0	0	U-38559-1963-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOORS PORT HREST, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463666	61	SOVIET WOMEN'S VOICES	1984	120	6	U-3856-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	0	182	U-3856-1984-MUM	0	0	0	N	CULTURAL DENT. OF USSR.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463667	44	KING OF CARNIVAL	1963	120	6	U-38560-MUM	0	0x00005A8C00000000	1963-06-20 00:00:00	T. PRASHAD. TAURUS CHITRA (C/O JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY)	12	0	0	U-38560-1963-MUM	0	0	0	N	TAURUS CHITRA (C/O JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463668	61	THE HIPPOCRATIC OATH 	1963	120	6	U-38561-MUM	0	0x00005A8C00000000	1963-06-20 00:00:00	CIBA LIMITED, BASLE (SWITZERLAND)	12	0	0	U-38561-1963-MUM	0	0	0	N	CIBA OF INDIA LTD. ( 14 , J TATA RD., B  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463669	51	M. S. NEWS MAGAZINE NO 132	1963	120	6	U-38562-MUM	0	0x00005A8C00000000	1963-06-20 00:00:00	FILMS OFFICER , DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-38562-1963-MUM	0	0	0	N	FILMS OFFICER , DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463670	51	NAVIN NIVASSTHANE 	1963	120	6	U-38563-MUM	0	0x00005A8C00000000	1963-06-20 00:00:00	FILMS OFFICER , DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-38563-1963-MUM	0	0	0	N	FILMS OFFICER , DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463671	61	TWO STORIES 	1963	120	6	U-38564-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	SOUZMULTI FILM STUDIO (USSR)	12	0	0	U-38564-1963-MUM	0	0	0	N	SOVEXPORTFILM, (163 LOWER COLOBA RD,. B  5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463672	61	NAUGHTY AND THE CUCUMBERS	1963	120	6	U-38565-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	SOUZMULTFILM STUDIO U.S.S.R.	12	0	0	U-38565-1963-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR, 7TH FL. 163 LOWER COLABA ROAD, BOMBAY 5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463673	61	USING MAPS  MEASURING DISTANCE	1963	120	6	U-38566-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38566-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (KITAB MAHAL, 190 D. NAUROJI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463674	61	THERMOMETERS AND HOW THEY WORK	1963	120	6	U-38567-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38567-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (190 D. NAUROJI RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463675	61	HEAT AND HOW WE USE IT 	1963	120	6	U-38568-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38568-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463676	61	WIND AND WHAT IT DOES	1963	120	6	U-38569-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	0	0	U-38569-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463677	61	MAGNIFICENT IS THE DNIEPER	1984	120	6	U-3857-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	UKRAINIAN NEWSREEL STUDIES  (USSR)	12	0	182	U-3857-1984-MUM	0	0	0	N	CULTURAL DEPT. OF USSR.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463678	61	PLANT MOTIONS ROOTS, STEMS, LEAVES 	1963	120	6	U-38570-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38570-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463679	61	WATER AND WHAT IT DOES 	1963	120	6	U-38571-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38571-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463680	61	FIRE : WHAT MAKES IT BURN	1963	120	6	U-38572-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38572-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463681	61	LIVING BOOKS: A DEATH IN THE FAMILY	1963	120	6	U-38573-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	THE SPEECH AND DRAMA DEPTT. OF THE (ATHOLIC UNIVERSITY OF AMERICA)U.S.A.	12	0	0	U-38573-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463682	61	TRAILER OF PT 109 (PANAVISION)	1963	120	6	U-38574-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-38574-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463683	61	EVOLUTION OF VASCULAR PLANTS: THE FERNS	1963	120	6	U-38575-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38575-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463684	61	IN CASE OF FIRE	1963	120	6	U-38576-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS, INC. U.S.A.	12	0	0	U-38576-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463685	61	THE GROWTH OF PLANTS 	1963	120	6	U-38577-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38577-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463686	61	FRONTIERS IN SPACE 	1963	120	6	U-38578-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38578-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463687	61	WHAT IS A FISH	1963	120	6	U-38579-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38579-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463688	61	WHERE ARE THE WOODS	1984	120	6	U-3858-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	MEERA DEWAN.	12	0	182	U-3858-1984-MUM	0	0	0	N	MEERA DEWAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463689	61	SAFETY WITH ELECTRICITY 	1963	120	6	U-38580-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	0	0	U-38580-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463690	61	AGRICULTURAL U. S. A. 	1963	120	6	U-38581-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICULTURAL (USA)	12	0	0	U-38581-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463691	61	A CENTURY OF HOECHST 18631963	1963	120	6	U-38582-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	FARCWERKE HOECHST AG, FRNKFURT (MAIN) (W. GERMANY)	12	0	0	U-38582-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463692	61	AN ECONOMIST LOOKS AT PL480	1963	120	6	U-38583-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	ART FILMS OF ASIA PRVT. LTD. (FILM CENTER, C8  TARDEO RD., BOMBAY  34)	12	0	0	U-38583-1963-MUM	0	0	0	N	ART FILMS OF ASIA PRVT. LTD. (FILM CENTER, C8  TARDEO RD., BOMBAY  34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463693	82	GOPAL 	1963	120	6	U-38584-MUM	0	0x00005A8D00000000	1963-06-21 00:00:00	UNITED FILM ARTS S. SUKHDEV (5, MEREWETHER RD, BEHIND TAJ BOMBAY1)	12	0	0	U-38584-1963-MUM	0	0	0	N	S. SUKHDEV (5, MEREWETHER RD, BEHIND TAJ BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463694	44	FLYING HORSE	1963	120	6	U-38585-MUM	0	0x00005A8E00000000	1963-06-22 00:00:00	VISWAKAL PICTURES. (56, KHARSHED MANSION, VARSOVA RD, ANDHERI, BOMBAY58)	12	0	0	U-38585-1963-MUM	0	0	0	N	SURESH U. TRIPATHI (56, KHARSHED MANSION, VARSOVA RD, ANDHERI, BOMBAY58)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463695	61	TRAILER OF JESSICA (PANAVISION)	1963	120	6	U-38586-MUM	0	0x00005A8E00000000	1963-06-22 00:00:00	JEAN NEGULESCO (USA)	12	0	184	U-38586-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463696	61	TRAILER OF PHAEDRA	1963	120	6	U-38587-MUM	0	0x00005A8E00000000	1963-06-22 00:00:00	JULES DASSIN (USA)	12	0	184	U-38587-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463697	61	SHEEP CRUNCHING TECHNIQUES  	1963	120	6	U-38588-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38588-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463698	61	VACCINES AND VACCINATION 	1963	120	6	U-38589-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38589-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463699	61	SOVIET GYMNASTS	1984	120	6	U-3859-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-3859-1984-MUM	0	0	0	N	CULTURAL DEPT.OF THE USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463700	61	DIPPING SHEEP 	1963	120	6	U-38590-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38590-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463701	61	MARKETING WOOL	1963	120	6	U-38591-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY AUSTRALIA	12	0	0	U-38591-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M.P. GOVT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463702	61	SHEARING TECHNIQUE 	1963	120	6	U-38592-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY AUSTRALIA	12	0	0	U-38592-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY & ANIMAL HUSBANDRY SERVICES, M.P. GOVT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463703	61	LARGE STOMACH WORM 	1963	120	6	U-38593-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38593-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463704	61	CONTROL OF WORMS IN SHEEP	1963	120	6	U-38594-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY AUSTRALIA	12	0	0	U-38594-1963-MUM	0	0	0	N	THE DIRECTOR OD VETERINARY AND ANIMAL HUSBANDRY SERVICES, M.P. GOVT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463705	61	SCABBY MOUTH 	1963	120	6	U-38595-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38595-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463706	61	EXTERNAL PARASITES OF SHEEP  	1963	120	6	U-38596-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38596-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463707	61	BLACK SCOUR WARM 	1963	120	6	U-38597-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	AUSTRALIAN WOOL BOARD, SYDNEY(AUSTRALIA)	12	0	0	U-38597-1963-MUM	0	0	0	N	THE DIRECTOR OF VETERINARY AND ANIMAL HUSBANDRY SERVICES M. P. GOVT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463708	61	THE TOURNAMENT OF THE CENTURY ( MATCH TO LETIYA )	1963	120	6	U-38598-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR) 	12	0	0	U-38598-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL ( 20 , NEPEAN SEA RD. B  6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463709	61	DON'T BE A DUMMY	1963	120	6	U-38599-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	VERITY FILMS U.K.	12	0	0	U-38599-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MORCANTILE BOOK BLD M.G. RD., BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463710	82	NERVOUS SYSTEM 	1951	120	6	U-386-MUM	0	0x000048EF00000000	1951-02-14 00:00:00	ENEYDOPAEDIA BITANNIA FILMS	12	0	0	U-386-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDAI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463711	61	THE SOVIET UNION SCIENCE AND TECHNOLOGY MILESTONE	1984	120	6	U-3860-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	LENINGRAD  POPULAR  SCIENCE FILM STUDIOS USSR	12	0	182	U-3860-1984-MUM	0	0	0	N	CULTURAL DEPT OF USSR CONSULATE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463712	61	A MOTHER'S DREAM 	1963	120	6	U-38600-MUM	0	0x00005A9000000000	1963-06-24 00:00:00	R.M. DARGAN (UNIQUE HOUSE, PARSEE BAZAR STREET PORT, BOMBAY 1)	12	0	0	U-38600-1963-MUM	0	0	0	N	AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE BAZAR STREET PORT, BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463713	61	T. I. G. WELDING PT. II	1984	120	6	U-3861-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	STEWART FILMS (UK)	12	0	182	U-3861-1984-MUM	0	0	0	N	N. E. & I. F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463714	61	ABOUT YOUR BODY PART. II	1984	120	6	U-3862-MUM	0	0x000078EC00000000	1984-10-03 00:00:00	CHURCHILL FILMS. (USA)	12	0	182	U-3862-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463715	61	CROSS TALK 	1990	120	6	U-3863-MUM	25	0x0000818800000000	1990-10-16 00:00:00	B.B.C. (UK)	12	0	182	U-3863-1990-MUM	0	0	0	N	N.E. & I. F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463716	61	'RESISTANCE WELDING PT.II ADVANCED'	1984	120	6	U-3864-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS (UK)	12	0	182	U-3864-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463717	61	'VOCANOES, EARTHQUAKE AND OTHER EARTH MOVEMENTS'	1984	120	6	U-3865-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	JOURNAL FILMS, (UK)	12	0	182	U-3865-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463718	61	' OXY ACETYLENE WELDING PART I I ADVANCED	1984	120	6	U-3866-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS (UK)	12	0	182	U/3866/1984	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463719	61	ONE MOMENT PLEASE	1984	120	6	U-3867-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	STEWART FILMS UK	12	0	182	U-3867-1984-MUM	0	0	0	N	NE I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463720	61	HURRICANES TORANDOES AND OTHERWEATHER 	1984	120	6	U-3868-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	JOURMAL FILMS , USA 	12	0	182	U-3868-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463721	44	HERCULES CYCLES TITLE 'KHAS MARDON KI SAWAR'	1984	120	6	U-3869-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	M/S. FAR PRODUCTIONS CO.	12	0	185	U-3869-1984-MUM	0	0	0	N	M/S. FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463722	42	SIMPLE MACHINES 	1951	120	6	U-387-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPEAEDIA BRITANNICA FILMS INC	12	0	0	U/387/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463723	61	' THE DISORDERLY WORKER'	1984	120	6	U-3870-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	JOURNAL FILMS (USA)	12	0	182	U/3870/1984	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463724	44	DIB'T DI THIS	2017	120	6	U-38701-MUM	0	0x0000A79C00000000	2017-06-24 00:00:00	KANTILAL RA PHOD (84, BHULABHAI DESAI RD BOMBAY76)	12	0	0	U-38701-1963-MUM	0	0	0	N	A KAR (89 BHALABHAI DESAI RD BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463725	61	MOSCOW  ANTARCTICA (MOSKVA ANTARKTIKA)	1963	120	6	U-38702-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW USSR	12	0	0	U-38702-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA RD., BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463726	61	KEEPING CLEAN AND NEAT	1963	120	6	U-38703-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-38703-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463727	61	LEARNING ABOUT SEEDS 	1963	120	6	U-38704-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-38704-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463728	61	ELEPHANT BABY	1963	120	6	U-38705-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38705-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463729	61	SAFETY ADVENTURES OUT OF DOORS	1963	120	6	U-38706-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (USA)	12	0	0	U-38706-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463730	61	SIMOLE MACHINES : THE INCLINED PLANE FAMILY 	1963	120	6	U-38707-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS (INC. USA)	12	0	0	U-38707-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463731	61	WHAT IS ECOLOGY	1963	120	6	U-38708-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	0	0	U-38708-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463732	61	SOUND AND HOW IT TRAVELS 	1963	120	6	U-38709-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-38709-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463733	44	'TWO BEST SELLING WALL PAINTS	1984	120	6	U-3871-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	AUDIO VISUAL COMMUNICATOINS	12	0	185	U-3871-1984-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATOINS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463734	61	MAKING THINGS MOVE	1963	120	6	U-38710-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U-38710-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( KITAB MAHAL 190 D. NAOROJI RD BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463735	61	AIR AND WHAT IT DOES	1963	120	6	U-38711-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U-38711-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463736	44	ZIARAT 	1963	120	6	U-38712-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	AZAD FILMS (NOT READABEL)	12	0	0	U-38712-1963-MUM	0	0	0	N	AZAD FILMS (NOT READABEL)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463737	61	A SHIP WITH WINGS (KRYLATY KAROBL)	1963	120	6	U-38713-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO MOSCOW (USSR)	12	0	0	U-38713-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD B'BAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463738	61	THE LOMONOSOV TOWN (VEGORODE LOMONOSOVA )	1963	120	6	U-38714-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	LENINGRAD POPULAR SCIEN FILM STUDIO	12	0	0	U-38714-1963-MUM	0	0	0	N	THE U.S.S.R CONSULATE GENERAL (BHAVESHWAR SAGAR FLAT 1.20,NEPEAN SEA ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463739	61	LIFE AMONG THE PENGING	1963	120	6	U-38715-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	CENTRAL DOCUMENTARY  FILM STUDIO 	12	0	0	U-38715-1963-MUM	0	0	0	N	THE USSR CONSULACE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463740	44	MAGHNAET 	1963	120	6	U-38716-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ADIMJATI KALYANA SARCHALNALAYA, GOVT. OF M. P. (CHINDWARA)	12	0	0	U-38716-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463741	44	HAAT 	1963	120	6	U-38717-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	ADIMJATI KALYANA SANCHALANALAYA GOVT OF M.P. CHINDWARA	12	0	0	U-38717-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463742	61	SKIING AT KAVGOLOVOL	1963	120	6	U-38718-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	NOT READABLE	12	0	0	U-38718-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463743	82	METRO NEWS VOLUME :327	1963	120	6	U-38719-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-38719-1963-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD (METRO HOUSE MAHATMA GANDHI RD BOMBAY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463744	44	UTTAR PRADESH SAMCHAR	1984	120	6	U-3872-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	DHIRENDRA PANDE DIR CO OF INFO AND P R GOVT OF M P	12	0	183	U-3872-1984-MUM	0	0	0	N	DHIRENDRA PANDE LUKNOW 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463745	82	INDIAN NEWS REVIEW NO. 768	1969	120	6	U-38720-MUM	0	0x0000632200000000	1969-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38720-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463746	250	BE HAPPY ANNIE 	1963	120	6	U-38721-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	BULGARIAN CINEMATOGRAPHY SOFIA (BULGARIA)	12	0	0	U-38721-1963-MUM	0	0	0	N	BULGARIAN EMBASSY ( 198, GOLF LINKS , AREA N. DELHI )	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463747	44	NATIONAL ANTHEM ( CONDENSED VERSION )	1963	120	6	U-38722-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	A. R. VARMA  ( 148 FAMOUS STUDIOS BLDG, B  11)	12	0	0	U-38722-1963-MUM	0	0	0	N	PIC PUBLICITY OF INDIA ( 148 FAMOUS STUDIOS BLDG, B  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463748	61	A TRIP TO THE PLANETS	1963	120	6	U-38723-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. U.S.A.	12	0	0	U-38723-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463749	61	FUNDAMENTALS OF THE NERVOUS SYSTEM 	1963	120	6	U-38724-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC., (USA)	12	0	0	U-38724-1963-MUM	0	0	0	N	EDUCATION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463750	61	THE BLOOD	1963	120	6	U-38725-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U-38725-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463751	61	THE TROPICAL RAIN FOREST	1963	120	6	U-38726-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. USA	12	0	0	U-38726-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463752	61	FLIGHT OF THE FREEDOM	1963	120	6	U-38727-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION USA	12	0	0	U-38727-1963-MUM	0	0	0	N	UNITED STATES INFORMATION FERICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463753	44	SARDI SE ARAM	1963	120	6	U-38728-MUM	0	0x00005A9200000000	1963-06-26 00:00:00	G.A. THAKUR & HARISH C. JAI (4) LAXMI UNSURANCE BLDGS., SIR P.M. RD., BOMBAY1	12	0	0	U-38728-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE, PRIVATE LIMITED (KHORSHEED BUILDING, SIR P.M. RD., BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463754	61	SAFETY IN THE CHEMICAL LABORATORY	1963	120	6	U-38729-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	MANUFACTURING CHEMISTS ASSOCIATION INC (USA)	12	0	0	U-38729-1963-MUM	0	0	0	N	DIRECTOR , COMMUNICATION MEDIA CENTRE, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463755	44	M P SAMACHAR DARSHAN 51	1984	120	6	U-3873-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	INFO AND PUBLICITY BHOPAL SANDEEP BANAJA	12	0	183	U-3873-1984-MUM	0	0	0	N	ANAND NATULANE C/O DIR INFO PUBLICITY GOVT OF M P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463756	44	DEV IN DELHI 	1963	120	6	U-38730-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	M/S. TV FILMS 	12	0	0	U-38730-1963-MUM	0	0	0	N	KULDIP C. KAHIR ( TV FILMS , MAHBOOB STUDIOS , BANDRA BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463757	61	LEVEL CROSSING GATES PT I GENERAL 	1963	120	6	U-38731-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U-38731-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. ( NATIONAL HOUSE APOLLO BUNDER , B  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463758	61	PRESIDENT JOHN F. KENNEDY'S SPEECH ON ALABAMA	1963	120	6	U-38732-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	U.S. INFORMATION SERVICE U.S.A.	12	0	0	U-38732-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463759	61	SPACE BIOLOGY SERIES THE CHEMISTRY OF LIFE 	1963	120	6	U-38733-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AERMAUTIW & SPACE ADMINISTRATION U.S.A.	12	0	0	U-38733-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463760	61	UNMANNED SPACE CRAFT 	1963	120	6	U-38734-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION (USA)	12	0	0	U-38734-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463761	61	CHEMISTRY OF METERO VAPORIZATION 	1963	120	6	U-38735-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION ( USA )	12	0	0	U-38735-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463762	44	EK DIL SAO AFSANE 	1963	120	6	U-38736-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	TALWAR FILMS ( 232 FAMOUS CINE BLDG, MAHALAXMI BOMBAY  11)	12	0	0	U-38736-1963-MUM	0	0	0	N	TALWAR FILMS ( 232 FAMOUS CINE BLDG, MAHALAXMI BOMBAY  11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463763	61	THE NEUROLOGIC ACTION OF PHENO THIA 	1963	120	6	U-38737-MUM	0	0x00005A9400000000	1963-06-28 00:00:00	NOT READABLE	12	0	0	U-38737-1963-MUM	0	0	0	N	AMITH KLINE & FREANCH INDIA LTDQ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463764	219	THE LAST BATTLE 	1963	120	6	U-38738-MUM	0	0x00005A9500000000	1963-06-29 00:00:00	FILMS POLSKI FILM KAMERA GROUP (POLAND)	12	0	0	U-38738-1963-MUM	0	0	0	N	EMBASSY OF POLISH PEOPLE'S REPUBLIC (22, GOLF LINKS , AREA N. DELHI)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463765	51	M.S. NEWS MAGAZINE NO 132A	1963	120	6	U-38739-MUM	0	0x00005A9800000000	1963-07-02 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA.	12	0	0	U-38739-1963-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463766	44	'UPLABDHI'	1984	120	6	U-3874-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	DIR. OF INF &P.R. GOVT. OF BIHAR	12	0	182	U-3874-1984-MUM	0	0	0	N	DIR. OF INF &P.R. GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463767	61	FRENCH ECONOMY & TECHNIQUES ( MAG.NO.5)	1963	120	6	U-38740-MUM	0	0x00005A9800000000	1963-07-02 00:00:00	C.N.C.E. FRANCE	12	0	0	U-38740-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY ( NEW DELHI FOR THE FRENCH EMBASSY 2 AURANGZED RD NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463768	61	B. S. P.  COURTNEY JONES AND DOREEN DENNY 	1963	120	6	U-38741-MUM	0	0x00005A9800000000	1963-07-02 00:00:00	A. B. PATHE FOR C. O. I. ( GREAT BRITAIN )	12	0	0	U-38741-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES ( MERCHANTITE BANK BUILDING GANDHI RD,. BOMBAY NO1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463769	61	PEOPLE MATTER MOST	1963	120	6	U-38742-MUM	0	0x00005A9900000000	1963-07-03 00:00:00	FARBWERRE HOECHST AG WGERMANEY	12	0	0	U-38742-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ( DUGAL HOUSE BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463770	82	INDIAN NEWS REVIEW NO.769	1963	120	6	U-38743-MUM	0	0x00005A9900000000	1963-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-38743-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463771	82	METRO NEWS VOL: 328	1963	120	6	U-38744-MUM	0	0x00005A9900000000	1963-07-03 00:00:00	METRO GOLDWYN MAYER INDIA U.S.A.	12	0	0	U-38744-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463772	61	MARCO POLO 	1963	120	6	U-38745-MUM	0	0x00005A9800000000	1963-07-02 00:00:00	PANDA SOCIETY PERL INDUSTRIES CINEMATOGRAPHY S.P.A (ITALY)	12	0	0	U-38745-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( 190 , D.N. RD,. BOMBAY) 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463773	61	METEOROLOGY ROCKET EXPERIMENTS 	1963	120	6	U-38746-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	CINE FONISC	12	0	0	U-38746-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463774	61	FORMULA FOR FRICTION	1963	120	6	U-38747-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	R.H.RILEY (R.H.R. PRODUCTIONS LTD) UK	12	0	0	U-38747-1963-MUM	0	0	0	N	ASBESTOS MAGNESIA AND FRICTION MATERIALS LTD, GHATKOPAR, BOMBAY77	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463775	61	IONOSPHERE ROCKET EXPERIMENTS	1963	120	6	U-38748-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	CINEFONICS U.S.A.	12	0	0	U-38748-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN'S RD., ESTATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463776	61	SPRINGS OF HEALTH 	1963	120	6	U-38749-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	GOVERNMENT OF AUSTRIA TOURIST DEPARTMENT ( AUSTRIA 0	12	0	0	U-38749-1963-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY ( 3 CUFFE PARADE BOMBAY  5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463777	61	KARLE	1984	120	6	U-3875-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	DIR GEN OF INFO AND PR  GOVT OF MAHARASHTRA 	12	0	182	U-3875-1984-MUM	0	0	0	N	DIR GEN OF INFO AND PR  GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463778	61	ESTABLISHING A ROCKET RESEARCH RANGE 	1963	120	6	U-38750-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	CINE FONICS	12	0	0	U-38750-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463779	61	ADHESION 	1963	120	6	U-38751-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	GESELLSCHAFT FUR BILDENDE FILME 	12	0	0	U-38751-1963-MUM	0	0	0	N	HOECHST DYES & CHEMICAL LTD (PAREKH MAHAL VIR NARIMAL RD ,CHURCHGATE ,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463780	44	SUNEHRI NAGIN 	1963	120	6	U-38752-MUM	0	0x00005A9A00000000	1963-07-04 00:00:00	EVEREST PICTURES (116 ,NEW CHARNI ROAD ,BOMBAY 4)	12	0	0	U-38752-1963-MUM	0	0	0	N	EVEREST PICTURES (116 ,NEW CHARNI ROAD ,BOMBAY 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463781	61	SPECIAL THEATRE ANNOUNCEMENT TRAILER OF THE V.I.PS 	1963	120	6	U-38753-MUM	0	0x00005A9B00000000	1963-07-05 00:00:00	ANATOLE DE GRUNWALD	12	0	0	U-38753-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD (METRO MAYER MAHATMA GANDHI ROAD ,BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463782	104	NAESS SOVEREIGN MAMMOTH TANKER	1963	120	6	U-38754-MUM	0	0x00005A9C00000000	1963-07-06 00:00:00	IWANAMI PRODUCTIONS INC (JAPAN)	12	0	0	U-38754-1963-MUM	0	0	0	N	JAPANESE CONSULATE GENERAL (19 NEPEAN SEA RD, MALABAR HILL, BOMBAY6)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463783	42	SATHYAMEVA JAYTHE	1963	120	6	U-38755-MUM	0	0x00005A9C00000000	1963-07-06 00:00:00	CHILDREN'S FILM SOCIETY ( SAPRU HOUSE, NEW DELHI)	12	0	0	U-38755-1963-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY ( HINGOVANI HOUSE DR. ANNIE BASANT ROAD WORLI BOMBAY18)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463784	61	TRAILER OF MARCO POLO	1963	120	6	U-38756-MUM	0	0x00005A9C00000000	1963-07-06 00:00:00	PANDA SOCIETA PER L INDUSTRIA CINEMATOGRATICO S.P.A. (ITALY)	12	0	0	U-38756-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PRIVATE LTD; 190 D.N. ROAD, BOMBAY NO.1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463785	61	THE BIRTH OF A MARIONETTE ( GEBURT DER MARIONETTE)	1963	120	6	U-38757-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	ROTO FILM W GERMANY	12	0	0	U-38757-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463786	61	SUEZ CANAL ( TATEWAY TO THE WORLD TRADE)	1963	120	6	U-38758-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U-38758-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463787	61	A LIVING SCHOOL 	1963	120	6	U-38759-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	T. U. KUBIAK TEKA FILM ( W . GERMANY )	12	0	0	U-38759-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463788	44	'LIBERTY SHOES'	1984	120	6	U-3876-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	MUKUL K MITTAL	12	0	185	U-3876-1984-MUM	0	0	0	N	RAMESH CORVER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463789	61	FOR HE WAS OURS ( DENN ER WAR UNSER )	1963	120	6	U-38760-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	THE N. BLOMBERG ( W. GERMANY )	12	0	0	U-38760-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463790	61	OUR TOWN 	1963	120	6	U-38761-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	TH. N. BLOMBERG (W. GERMANY)	12	0	0	U-38761-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY BLOMBERG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463791	61	IN THE HEART OF A CITY  (MITTEN IN DER STADT)	1963	120	6	U-38762-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	REES & SOHN STUTTGART (W. GERMANY)	12	0	0	U-38762-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463792	44	BAND MASTER	1963	120	6	U-38763-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	R.L. FILMS. (C/O MOHAN STUDIOS, KURLA RD,ANDHERI), INDIA	12	0	0	U-38763-1963-MUM	0	0	0	N	SHAMJI KALIDAS & CO.912,CHAMPA GALI,M.J.BLDG, BOMBAY2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463793	44	VAHA COUGH COUGH VAHA COUGH COUGH	1963	120	6	U-38764-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	AMA PRIVATE LTD. (CANADA BLDG., HORNTRY RD., BOMBAY1)	12	0	0	U-38764-1963-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG., HORNTRY RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463794	44	DO PRAKAR KE SHER 	1963	120	6	U-38765-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS ( A ROCK SIDE WALKESHWAR RD., BOMBAY )	12	0	0	U-38765-1963-MUM	0	0	0	N	SURENDRA FILM PRODUCTIONS ( A ROCK SIDE WALKESHWAR RD., BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463795	44	HANSIY A KHUB CHALA 	1963	120	6	U-38766-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILM PRODUCTIONS 	12	0	0	U-38766-1963-MUM	0	0	0	N	DEEPAK ADVERTISING AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463796	44	SHAANDAR JEET	1963	120	6	U-38767-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	SURENDRA FILMS PRODUCTION 	12	0	0	U-38767-1963-MUM	0	0	0	N	SURENDRA FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463797	44	BALJIWAN 	1963	120	6	U-38768-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	H. H. JAGWANI 	12	0	0	U-38768-1963-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING FILM ( JYOTI STUDIOS COMPOUND , KENNEDY BRIDGE BOMBAY  7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463798	61	BRITAIN WELCOMES THE PRESIDENT OF INDIA 	1963	120	6	U-38769-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K.)	12	0	0	U-38769-1963-MUM	0	0	0	N	RANN FILMS DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463799	79	TRL.OF' SATI MADALSA'	1984	120	6	U-3877-MUM	0	0x000078EE00000000	1984-10-05 00:00:00	RAOJIBHAI J.PATEL	12	0	184	U-3877-1984-MUM	0	0	0	N	RAOJIBHAI J.PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463800	44	BAHADUR KI BAHADURI	1963	120	6	U-38770-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	JURENDRA FILM PRODUCTIONS	12	0	0	U-38770-1963-MUM	0	0	0	N	JURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463801	44	MEHMANON KA SWAGAT	1963	120	6	U-38771-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	H.H. JAGWANI	12	0	0	U-38771-1963-MUM	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463802	51	MARATHWADA VIKAS YOJANA	1963	120	6	U-38772-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-38772-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463803	61	NO. FRONTIERS FOR KILOWATTS ( KEINE GRENEN FUR KILOWATT)	1963	120	6	U-38773-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	IFAG PRODUCTIONS ( W. GERMANY)	12	0	0	U-38773-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463804	61	ROBERT KOCH BENEFACTOR OF MANKIND (ROBERT KOCH  WOHLTATER DER MENSCHHEIT)	1963	120	6	U-38774-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	MELOPHON FILM , G.M.B.H. MUNICH (W. GERMANY)	12	0	0	U-38774-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463805	61	PARACHUTES ( FALLSCHIRME )	1963	120	6	U-38775-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	JURA FILM (W. GERMANY)	12	0	0	U-38775-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463806	44	SUSTI DUR KIJIYE	1963	120	6	U-38776-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	H.H.JAGWANI ADVERTISING FILM (JYOTI STUDIO COMPOUND KENNEDY BRIDGE BOMBAY 	12	0	0	U-38776-1963-MUM	0	0	0	N	H.H.JAGWANI ADVERTISING FILM (JYOTI STUDIO COMPOUND KENNEDY BRIDGE BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463807	44	MRIGNAINI	1963	120	6	U-38777-MUM	0	0x00005A8000000000	1963-06-08 00:00:00	H.H. JAGWANI  ( JYOTI STUDIO'S COMPUND, KENNEDY BRIDGE, BOMBAY1)	12	0	0	U-38777-1963-MUM	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS ( JYOTI STUDIO'S COMPUND, KENNEDY BRIDGE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463808	61	PERIPHERAL CIRCULATION  PLETHYSMOGRAPHIC OBSERVATIONS	1963	120	6	U-38778-MUM	0	0x00005A9E00000000	1963-07-08 00:00:00	TRAVIS WINSOR, M.D. LOS ANGELES, CALIFORNIA (U.S.A.)	12	0	0	U-38778-1963-MUM	0	0	0	N	DR. R. VISWANATHAN, DIR. & PROFESSOR, V. CHEST INSTITUTE (C/O V.P. CHEST INSTITUTE, DELHI6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463809	44	MUJHE JEENE DO 	1963	120	6	U-38779-MUM	0	0x00005A9F00000000	1963-07-09 00:00:00	SUNIL DUTT ( 58 PALI HILLS , BANDRA BOMBAY )	12	0	0	U-38779-1963-MUM	0	0	0	N	AJANTA ARTS ( 58 PALI HILLS , BANDRA BOMBAY )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463810	44	' ASLI ZINDAGI TILISMATH '	1984	120	6	U-3878-MUM	0	0x000078F100000000	1984-10-08 00:00:00	CINE ADS CORPORATION	12	0	185	U/3878/1984	0	0	0	N	CINE ADS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463811	61	HYPOXIA  INDICATIONS FOR OXYGEN THEORY 	1963	120	6	U-38780-MUM	0	0x00005A9F00000000	1963-07-09 00:00:00	EDWIN R. LEVINE, CHICAGO MEDICAL SCHOOL & EDGEWATER HOSPITAL, CHICAGO, U.S.A.	12	0	0	U-38780-1963-MUM	0	0	0	N	DR. R. VISWANATHAN, DIRECTON & PROFESSOR V.P. CHEST INSTITUTE (C/O V.P. CHEST INSTITUTE, DELHI6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463812	61	THE GOLDEN 500 	1963	120	6	U-38781-MUM	0	0x00005A9F00000000	1963-07-09 00:00:00	FIRESTONE USA	12	0	0	U-38781-1963-MUM	0	0	0	N	HUNNAR FILMS ( NANABHAY MAUION SIR P.M. RD BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463813	61	INDIAN NEWS REVIEW NO. 770	1963	120	6	U-38782-MUM	0	0x00005AA000000000	1963-07-10 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA 	12	0	183	U-38782-1963-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463814	82	METRO NEWS VOL.329	1963	120	6	U-38783-MUM	0	0x00005AA000000000	1963-07-10 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-38783-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463815	82	SWAPNA SUNDARI	1963	120	6	U-38784-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS (KARDAR STUDIOS ,GOVT RD PAREL BOMBAY 12)	12	0	0	U-38784-1963-MUM	0	0	0	N	B.R.FILM (4 CHINY COLONY RD,BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463816	61	A GGLINPSE OF BEAUTY 	1963	120	6	U-38785-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	0	0	U-38785-1963-MUM	0	0	0	N	B.R.FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463817	82	ROOP RATNIA	1963	120	6	U-38786-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS (KARDAR STUDIO PAREL BOMBAY 12)	12	0	0	U-38786-1963-MUM	0	0	0	N	B.R.FILMS (4 CHINOY COLONY RD BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463818	61	TRY THIS RIDDLE 	1963	120	6	U-38787-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	HUNNAR FILMS (NANABHAY MARSION SIR RD BOMBAY	12	0	0	U-38787-1963-MUM	0	0	0	N	HUNNAR FILMS (NANABHAY MARSION SIR RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463819	44	VEH PAHELI BUZIYE	1963	120	6	U-38788-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	HUNNAR FILMS 	12	0	0	U-38788-1963-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463820	82	MANMOHAK SUNDARTA	1963	120	6	U-38789-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	0	0	U-38789-1963-MUM	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463821	61	' AMBER CREAM BISCUITS '	1984	120	6	U-3879-MUM	0	0x000078F100000000	1984-10-08 00:00:00	CINE ADS CORPORATION	12	0	185	U/3879/1984	0	0	0	N	CINE ADS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463822	218	ROOP DARSHAN 	1963	120	6	U-38790-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	CHOPRA FILMS	12	0	0	U-38790-1963-MUM	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463823	61	MAN IS TO MAN 	1963	120	6	U-38791-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	STANLEY WRIGHT (USA)	12	0	0	U-38791-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463824	61	TRAILER OF THE BLACKSMITH'S BANNER	1963	120	6	U-38792-MUM	0	0x00005AA100000000	1963-07-11 00:00:00	TAJIKFILMS  STUDIO USSR	12	0	0	U-38792-1963-MUM	0	0	0	N	SOVEX RORTFILM (163A LOWER CALABA RD BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463825	44	IN THE LAND OF BUDDHA	1963	120	6	U-38793-MUM	0	0x00005AA200000000	1963-07-12 00:00:00	ORGANIZER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION (3RD IRLA RD., VILE PARDEO (W) BOMBAY56)	12	0	0	U-38793-1963-MUM	0	0	0	N	ORGANIZER FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION (3RD IRLA RD., VILE PARDEO (W) BOMBAY56)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463826	61	RUBBER FROM OIL 	1963	120	6	U-38794-MUM	0	0x00005AA200000000	1963-07-12 00:00:00	U. S. BUREAU OF COMMERCE (USA)	12	0	0	U-38794-1963-MUM	0	0	0	N	ESSO STANDARD EASTERN INC  ( 11, JAMSHEDJI TATA RD., BACK BAY RECLAMATION , CHURCH GATE BOMBAY  4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463827	61	WONDER ROCK	1963	120	6	U-38795-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	BRITISH PLASTER & BOARDS LTD. LONDON (UK)	12	0	0	U-38795-1963-MUM	0	0	0	N	KILLICK INDUSTRIES LTD. (KILLICK HOUSE, ST. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463828	44	SARDI AUR ZUKAM 	1963	120	6	U-38796-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	HARISH C JAIN ( FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. RD. BOMBAY  1) 	12	0	0	U-38796-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE  PVT LTD. ( KHORSHEED BLDG, SIR P. M. RD. BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463829	44	SACHCHA JADOO	1963	120	6	U-38797-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	DEPUNIT  (C/O MAHANTDIO KURLA RD ANDHERI BOMBAY58)	12	0	0	U-38797-1963-MUM	0	0	0	N	A.N. BANERJEE (C/O MAHANTDIO KURLA RD ANDHERI BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463830	82	TEETH	1951	120	6	U-388-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENERELOPAEDIA BRILANNICA FILMS INC	12	0	0	U/388/1951	0	0	0	N	EDUCTIONAL FILMS AOF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463831	44	HERBAL HERBAL	1984	120	6	U-3880-MUM	0	0x000078F100000000	1984-10-08 00:00:00	SURAJ M RAI TRAMP	12	0	185	U-3880-1984-MUM	0	0	0	N	SURAJ M RAI TRAMP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463832	61	' THE CONNOISSEUR '	1984	120	6	U-3881-MUM	0	0x000078F100000000	1984-10-08 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/3881/1984	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463833	44	WEST AND WATCH	1984	120	6	U-3882-MUM	0	0x000078F100000000	1984-10-08 00:00:00	MR KAILASH SURENDRANATH M/S. FAR PRODUCTIONS CO	12	0	185	U-3882-1984-MUM	0	0	0	N	M/S FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463834	44	RANG RANGEELA	1990	120	6	U-3883-MUM	102	0x0000819E00000000	1990-11-07 00:00:00	M M FILMS,MANOHAR MAHAJAN	12	0	0	U/3883	0	0	0	N	M M FILMS,MANOHAR MAHAJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463835	51	TEEN NATIKA 	1990	120	6	U-3884-MUM	51	0x000081BD00000000	1990-12-08 00:00:00	MRUNALINI VINAYAK KELKAR	12	0	162	U/3884	0	0	0	N	MRUNALINI VINAYAK KELKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463836	61	' THE SCOFER '	1984	120	6	U-3885-MUM	0	0x000078F100000000	1984-10-08 00:00:00	JOURNAL FILMS	12	0	182	U/3885/1984	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463837	61	''AFTER COMMO, FULL STOP''	1984	120	6	U-3886-MUM	0	0x000078F200000000	1984-10-09 00:00:00	DIRECTORATE GEN. OF INF. & PUB. REL.	12	0	182	U-3886-1984-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463838	61	SILVER PLUS JOIN THE CLUB OF THRILLED OWENERS	1985	120	6	U-3887-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	VISUALS OWORKSHOP S, NUUGET APTD. 15TH RD, JIVU B15 52	12	0	185	U-3887-1985-MUM	0	0	0	N	VISUALS OWORKSHOP S, NUUGET APTD. 15TH RD, JIVU B15 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463839	44	''SUPERIOR 1000 HOUR BULB'	1984	120	6	U-3888-MUM	0	0x000078F200000000	1984-10-09 00:00:00	FILM MEDIA. 47, LAXMI BUILDING, SRI, P.M. ROAD, BOMBAY1	12	0	185	U-3888-1984-MUM	0	0	0	N	FILM MEDIA. 47, LAXMI BUILDING, SRI, P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463840	61	''EXPERIENCE INDIA''	1984	120	6	U-3889-MUM	0	0x000078F200000000	1984-10-09 00:00:00	HAIMARK FILMS INTERNATIONAL., MITTAL TOWER, NARIMAN POINT, BOMBAY21	12	0	182	U-3889-1984-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONAL., MITTAL TOWER, NARIMAN POINT, BOMBAY21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463842	61	AHA WHAT A DRINK...AND A HALF	1984	120	6	U-3890-MUM	0	0x000078F200000000	1984-10-09 00:00:00	NUCLEUS.	12	0	185	U-3890-1984-MUM	0	0	0	N	MANDEEP KAKKAR.,'84' ADVENT, 12 A, GEN, BHOSLE MARG, BOMBAY21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463843	61	DAWN OF GRADIAN ERA	1984	120	6	U-3891-MUM	0	0x000078F200000000	1984-10-09 00:00:00	FILMS DIVISION	12	0	182	U-3891-1984-MUM	0	0	0	N	FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463844	60	GHAZAL KI KAHANI	1984	120	6	U-3892-MUM	0	0x000078F200000000	1984-10-09 00:00:00	CENTRE FOR EDUCATIONAL CINEMA	12	0	182	U/3892/1984	0	0	0	N	ASGHAR WAJAHAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463845	44	LAALACH 	1984	120	6	U-3893-MUM	0	0x000078F200000000	1984-10-09 00:00:00	U. P. FILM VIKAS SAMITI	12	0	182	U-3893-1984-MUM	0	0	0	N	MOHAM,MAD AHMAD, 325, QASSAN SHAT , BAUTY (UP)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463846	61	' A VISIT TO A CONTAINER PORT '	1984	120	6	U-3894-MUM	0	0x000078F300000000	1984-10-10 00:00:00	JOURNAL FILMS (USA)	12	0	182	U/3894/1984	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463847	61	WHOLE BODY MANUAL	1984	120	6	U-3895-MUM	0	0x000078F300000000	1984-10-10 00:00:00	PERENNIAL EDUCATION. (USA)	12	0	182	U-3895-1984-MUM	0	0	0	N	N.E.I. & F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463848	61	' IDOOR PLANTS '	1984	120	6	U-3896-MUM	0	0x000078F300000000	1984-10-10 00:00:00	PERENNIAL EDUCATION (USA)	12	0	182	U/3896/1984	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463849	61	VEGETABLE GRADENING	1984	120	6	U-3897-MUM	0	0x000078F300000000	1984-10-10 00:00:00	PERSONAL EDUCATION USA	12	0	182	U-3897-1984-MUM	0	0	0	N	M N E I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463850	61	' A VISIT TO A DIARY FARM '	1984	120	6	U-3898-MUM	0	0x000078F300000000	1984-10-10 00:00:00	JOURNAL FILMS (USA)	12	0	182	U/3898/1984	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463851	61	J. J. GETS READY	1984	120	6	U-3899-MUM	0	0x000078F300000000	1984-10-10 00:00:00	JOURNAL FILMS (UK)	12	0	182	U-3899-1984-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463852	61	TOOTSIE 	1983	120	6	U-39-MUM	0	0x0000775500000000	1983-08-23 00:00:00	SVDNEY POLLACK & DICK RICHARDS USA	12	366	0	U-39-1983-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463853	82	WALER EYELE 16 M.M P.R	1951	120	6	U-390-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS LINE	12	0	0	U-390-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463854	59	VARTA TARANGINI NO. 65	1985	120	6	U-3900-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	ANDHRA PRADESH STATE FILM DEVPT. CORPORATION LTD.	12	0	183	U-3900-1984-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463855	61	NOT EVEN ONE CHANCE	1963	120	6	U-39001-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	NATIONAL SAFETY COUNCIL U.S.A.	12	0	0	U-39001-1963-MUM	0	0	0	N	FIRESTONE TYRE AND RUBBER CO. OF INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463856	61	SEALED SUNSHINE 	1963	120	6	U-39002-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	AMA PRIVATE LTD. ( CANADA BLDG, HORNBY RD., BOMBAY  1)	12	0	0	U-39002-1963-MUM	0	0	0	N	AMA PRIVATE LTD. ( CANADA BLDG, HORNBY RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463857	44	VISHESH AUSHADHI	1963	120	6	U-39003-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	NOT READABLE	12	0	0	U-39003-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. (NOT READABEL)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463858	61	THE REALITY OF KAREL APPEL	1963	120	6	U-39004-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	NOT READABLE	12	0	0	U-39004-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463859	61	HELP YOURSELF TO SAFETY	1963	120	6	U-39005-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	182	U-39005-1963-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463860	61	SAFE AS YOU KNOW HOW	1963	120	6	U-39006-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	NATIONALSAFETY COUNCIL, CHICAGO (USA)	12	0	182	U-39006-1963-MUM	0	0	0	N	FIRESTONE TYRES & RUBBER CO. OF INDIA PRIVATE LTD (HAY BUNDER RD, SEWRI, BOMBAY33)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463861	43	GUJARATNA BHAKTAKARIO	1963	120	6	U-39007-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY1)	12	0	0	U-39007-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463862	44	PARBOILED RICE	1963	120	6	U-39008-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39008-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463863	61	TRAVEL AND TRANSPORT 	1963	120	6	U-39009-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-39009-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463864	44	M.P. SAMCHAR DARSHAN 52	1984	120	6	U-3901-MUM	0	0x000078F300000000	1984-10-10 00:00:00	DIRECTOR & PUBLICITY GOVT. OF M.P. BHOPAL	12	0	183	U-3901-1984-MUM	0	0	0	N	ANAND HATVALNE C/O DIRECTOR INFORMATION GOVT. OF M.P. BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463865	44	SMALL INDUSTRIES IN INDIA	1963	120	6	U-39010-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39010-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463866	61	MARRIAGE AND AFTER	1963	120	6	U-39011-MUM	0	0x00005AA500000000	1963-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24PEDDAR RD. BOMBAY26)	12	0	0	U-39011-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24PEDDAR RD. BOMBAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463867	61	BROAD BASE TERRACING	1963	120	6	U-39012-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	NOT READABLE	12	0	0	U-39012-1963-MUM	0	0	0	N	DIREVTOR GOVT OF INDIA TRACTOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463868	61	HYDROLIC CONTROLS 	1963	120	6	U-39013-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	J I CASE CO USA	12	0	0	U-39013-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463869	61	YOU BE THE JUDGE 	1963	120	6	U-39014-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	J I CASE CO USA	12	0	0	U-39014-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463870	61	PARADE OF PLOWS & MARCH OF THE MACHINES 	1963	120	6	U-39015-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	J. I. CASE CO, (USA)	12	0	0	U-39015-1963-MUM	0	0	0	N	DIRECTOR, GOVT. OF INDIA TRACTOR TRAINING & TESTING STATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463871	61	MORE FOOD FROM FEWAR ACRES 	1963	120	6	U-39016-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	J I CASAE CO  USA	12	0	0	U-39016-1963-MUM	0	0	0	N	DIRECTOR GOVT OF INDIA TRACTOR TRAINING AND TESTING STATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463872	61	BUILDING A POND	1963	120	6	U-39017-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	J.I. CASE, CO. (USA)	12	0	0	U-39017-1963-MUM	0	0	0	N	DIRECTOR, GOVT. OF INDIA, TRACTOR TRAINING & TESTING STATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463873	61	PRESIDENT RADHAKRISHNAN VISITS THE UNITED SATES OF AMERICA 	1963	120	6	U-39018-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39018-P1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463874	61	A UNIQUE FRIENDSHIP 	1963	120	6	U-39019-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39019-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463875	43	MAHITI CHITRA 422	1984	120	6	U-3902-MUM	0	0x000078F300000000	1984-10-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	183	U-3902-1984-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF. FILMS GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463876	43	NOT READABLE	1963	120	6	U-39020-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	NOT READABLE	12	0	0	U-39020-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463877	44	TRAILER OF SHAHEED BHAGATSINGH	1963	120	6	U-39021-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	K.N PRODUCTION 	12	0	0	U-39021-1963-MUM	0	0	0	N	KEDARNATH BANSAL PRODUCTION NATIONAL SPORT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463878	61	INDIAN NEWS REVIEW NO.771	1963	120	6	U-39022-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24PEDDAR RD. BOMBAY26)	12	0	183	U-39022-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24PEDDAR RD. BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463879	61	METRO NEWS VOL: 330	1963	120	6	U-39023-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-39023-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463880	61	STATE VISIT OF PRESIDENT LNUBKE TO INDIA	1963	120	6	U-39024-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39024-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463881	61	A RECORD OF THE VISIT OF DR. RAMAKRISHNAN PRESIDENT OF INDIA TO IRAN 	1963	120	6	U-39025-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-39025-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463882	61	DR. RADHAKRISHNAN PRESIDENT OF INDIA VISITS AFGHANISTAN	1963	120	6	U-39026-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-39026-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463883	61	THE HOUSE	1963	120	6	U-39027-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	SPECTRUM FILM (NETHERLAND)	12	0	0	U-39027-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298,BAZAR GATE STREET ,BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463884	51	SUBHDRA HAVAN	1963	120	6	U-39028-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	 BASANT PICTURES (136, CHAMARBAGH ROAD, PAREL BOMBAY12)	12	0	0	U-39028-1963-MUM	0	0	0	N	 BASANT PICTURES (136, CHAMARBAGH ROAD, PAREL BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463885	61	P P ,B	1963	120	6	U-39029-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39029-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463886	51	WARANA	1984	120	6	U-3903-MUM	0	0x000078F300000000	1984-10-10 00:00:00	DIR. GE. OF P.R.GOVT. OF MAHARASHTRA	12	0	182	U-3903-1984-MUM	0	0	0	N	FILMS SECTION DIRECTORATE GENERAL OF INFORMATION , GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463887	61	VICTORY OVER MISERY	1963	120	6	U-39030-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	NOT READABLE	12	0	0	U-39030-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463888	51	M.S. NEWS MAGAZINE NO. 133 JUNE 1963	1963	120	6	U-39031-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	FILM OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	183	U-39031-1963-MUM	0	0	0	N	FILM OFFICER, DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463889	61	SUPERJET TO EUROPE	1963	120	6	U-39032-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	DUDLEY PICTURES CORP. (U.S.A)	12	0	0	U-39032-1963-MUM	0	0	0	N	TRANS WORLD AIRLINES, INC. (119, QUEENS RD, BOMBAY)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463890	44	TRAILER OF RUSTAM SOHRAB	1963	120	6	U-39033-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	RAMSAY PRODUCTIONS INDIA, F U RAMSAY, LAMINGTON RD, BOMBAY7	12	0	184	U-39033-1963-MUM	0	0	0	N	F U RAMSAY, LAMINGTON RD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463891	44	FILM FARE 63	1963	120	6	U-39034-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	KANTI MEHTA ( S / I NAAZ BLDG., LAMINGTON RD., BOMBAY  4)	12	0	0	U-39034-1963-MUM	0	0	0	N	KANTI MEHTA ( S / I NAAZ BLDG., LAMINGTON RD., BOMBAY  4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463892	61	TOOLS FOR DEFENCE	1963	120	6	U-39035-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-39035-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463893	61	THE VOYAGE OF FRIENDSHIP 7	1963	120	6	U-39036-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	NOT READABLE 	12	0	0	U-39036-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463894	43	JIVNO JUGARI 	1963	120	6	U-39037-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	CHANDAN CHITRA ( 269 LINKING RD., BANDRA BOMBAY)	12	0	0	U-39037-1963-MUM	0	0	0	N	SURESH R. MUKHI ( 72 HUGHES RBOMBAY  7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463895	61	THIS IS LLOYD'S 	1963	120	6	U-39038-MUM	0	0x00005AA900000000	1963-07-19 00:00:00	TERRY ASHWOOD ( UK )	12	0	0	U-39038-1963-MUM	0	0	0	N	JAMES FINLAY & CO. LTD. ( M. G. RD., BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463896	61	PATROUILLE DE FRANCE	1963	120	6	U-39039-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	SERVICE CINEMATOGRAPHIQUE DES ARMESS (FRANCE)	12	0	0	U-39039-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, NEW DELHI (FOR THE FRENCH EMBASSY, 2 AURANGZEB ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463897	44	TRL. OF 'GRAHSTHI'	1984	120	6	U-3904-MUM	0	0x000078F300000000	1984-10-10 00:00:00	SONAL ART INTERNATIONAL 	12	0	184	U-3904-1984-MUM	0	0	0	N	SONAL ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463898	61	LA PAROLE EST AU FLEUVE	1963	120	6	U-39040-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	SOCIETY NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U-39040-1963-MUM	0	0	0	N	THE CULTURAL COUNCIL FRENCH EMBASSY , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463899	61	SMALL SUITE FOR GARDENS	1960	120	6	U-39041-MUM	0	0x0000566300000000	1960-07-20 00:00:00	FRED ORAIN FOR ARMOR FILMS (FRANCE)	12	0	0	U-39041-1963-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463930	61	THE IRON GRAVEYARD	1984	120	6	U-3907-MUM	0	0x000078F400000000	1984-10-11 00:00:00	JOURNAL FILMS (USA)	12	0	182	U-3907-1984-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463900	61	LA MARINE A TRAVERS LES AGES	1963	120	6	U-39042-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	RIALTO FILMS (FRANCE)	12	0	0	U-39042-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR  FRENCH EMBASSY , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463901	61	ZAA 	1963	120	6	U-39043-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	NOT READABLE 	12	0	0	U-39043-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463902	61	P T 109 (PANAVISION)	1963	120	6	U-39044-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-39044-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463903	61	A MAN OF VALOUR	1963	120	6	U-39045-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-39045-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463904	61	MYSTERY OF THE MOUNDS 	1963	120	6	U-39046-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	NOT READABLE	12	0	0	U-39046-1963-MUM	0	0	0	N	NOT READABLE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463905	44	RUSTAM SOHRAB 	1963	120	6	U-39047-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	RAMSAY PRODUCTIONS INDIA ( 168  , LAMINGTON CROSS RD,. B  7)	12	0	0	U-39047-1963-MUM	0	0	0	N	F. U. RAMSAY ( 168  , LAMINGTON CROSS RD,. B  7)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463906	44	ADHBHUT NAGAR 	1963	120	6	U-39048-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOW (USSR)	12	0	0	U-39048-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD, BOMBAY6)	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463907	44	UZBAIK NARIYAN (MOI PODRUGI )	1963	120	6	U-39049-MUM	0	0x00005AAA00000000	1963-07-20 00:00:00	UZBAIK FILM STUDIO TASHKENT (USSR)	12	0	0	U-39049-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463908	61	dried flowers & plants	1984	120	6	U-3905-MUM	0	0x000078F400000000	1984-10-11 00:00:00	PERNNIAL EDUCATIONS (USA)	12	0	182	U-3905-1984-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463909	61	TEASER TRAILER OF THE VIP'S 	1963	120	6	U-39050-MUM	0	0x00005AAD00000000	1963-07-23 00:00:00	ANTOLE DE GRUNWALD  UK	12	0	0	U-39050-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463910	51	MAAYA BOLEECHE MAAHER 	1963	120	6	U-39051-MUM	0	0x00005AAD00000000	1963-07-23 00:00:00	FILMS OFFICER , DIRECTOR OF PUBLICITY  GOVT. OF MAHARASHTRA 	12	0	0	U-39051-1963-MUM	0	0	0	N	FILMS OFFICER , DIRECTOR OF PUBLICITY  GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463911	61	RELIEF OF CONFUSION 	1963	120	6	U-39052-MUM	0	0x00005AAD00000000	1963-07-23 00:00:00	PHILIP STALIN UK	12	0	0	U-39052-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463912	61	MEMORIES OF WORLDS LOST 	1963	120	6	U-39053-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	NOT READABLE 	12	0	0	U-39053-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463913	61	PRODUCING SEED THE COOP WAY	1963	120	6	U-39054-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	THE FARMERS UNION GRAIN TERMINAL ASSOCIATION (USA)	12	0	182	U-39054-1963-MUM	0	0	0	N	THE NATIONAL COOPERATIVE UNION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463914	61	PARTNERS 	1963	120	6	U-39055-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	NOT READABLE 	12	0	0	U-39055-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463915	61	CHATEAUX AND RIVER 	1963	120	6	U-39056-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	FRED ORIAN FOR ARMOR FILMS ( FRANCE)	12	0	0	U-39056-1963-MUM	0	0	0	N	THE CULTURAL COUNSELOR FRENCH EMBASSY , NEW DELHI  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463916	61	INDIAN NEWS REVIEW NO. 772	1963	120	6	U-39057-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-39057-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463917	61	METRO NEWS VOL:331	1963	120	6	U-39058-MUM	0	0x00005AAE00000000	1963-07-24 00:00:00	METROGOLDWYN MAYER (USA)	12	0	183	U-39058-1963-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463918	61	A STRATEGY FOR PEACE	1963	120	6	U-39059-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	U.S. INFORMATION AGENCY. (USA)	12	0	0	U-39059-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463919	61	A VISIT TO A HONEYBEE FARM 	1984	120	6	U-3906-MUM	0	0x000078F400000000	1984-10-11 00:00:00	JOURNAL FILMS (USA)	12	0	182	U-3906-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463920	61	THREE IS COMPANY	1963	120	6	U-39060-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	IAN FERGUSON	12	0	0	U-39060-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (NOT READABLE)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463921	61	BARSA KELMES ISLE (NA OSTRAVE BAKSA KELMES)	1963	120	6	U-39061-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-39061-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463922	44	MITRATA KE PARINAM 	1963	120	6	U-39062-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	FILM STUDIO , USSR 	12	0	0	U-39062-1963-MUM	0	0	0	N	GENERAL ( 20 NEPAWN RD B 76 )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463923	61	NEW YEAR FIR TREE PARTY ( OGNI NOVOGODNYEL KI)	1963	120	6	U-39063-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-39063-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL ( 20 NEPEAN SEA RD., BOMBAY  6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463924	61	FUR  SEALS 	1963	120	6	U-39064-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	THE FAR EAST NEWS FILM STUDIO (USSR)	12	0	0	U-39064-1963-MUM	0	0	0	N	MR. V. P. YAKUNIN , VICE CONSUL, THE USSR CONSULATE GENERAL (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463925	44	EK GHANTA AUR (PLYUS ODIN CHAS)	1963	120	6	U-39065-MUM	0	0x00005AAF00000000	1963-07-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U S S R)	12	0	0	U-39065-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463926	61	TRAILER OF COURTSHIP OF EDDIE'S FATHER  (PANAVISION)	1963	120	6	U-39066-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	JOE PASTERNAK USA	12	0	0	U-39066-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463927	44	CHATUR BALAK  (PLAYTIME JOB )	1963	120	6	U-39067-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	NOT READABLE 	12	0	0	U-39067-1963-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463928	51	SUVARNA SANDESH	1963	120	6	U-39068-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-39068-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463929	51	BHAYANAK BHUTDAYA	1963	120	6	U-39069-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	FILM OFFICER DIVECTORE OF PUBLICITY GOVT 	12	0	0	U-39069-1963-MUM	0	0	0	N	FILM OFFICER DIVECTORE OF PUBLICITY GOVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463931	61	ON LANDS AND SEA 	1963	120	6	U-39070-MUM	0	0x00005A1D00000000	1963-03-01 00:00:00	NOT READABLE	12	0	0	U-39070-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463932	61	CHECHENKO INGUSH REPUBLIC 	1963	120	6	U-39071-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	not readable	12	0	0	U-39071-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463933	44	SAVING GRACE 	1963	120	6	U-39072-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	SURENDRA FILM PRODUCTION (A ROCK SIDE WALKEHWAR RD, BOMBAY)	12	0	0	U-39072-1963-MUM	0	0	0	N	SURENDRA FILM PRODUCTION (A ROCK SIDE WALKEHWAR RD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463934	44	STARTING THEM YOUNG 	1963	120	6	U-39073-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	SURENDRA FILM PRODUCTIONS 	12	0	0	U-39073-1963-MUM	0	0	0	N	SURENDRA FILM PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463935	61	TRAILER OF THE V.I.PS (PANAVISION)	1963	120	6	U-39074-MUM	0	0x00005AB000000000	1963-07-26 00:00:00	ANATOLE DE GRUNWALD (UK)	12	0	184	U-39074-1963-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463936	61	A WONDERFUL OPPORTUNITY 	1963	120	6	U-39075-MUM	0	0x00005AB100000000	1963-07-27 00:00:00	DURGA KHOTE PRODUCTIONS (INDIRA HOUSE 1ST FLOOR OPP. GPO BOMBAY1)	12	0	0	U-39075-1963-MUM	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA (JEEVAN KENDRA, J. TATA RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463937	53	TILE GHAR	1963	120	6	U-39076-MUM	0	0x00005AB100000000	1963-07-27 00:00:00	NOT READABLE 	12	0	0	U-39076-1963-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463938	61	D.C.M. EXPORT TO THE MARKET OF THE WORLD	1963	120	6	U-39077-MUM	0	0x00005AB300000000	1963-07-29 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR NO.3 FORT STREET, OPP. G.P.O. BOMBAY1)	12	0	0	U-39077-1963-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR NO.3 FORT STREET, OPP. G.P.O. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463939	44	TRAILER OF  PYAR KA BANDHAN  	1963	120	6	U-39078-MUM	0	0x00005AB300000000	1963-07-29 00:00:00	NARESH SAIGAL, N.S. FILMS ( KOTHAK LODGE MAIN RD., DADAR., BOMABY  14)	12	0	184	U-39078-1963-MUM	0	0	0	N	NARESH SAIGAL, N.S. FILMS ( KOTHAK LODGE MAIN RD., DADAR., BOMABY  14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463940	44	FACTORY OF THE WHITE GOLD (FABRIKA BELOGOZOLOTA)	1963	120	6	U-39079-MUM	0	0x00005AB300000000	1963-07-29 00:00:00	SCIENTIFIC AND DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39079-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA ROAD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463941	61	TREE & SHRUB PLANTING 	1984	120	6	U-3908-MUM	0	0x000078F400000000	1984-10-11 00:00:00	PERENNIAL EDUCATIONAL , USA 	12	0	182	U-3908-1984-MUM	0	0	0	N	N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463942	61	THE MANAGEMENT OF OBESITY	1963	120	6	U-39080-MUM	0	0x00005AB300000000	1963-07-29 00:00:00	E.R. SQUIBB & SONS DIVISION OF OLIN MATHIESON CHEMICAL CORPORATION NEWYORK(USA)	12	0	0	U-39080-1963-MUM	0	0	0	N	SARABHAI CHEMICALS (13 WTTET RD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463943	44	MAGICIAN OF THE VEGETABLE KINGDOM (VOLSHEBNIK ZELENOGOMIRA)	1963	120	6	U-39081-MUM	0	0x00005AB400000000	1963-07-30 00:00:00	SCIENCE FILM STUDION KIEV (USSR)	12	0	0	U-39081-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (BHAVESHWAR SAGAR, FLET1, NEPEAN SEA ROAD, BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463944	44	HOW OLD AS 	1963	120	6	U-39082-MUM	0	0x00005AB400000000	1963-07-30 00:00:00	NOT READABLE	12	0	0	U-39082-1963-MUM	0	0	0	N	THE USSR GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463945	44	VOLGOGRAD TODAY (VOLGOGRAD SEGODYNA)	1963	120	6	U-39083-MUM	0	0x00005AB400000000	1963-07-30 00:00:00	SOUTH VOGA NEWS REEL STUDIO (USSR)	12	0	0	U-39083-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463946	44	INDIAN NEWS REVIEW NO. 773	1963	120	6	U-39084-MUM	0	0x00005AB500000000	1963-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-39084-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463947	61	METRO NEWS VOL : 332	1963	120	6	U-39085-MUM	0	0x00005AB500000000	1963-07-31 00:00:00	METRO  GOLDWYN  MAYER (USA)	12	0	0	U-39085-1963-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463948	61	PASHMINA 	1963	120	6	U-39086-MUM	0	0x00005AB500000000	1963-07-31 00:00:00	NOT READABLE 	12	0	0	U-39086-1963-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463949	44	LENIN KQ RASTA PO PUTEVKE	1963	120	6	U-39087-MUM	0	0x00005A9600000000	1963-06-30 00:00:00	NOT READABLE	12	0	0	U-39087-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463950	51	TRAILER OF MEN OF BRAZIL	1963	120	6	U-39088-MUM	0	0x00005AB500000000	1963-07-31 00:00:00	NOT READABLE 	12	0	0	U-39088-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463951	61	TRAILER OF PRIVATE LIVES OF ADAM AND EVE	1963	120	6	U-39089-MUM	0	0x00005AB500000000	1963-07-31 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC USA	12	0	0	U-39089-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463952	44	TRL. OF JEENE NAHI DOONGA	1984	120	6	U-3909-MUM	0	0x000078F400000000	1984-10-11 00:00:00	RAJKUMAR KOHLI	12	0	184	U-3909-1984-MUM	0	0	0	N	SHANKAR MOVIES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463953	61	FINLAND DESIGNS FOR LIVING 	1963	120	6	U-39090-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	ALOTRIA FILM (FINLAND)	12	0	0	U-39090-1963-MUM	0	0	0	N	FINNISH EMBASSY (43A,PRITHVIRAJ RD N DELHI11) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463954	44	UTTAM ILAJ 	1963	120	6	U-39091-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	G A THAKUR & HARISH C JAIN 	12	0	0	U-39091-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463955	61	MISERY OF COLD 	1963	120	6	U-39092-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	G A THAKUR AND HARISH C JAIN 	12	0	0	U-39092-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463956	61	YOUR COUGH 	1963	120	6	U-39093-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	0	0	U-39093-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE (PRIVATE) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463957	61	TURKU	1963	120	6	U-39094-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	S. FILMI (DEMARK)	12	0	0	U-39094-1963-MUM	0	0	0	N	DINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463958	61	SPORTING FINLAND 	1963	120	6	U-39095-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	S. FILMI (FINLAND)	12	0	0	U-39095-1963-MUM	0	0	0	N	FINNISH EMBASSY ( 43  A PRITHVIRAJ RD., NEW DELHI  11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463959	44	MUSHAIRA 	1963	120	6	U-39096-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	12	0	0	U-39096-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463960	44	TO FREEDOM 	1963	120	6	U-39097-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-39097-1963-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463961	44	COAST TO COAST 	1963	120	6	U-39098-MUM	0	0x00005AB700000000	1963-08-02 00:00:00	UNITED STATES INFORMATION SERVICE  USA	12	0	0	U-39098-1963-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463962	258	THE JENNY WREN 	1963	120	6	U-39099-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	NOT READABLE 	12	0	0	U-39099-1963-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463963	82	WATER POWER	1951	120	6	U-391-MUM	119.18	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA	12	0	0	U/391/1951	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463964	61	A WHOLE NEW FEELING	1984	120	6	U-3910-MUM	0	0x000078F800000000	1984-10-15 00:00:00	M/S DELTA COMMUNICATIONS, BOMBAY	12	0	185	U-3910-1984-MUM	0	0	0	N	M/S DELTA COMMUNICATIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463965	258	THE PAVILION OF THE DRV	1963	120	6	U-39100-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	STATE CINEMA STUDIO (VIETNAM)	12	0	0	U-39100-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE DEMOCRATIC REPUBLIC OF VIETNAM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463966	82	A NATION FETS ITS COURSE	1963	120	6	U-39101-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	NOT READABLE	12	0	0	U-39101-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463967	61	PRESS CONFERENCE U.S.A.: MARTIN LUTHER KING	1963	120	6	U-39102-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-39102-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN'S RD., ESTATE , BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463968	61	PRESS CONFERENCE USA : ROBERT F. KENNEDY 	1963	120	6	U-39103-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	U. S. INFORMATION AGENCY (USA)	12	0	0	U-39103-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463969	44	BEGAANA	1963	120	6	U-39104-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	SADASHIV J.ROW KAVI.	12	0	0	U-39104-1963-MUM	0	0	0	N	SADASHIV CHITRA (AMOD HOUSE, 8 KELUSKER RD., BOMBAY28)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463970	44	AAJ AUR KAL	1963	120	6	U-39105-MUM	0	0x00005AB800000000	1963-08-03 00:00:00	PANCHDEEP CHITRA (97, WORLI SEA FACE, BOMBAY68)	12	0	0	U-39105-1963-MUM	0	0	0	N	PANCHDEEP CHITRA (97, WORLI SEA FACE, BOMBAY68)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463971	51	M.S. NEWS MAGAZINE NO.134	1963	120	6	U-39106-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	183	U-39106-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463972	61	LE TEMPA D' UNE VOCATION 	1963	120	6	U-39107-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	LA CAPAC (FRANCE)	12	0	0	U-39107-1963-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY ( 2 AURANGZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463973	61	THE DIAGNOSIS AND TREATMENT OF RHEUMATIC HEART DESEASE	1963	120	6	U-39108-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	FARBWEKE HOECHST A.G (W.GERMANY)	12	0	0	U-39108-1963-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD. (DUGAL HOUSE, BACKBUY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463974	61	SALVGING NAGARJUNAKONDA	1963	120	6	U-39109-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	DIRECTOR GENERAL ARCHAEOLOGICAL SURVEY OF INDIA	12	0	0	U-39109-1963-MUM	0	0	0	N	DIRECTOR GENERAL ARCHAEOLOGICAL SURVEY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463975	61	BUBBLES SOAP	1984	120	6	U-3911-MUM	0	0x000078F800000000	1984-10-15 00:00:00	G'S FILMSSHOP RANJIT STUDIO , BOMBAY	12	0	185	U-3911-1984-MUM	0	0	0	N	G'S FILMSSHOP RANJIT STUDIO , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463976	61	KNOWLEDGE AND IDEAS 	1963	120	6	U-39110-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	NATIONAL EDUCATION TELEVISION  USA 	12	0	0	U-39110-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463977	61	TAJ  GARDENS 	1963	120	6	U-39111-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	DIRECTOR GENERAL ARCHAEOLOGICAL SURVEY OF INDIA (JANAPATH, NEW DELHI) 	12	0	0	U-39111-1963-MUM	0	0	0	N	DIRECTOR GENERAL ARCHAEOLOGICAL SURVEY OF INDIA (JANAPATH, NEW DELHI) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463978	61	TRAILER OF  IT'S ONLY MONEY  	1963	120	6	U-39112-MUM	0	0x00005ABB00000000	1963-08-06 00:00:00	PAUL JONES (USA)	12	0	0	U-39112-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463979	61	TRAILER OF  MACISTE AT THE COURT OF THE GREAT KHANI 	1963	120	6	U-39113-MUM	0	0x00005ABB00000000	1963-08-06 00:00:00	PANDA FILMS CO. INC (ITALY)	12	0	0	U-39113-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( KITAB MAHAL 190 D NAHROJI RD., B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463980	51	NAAR NIRMITE NARA	1963	120	6	U-39114-MUM	0	0x00005ABB00000000	1963-08-06 00:00:00	NOT READABLE 	12	0	0	U-39114-1963-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463981	61	RECREATION FOR FACTORY WORKERS 	1963	120	6	U-39115-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	INTERNATIONAL ASSOCIATION OF MACHINIST ( USA )	12	0	0	U-39115-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463982	61	INDIAN NEWS REVIEW NO 774	1963	120	6	U-39116-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39116-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463983	43	MAHITICHITRA NO.35	1963	120	6	U-39117-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	DIRECTION OF INFORMATIOM, GOVT.OF GUJARAT   (DHANRAJ  MAHAL AN 110 BUNDEN , BOMBAY1)	12	0	0	U-39163-1963-MUM	0	0	0	N	DIRECTION OF INFORMATIOM, GOVT.OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463984	61	METRO NEWS VOL:333	1963	120	6	U-39118-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-39118-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463985	44	TRAILER OF  EK THA ALIBABA 	1963	120	6	U-39119-MUM	0	0x00005ABC00000000	1963-08-07 00:00:00	RAJKUMAR KOHLI ( C/O. SHANKAR MOVIES , SHREE SOUND STUDIOS, DADAR, BOMBAY )	12	0	0	U-39119-1963-MUM	0	0	0	N	RAJKUMAR KOHLI ( C/O. SHANKAR MOVIES , SHREE SOUND STUDIOS, DADAR, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463986	61	I GET WHAT I WANT	1984	120	6	U-3912-MUM	0	0x000078F800000000	1984-10-15 00:00:00	M/S DELTA COMMUNICATIONS	12	0	0	U-3912-1984-MUM	0	0	0	N	M/S DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463987	61	I GET WHAT I WANT	1984	120	6	U-3912-MUM.	0	0x000078F800000000	1984-10-15 00:00:00	M/S. DELTA COMMUNICATIONS.	12	0	185	U/3912/1984	0	0	0	N	M/S. DELTA COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464017	61	INSTANT LOVELINESS	1963	120	6	U-39147-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-39147-1963-MUM	0	0	0	N	J.WALTER THOMPSON CO. PVT . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463988	61	TRAILER OF  NIGHT OF THE EAGLE 	1963	120	6	U-39120-MUM	0	0x00005ABD00000000	1963-08-08 00:00:00	A JULIAN WINTLE LESLIE PERKYN PRODUCTION (UK)	12	0	184	U-39120-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD, (DHAN  NUR BLDG, SIR P.M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463989	61	MACISTE AT THECOUT OF THE GREAT	1963	120	6	U-39121-MUM	0	0x00005ABD00000000	1963-08-08 00:00:00	NOT READABLE	12	0	0	U-39121-1963-MUM	0	0	0	N	EDUCATION FILM OF INDIA 190 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463990	61	CARELESS TALK	1963	120	6	U-39122-MUM	0	0x00005ABD00000000	1963-08-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39122-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463991	61	OUT OF THE BLUE	1963	120	6	U-39123-MUM	0	0x00005ABD00000000	1963-08-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39123-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463992	44	TRAILER OF NAAG MOHINI	1963	120	6	U-39124-MUM	0	0x00005ABE00000000	1963-08-09 00:00:00	DIMPLE FILM	12	0	0	U-39124-1963-MUM	0	0	0	N	DIMPLE FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463993	61	TEASER TRAILER OF P. T. 109	1963	120	6	U-39125-MUM	0	0x00005ABE00000000	1963-08-09 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	184	U-39125-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463994	61	WINTER TIME 	1963	120	6	U-39126-MUM	0	0x00005ABE00000000	1963-08-09 00:00:00	NOT READABEL	12	0	0	U-39126-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463995	44	KAHIN PYAR NA HO JAYE 	1963	120	6	U-39127-MUM	0	0x00005ABE00000000	1963-08-09 00:00:00	NARIMAN H. BARIA AND A. KHALIQ 	12	0	0	U-39127-1963-MUM	0	0	0	N	YOUNG TECHNICIANS UNIT ( 6  A NAAZ CINEMA BLDG., LAMINGTON TD., B  4 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463996	51	MOL KAREEN	1963	120	6	U-39128-MUM	0	0x00005ABE00000000	1963-08-09 00:00:00	NOT READABLE	12	0	0	U-39128-1963-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463997	61	INDIAN NEWS REVIEW NO 775	1963	120	6	U-39129-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39129-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463998	44	WEDDINGHERBAL	1984	120	6	U-3913-MUM	0	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH.	12	0	185	U-3913-1984-MUM	0	0	0	N	M/S. FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
463999	44	PYARK KA BANDHAN	1963	120	6	U-39130-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	NARESH SAIGAL, N.S. FILMS, (KATHAK LODGE, MAIN RD., DADAR, BOMBAY14)	12	0	0	U-39130-1963-MUM	0	0	0	N	NARESH SAIGAL, N.S. FILMS, (KATHAK LODGE, MAIN RD., DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464000	61	LAND OF BENGAL 	1963	120	6	U-39131-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	NOT READABLE	12	0	0	U-39131-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464001	129	MMMM...........MAGIC	1963	120	6	U-39132-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	AKAR, 89 BHULABHAI DESAI RD, BOMBAY26	12	0	0	U-39120-1963-MUM	0	0	0	N	SHRI KANTILAL RATHOD (M/S AKAR, 89 BHULABHAI DESAI RD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464002	61	THE QUTTUB MINAR	1963	120	6	U-39133-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	EDUCATION THROUGH CINEMA  C7 BEN NEN'S WARDEN RD. B26 W.D)	12	0	0	U-39133-1963-MUM	0	0	0	N	FIROZ A SARKAR (EDUCATION THROUGH CINEMA C7 BEN NEN'S WARDEN RD. B26 W.D)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464003	44	PUSHPA	1963	120	6	U-39134-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	EDUCATION THROUGH CINEMA. (C/O EDUCATION THROUGH CINEMA, C7 BEN NEVIS WARDEN RD., BOMBAY62W.B)	12	0	0	U-39134-1963-MUM	0	0	0	N	FIROZ A. SARKAR (C/O EDUCATION THROUGH CINEMA, C7 BEN NEVIS WARDEN RD., BOMBAY62W.B)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464004	44	VAN  PASHU (WILD LIFE )	1963	120	6	U-39135-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	ASHOK FILMS (BINDKI, U.P.)	12	0	0	U-39135-1963-MUM	0	0	0	N	ASHOK FILMS (BINDKI, U.P.)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464005	44	HARISHCHANDRA TARAMATI	1963	120	6	U-39136-MUM	0	0x00005AC200000000	1963-08-13 00:00:00	B.K. ADARSH, ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4	12	0	0	U-39136-1963-MUM	0	0	0	N	B.K. ADARSH, ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464006	61	HEARLADING A NEW RAILWAY AGE NEW TOKYO LINE 	1963	120	6	U-39137-MUM	0	0x00005AC300000000	1963-08-14 00:00:00	SHIN RI KEN MOTION PICTURES CO. LTD. (JAPAN)	12	0	0	U-39137-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN ( KASHMIR HOUSE M. NAPEAN RD., BOMBAY 0 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464007	61	METRO NEWS VOLUME 334	1963	120	6	U-39138-MUM	0	0x00005AC300000000	1963-08-14 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-39138-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464008	61	THE HAPPY PEACE OF SWITZERLAND 	1963	120	6	U-39139-MUM	0	0x00005AC500000000	1963-08-16 00:00:00	NOT READABLE 	12	0	0	U-39139-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464009	44	FATHERWEDDING HERBAL 	1984	120	6	U-3914-MUM	0	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH	12	0	185	U-3914-1984-MUM	0	0	0	N	M/S FAR VIDEO PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464010	61	TRAILER OF THE LAST DAYS OF GOMORRAH	1963	120	6	U-39140-MUM	0	0x00005AC500000000	1963-08-16 00:00:00	NOT READABLE 	12	0	0	U-39140-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464011	44	BEN KA JADOO	1963	120	6	U-39141-MUM	0	0x00005AC500000000	1963-08-16 00:00:00	NOT READABLE 	12	0	0	U-39141-1963-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464012	60	DIL HI TO HAI 	1963	120	6	U-39142-MUM	0	0x00005AC500000000	1963-08-16 00:00:00	B. L. RAWAL 	12	0	0	U-39142-1963-MUM	0	0	0	N	B. L. RAWAL , RAWAL FILMS ( 3 H NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464013	44	CHHABILOO ROOP	1963	120	6	U-39143-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	UNITED FILM ARTS (5, MAREWETER, RD., BEHIND TAJ, BOMBAY1)	12	0	0	U-39143-1963-MUM	0	0	0	N	UNITED FILM ARTS (5, MAREWETER, RD., BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464014	61	A FAMILY SECRET 	1963	120	6	U-39144-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	NOT READABLE	12	0	0	U-39144-1963-MUM	0	0	0	N	J WALTER THOMPSON CO PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464015	51	MANJ KSHANACHI PAN YETE GALYASHI	1963	120	6	U-39145-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	FILM OFFICERS, DIRECTOR OF PUBLICITY OF GOVERNMENT OF MAHARASHTRA	12	0	0	U-39145-1963-MUM	0	0	0	N	FILM OFFICERS, DIRECTOR OF PUBLICITY OF GOVERNMENT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464016	44	SEARCH FOR THE BEST 	1963	120	6	U-39146-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-39146-1963-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464018	44	TRAILKER OF HARISHCHANRDA TARAMATI	1963	120	6	U-39148-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	NOT READABLE 	12	0	0	U-39148-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464019	61	WHATS THE TIME 	1963	120	6	U-39149-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	BASIC FILM UK	12	0	0	U-39149-1963-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464020	44	CRICKETWEDDING HERBAL 	1984	120	6	U-3915-MUM	0	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH 	12	0	185	U-3915-1984-MUM	0	0	0	N	M/S FAR VIDEO PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464021	61	WHAT'S THE PRICE	1963	120	6	U-39150-MUM	0	0x00005AC800000000	1963-08-19 00:00:00	BASIC FILMS (U.K)	12	0	0	U-39150-1963-MUM	0	0	0	N	THE BRITISH COUCIL (FRENCH BANK BLDG, HOUSE STREET BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464022	64	LAAGI NAHIN CHHOOTE RAM	1963	120	6	U-39151-MUM	0	0x00005AC900000000	1963-08-20 00:00:00	R.TIWARI (C/ FRIENDS MOVIES)	12	0	0	U-39151-1963-MUM	0	0	0	N	FRIENDS MOVIES (52, LALUBHAI MANSION, VIENCENT RD., DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464023	44	KABLI KHAN (REVISED)	1963	120	6	U-39152-MUM	0	0x00005AC900000000	1963-08-20 00:00:00	K. AMRAVATI PRODUCTION STUDIO BOMBAY	12	0	0	U-39152-1963-`MUM	0	0	0	N	K. AMRAVATI PRODUCTION STUDIO BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464024	60	BLUFF MASTER 	1963	120	6	U-39153-MUM	0	0x00005AC900000000	1963-08-20 00:00:00	SUBHASH K. DESAI ( 3 D NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	12	0	0	U-39153-1963-MUM	0	0	0	N	RAMNIKAL CHUNILAL SHAH ( 3 D NAAZ BLDG, LAMINGTON RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464025	44	NAAG MOHINI	1963	120	6	U-39154-MUM	0	0x00005AC900000000	1963-08-20 00:00:00	DIMPLE FILMS. (DIMPLE FILMS, 31 MOUNT MARRY RD., BANDRA, BOMBAY)	12	0	0	U-39154-1963-MUM	0	0	0	N	VIRENDRA KUMAR (DIMPLE FILMS, 31 MOUNT MARRY RD., BANDRA, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464026	61	INDIAN NEWS REVIEW 	1963	120	6	U-39155-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-39155-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464027	44	THE NEW WORLD 	1963	120	6	U-39156-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-39156-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464028	61	METRO NEWS VOLUME 335 	1963	120	6	U-39157-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U-39157-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464029	44	TRAILER OF  SEHRA  	1963	120	6	U-39158-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	V. SHANTARAM PRODUCTIONS PVT LTD. (  GOVT. GATE RD,. PAREL BOMBAY  12)	12	0	184	U-39158-1963-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT LTD. (  GOVT. GATE RD,. PAREL BOMBAY  12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464030	61	BEST MEDICINE 	1963	120	6	U-39159-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	G. A. THAKUR AND HARISH C. JAIN  ( KHURSHED BLDG, SIR P. M. RD. BOMBAY  1 )	12	0	0	U-39159-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD. ( KHURSHED BLDG, SIR P. M. RD. BOMBAY  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464031	44	HERBAL WEDDING  DOUBLE POWER 	1984	120	6	U-3916-MUM	0	0x000078F800000000	1984-10-15 00:00:00	KAILASH SURENDRANATH. 	12	0	185	U-3916-1984-MUM	0	0	0	N	M/S. FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464032	61	BEST TREATMENT 	1963	120	6	U-39160-MUM	0	0x00005ACA00000000	1963-08-21 00:00:00	NOT READABLE 	12	0	0	U-39160-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464033	61	1962 IN AUSTRIA 	1963	120	6	U-39161-MUM	0	0x00005ACB00000000	1963-08-22 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRIA)	12	0	0	U-39161-1963-MUM	0	0	0	N	AUSTRIA CONSULATE GENERAL, BOMBAY (3 CUFFE PARADE, BOMBAY5 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464034	61	WHEN THE SPIRIT SOARS IN FLIGHT	1963	120	6	U-39162-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO (USSR)	12	0	0	U-39162-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. (20, NEPEAN SEA RD. BOMBAY6)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464035	61	A SCHOOL FOR HEROES  ( SHKOLA GEROEV)	1963	120	6	U-39163-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	KUIBYSHER NEWSREEL STUDIO  (USSR)	12	0	0	U-39163-1963-MUM	0	0	0	N	THE USSR  CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464036	61	TRIUMPH ON ICE ( TRIUMPH NA LDU )	1963	120	6	U-39164-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-39164-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464037	61	TEASER OF THE ALTAI TUMULI (SOKROVISHA DREVNIKH KURGANOV ALTAYA)	1963	120	6	U-39165-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-39165-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464038	61	THROUGH FROZEN SEAS (MORYAMI STUDENYMI)	1963	120	6	U-39166-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39166-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464039	61	FAMILY HISTORY	1963	120	6	U-39167-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	SYOUZMULTFILM, MOSCOW (USSR)	12	0	0	U-39167-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464040	44	TRAILER OF  BEEN KA JAADOO  	1963	120	6	U-39168-MUM	0	0x00005ACD00000000	1963-08-24 00:00:00	S. A. KAPOOR ( SHREE SOUND STUDIOS GO KULDAS PASTA RD., DADAR BOMBAY)	12	0	184	U-39168-1963-MUM	0	0	0	N	S. A. KAPOOR ( SHREE SOUND STUDIOS GO KULDAS PASTA RD., DADAR BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464041	61	JAPAN INTERNATIONAL MACHINE TOOL FAIR 	1963	120	6	U-39169-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	NOT READABLE	12	0	0	U-39169-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464042	61	HISTORY AT THE DOOR STEP 	1984	120	6	U-3917-MUM	0	0x000078F800000000	1984-10-15 00:00:00	SANCHAR FILM CO. ON SON LTD	12	0	0	U/3917/84	0	0	0	N	PARESH MEHTA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464043	61	JOHN TURNER M.P.	1963	120	6	U-39170-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	JAMES MELLOR (EDITORIAL FILMS PRODUCTION) UK	12	0	0	U-39170-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG, M.G. RD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464044	61	THE LEAVES OF THE TREE	1963	120	6	U-39171-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	RAYMOND KINSEY (UK)	12	0	0	U-39171-1963-MUM	0	0	0	N	HUMAR FILMS (NANABHAI MANSION SIR P.M. RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464045	61	FILM JOURNAL 3	1963	120	6	U-39172-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	12	0	0	U-39172-1963-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464968	42	AGRICULTURE IN DACLA	1963	120	6	U-40357-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	NOT READABLE	12	0	0	U-40357-1963-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464046	54	UTTAM ILAJ	1963	120	6	U-39173-MUM	0	0x00005ACF00000000	1963-08-26 00:00:00	G.A. THAKUR & HARISH C. JAIN (47, LAXMI INSURANCE BLDG. DIR P.M. ROAD, BOMBAY1)	12	0	0	U-39173-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. (47, LAXMI INSURANCE BLDG. DIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464047	61	ONE HOUR MORE (PLYUS ODIN CHAS )	1963	120	6	U-39174-MUM	0	0x00005AD000000000	1963-08-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39174-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464048	44	AIK THA ALIBABA	1963	120	6	U-39175-MUM	0	0x00005AD000000000	1963-08-27 00:00:00	RAJ KUMAR KOHLI ( SHANKAR MONIES CINE STUDIOS , DADAR, B'BAY  14)	12	0	0	U-39175-1963-MUM	0	0	0	N	RAJ KUMAR KOHLI ( SHANKAR MONIES CINE STUDIOS , DADAR, B'BAY  14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464049	61	SCULPTURE IN FLESH (PLASTIC SURGERY)	1963	120	6	U-39176-MUM	0	0x00005AD000000000	1963-08-27 00:00:00	FILMS OFFFICER, DIRECTORATE OF REPUBLIC GOVT. OF MAHARASHTRA	12	0	0	U-39176-1963-MUM	0	0	0	N	FILMS OFFFICER, DIRECTORATE OF REPUBLIC GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464050	61	VASUDHA  SUDHA	1963	120	6	U-39177-MUM	0	0x00005AD000000000	1963-08-27 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARRASHTRA	12	0	0	U-39177-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARRASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464051	61	IT'S ONLY MONEY	1963	120	6	U-39178-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	PAUL JONES (U.S.A)	12	0	0	U-39178-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464052	61	INDIAN NEWS REVIEW NO. 777 	1963	120	6	U-39179-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-39179-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464053	61	DOWMAC IN BAGHDAD 	1984	120	6	U-3918-MUM	0	0x000078F800000000	1984-10-15 00:00:00	DOWMAC CONCRETEL LTD , ENGLAND 	12	0	182	U-3918-1984-MUM	0	0	0	N	THE INDIAN HUME PINE CO LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464054	61	METRO NEWS VOL: 336	1963	120	6	U-39180-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	METRO GOLDWYN MAYER  INDIA LTD.	12	0	0	U-39180-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464055	60	TRAILER OF BLUFF MASTER	1963	120	6	U-39181-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	NOT READABEL	12	0	0	U-39181-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464056	61	ELECTRICITY MEASUREMENT  	1963	120	6	U-39182-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	AUDIO VISUALS CENTER INDIAN UNIVERSITY (USA)	12	0	0	U-39182-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464057	61	GOLDEN ARROW	1963	120	6	U-39183-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	NOT READABEL	12	0	0	U-39183-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464058	44	AUR BHI CHAMAKDAR	1963	120	6	U-39184-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	NOT READABLE 	12	0	0	U-39184-1963-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464059	61	ELECTRICITY DISTRIBUTION	1963	120	6	U-39185-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	0	U-39185-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464060	61	FOLK SONGS OF JAPAN 	1963	120	6	U-39186-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	NOT READABLE 	12	0	0	U-39186-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464061	61	THE FOUR SEASON OF JAPAN 	1963	120	6	U-39187-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	NIPPON EIGA SHINSHA LTD. TOKYO (JAPAN)	12	0	0	U-39187-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464062	61	LIVING ARTS OF JAPAN	1963	120	6	U-39188-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	SAKURA MOTION PICTURE CO. LTD TOKYO (JAPAN)	12	0	0	U-39188-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464063	61	CHILDREN AT PLAY 	1963	120	6	U-39189-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	DENTSU TOKYO & KOGA PRODUCTIONS (JAPAN)	12	0	0	U-39189-1963-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464064	61	ELECTRICAL SAFETY FROM A TO ZAN	1984	120	6	U-3919-MUM.	0	0x000078F800000000	1984-10-15 00:00:00	PERENNIAL EDUCATION USA	12	0	182	U-3919-1984-MUM	0	0	0	N	N.E. &.I FILM MLTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464065	61	THE JAPANESE PRESS IN ACTION	1963	120	6	U-39190-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	INTERNATIONAL MOTION PICTURE CO LTD JAPAN	12	0	0	U-39190-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464066	61	COIR  THE GOLDEN FIBRE	1963	120	6	U-39191-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39191-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464067	61	TRAILER OF  SOME FLY WITH ME ' 	1963	120	6	U-39192-MUM	0	0x00005AD100000000	1963-08-28 00:00:00	ANATOLE DE GRUNWALD (USA)	12	0	0	U-39192-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464068	51	TRAILER OF SUBHADRA HARAN 	1963	120	6	U-39193-MUM	0	0x00005AD200000000	1963-08-29 00:00:00	BASANT PICTURE 136 RD PAVEL 12	12	0	0	U-39193-1963-MUM	0	0	0	N	BASANT PICTURE 136 RD PAVEL 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464069	44	PATLAL NAGRI	1963	120	6	U-39194-MUM	0	0x00005AD200000000	1963-08-29 00:00:00	MADAN CHITRA.(142 FAMOUS CINE BLDG., BOMBAY11). INDIA	12	0	0	U-39194-1963-MUM	0	0	0	N	RAMKUMAR BOHRA (142 FAMOUS CINE BLDG., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464070	64	BIDESIYA 	1963	120	6	U-39195-MUM	0	0x00005AD200000000	1963-08-29 00:00:00	NOT READABLE 	12	0	0	U-39195-1963-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464071	61	CYPTUS VICE PRESIDENT VISITS INDIA 	1963	120	6	U-39196-MUM	0	0x00005AD200000000	1963-08-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39196-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464072	61	INDUSTRIAL INDIA 	1963	120	6	U-39197-MUM	0	0x00005AD200000000	1963-08-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39197-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464073	61	OVERCOMING OBJECTIONS	1963	120	6	U-39198-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO (USA)	12	0	0	U-39198-1963-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464074	61	PRESENTING YOUR SALES CASE CONVINCINGLY	1963	120	6	U-39199-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO (USA)	12	0	0	U-39199-1963-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG. HORNBY RD., BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464075	61	TRAILER OF THE ADVENTURES OF THE FIGHTING HERO 	1953	120	6	U-392-MUM	0	0x00004C9500000000	1953-09-05 00:00:00	M/S. SPEEDWAY FILMS DIVISION 	12	0	0	U-392-1953-MUM	0	0	0	N	M/S. SPEEDWAY FILMS DIVISION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464076	61	THE HOTHEAD 	1984	120	6	U-3920-MUM	0	0x000078F800000000	1984-10-15 00:00:00	JOURNAL FILMS (USA)	12	0	182	U-3920-1984-MUM	0	0	0	N	N.E.& L. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464077	61	USING FERTILISER IN IRRIGATION WATER	1963	120	6	U-39200-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	ALLIED CHEMICAL CORPORATION (USA)	12	0	0	U-39200-1963-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (FARIDKOT HOUSE, N.DELHI1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464078	61	THE PEOPLE OF KOLEVU	1963	120	6	U-39201-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	CREDIT UNION NATIONAL ASSOCIATION (U.S.A)	12	0	0	U-39201-1963-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U.S . AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464079	61	HOW TO SELL CREATIVELY	1963	120	6	U-39202-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO (USA)	12	0	182	U-39202-1963-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464080	61	HOW TO PREVENT OBJECTIONS IN SELLING	1963	120	6	U-39203-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	DARTNELL CORPORATION OF CHICAGO (USA)	12	0	0	U-39203-1963-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDG., HORNBY RD., BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464081	61	POOL OF KNOWLEDGE 	1963	120	6	U-39204-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39204-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464082	61	FESTIVALS OF INDIA 	1963	120	6	U-39205-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-39205-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464083	61	THE UNAVAILABLE INTERNMENT 	1963	120	6	U-39206-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-39206-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464084	61	PRINCE SIHANOUK VISITS INDIA 	1963	120	6	U-39207-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-39207-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464085	44	soap eye view	1963	120	6	U-39208-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	NOT READABLE	12	0	0	U-39208-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464086	44	YEH HINDUSTAN HAI 	1963	120	6	U-39209-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	SURENDRA FILM PRODUCTIONS ( A ROCK SIDE WALKESHWAR RD., B  6)	12	0	0	U-39209-1963-MUM	0	0	0	N	GAYWAY'S PUBLICITY ( 18 A / 3 ROHTAK RD., N. DELHI 5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464087	44	HARYANA SAMACHAR DARSHAN NO. 1984/7 	1984	120	6	U-3921-MUM	0	0x000078F900000000	1984-10-16 00:00:00	SHRI ANIL RAZDAN I.A.S., DIR. PUB. RELATIONS DEPTT, GOVT. OF HARYANA	12	0	183	U-3921-1984-MUM	0	0	0	N	ANIL RAZDAN, C/O BOMBAY FILM LAB PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464088	44	TRAILER OF ZINGARO	1963	120	6	U-39210-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	CHANDRAKANT M. GOR (C/O LAXMI CHITRA, LAMINGTON RD., BOMBAY4)	12	0	184	U-39210-1963-MUM	0	0	0	N	CHANDRAKANT M. GOR (C/O LAXMI CHITRA, LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464089	42	TADER SANSAR BHOR THEKE SANDHYA	1963	120	6	U-39211-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	NOT READABLE	12	0	0	U-39211-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464090	44	U. S. S.R . TODAY NO. 10/1961 (USSR SEGODNYA)	1963	120	6	U-39212-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39212-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL ( BHAUVANESHWAR SAGAR FLAT 1, 20 NAPEAN SEA RD., B 6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464091	44	HAMARE MEHMAN NEHRU NASH GOST NEHRU	1963	120	6	U-39213-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-39213-1963-MUM	0	0	0	N	THE USSR COMSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464092	61	MICKEY AND MISHA  (MEDVED I MISHUTKA)	1963	120	6	U-39214-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	A LENIFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-39214-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464093	44	REGISTRATION PEECHE HUT RAHA	1963	120	6	U-39215-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	TURMANIAN FILM STUDIO (USSR)	12	0	0	U-39215-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464094	61	THE END OF BLACK SWAMPO	1963	120	6	U-39216-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	SOYUZELT FILM MOSCOW (USSR)	12	0	0	U-39216-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464095	44	USSR TADAY NO 111961	1963	120	6	U-39217-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-39217-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 20 NEPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464096	61	FOX, BEAVER AND OTHERS (LISA, BOBER I DRUGIE)	1963	120	6	U-39218-MUM	0	0x00005AD400000000	1963-08-31 00:00:00	SOYUZMULTFILM (USSR)	12	0	182	U-39218-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NAPEAN SEA RD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464097	61	AN IMAGE OF LIGHT	1963	120	6	U-39219-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	PERUTZ PHOTOWERKE G.M.B.H. MUNCHEN (W. GERMANY)	12	0	187	U-39219-1963-MUM	0	0	0	N	CHOKSI BROTHERS PRIVATE LTD (WESTERN INDIA HOUSE, P. MEHTA RD, BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464098	44	HARYANA SAMACHAR DARSHAN NO.1984/8	1984	120	6	U-3922-MUM	0	0x000078F900000000	1984-10-16 00:00:00	ANIL RAZDAN I.A.S. DIR PUBLIC RELATIONS DEPTT. GOVT. OF HARYANA	12	0	183	U-3922-1984-MUM	0	0	0	N	ANIL RAZDAN C/. BOMBAY FILM LAB PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464099	61	AUSTRALIAN LANDSCAPE PAINTERS	1963	120	6	U-39220-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-39220-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464100	61	THE EARTH REVELS 	1963	120	6	U-39221-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-39221-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464101	61	images of life no 2	1963	120	6	U-39222-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	US INFORMATION USA	12	0	0	U-39222-1963-MUM	0	0	0	N	UNITED STATE INFORMATION SERNCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464102	61	BRIDGES OF THE BARRIOS	1963	120	6	U-39223-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	BRUCE HERCHENSOHN (USA)	12	0	0	U-39223-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464103	61	ARIEL. THE FIRST INTERNATIONAL SATELLITE 	1963	120	6	U-39224-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (USA)	12	0	0	U-39224-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464104	61	THE LIVING NORHT	1963	120	6	U-39225-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-39225-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464105	61	WORLD PEACE	1963	120	6	U-39226-MUM	0	0x00005AD600000000	1963-09-02 00:00:00	VISION ASSOCIATED INC. (USA)	12	0	0	U-39226-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE. (16 QUEEN'S ROAD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464106	61	WINTER QUARTERS	1963	120	6	U-39227-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	RALPH KEENE (UK)	12	0	0	U-39227-1963-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG., M.G. ROAD, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464107	44	SOVIET SOLDIER NO.3/61 (SOVETSKY VOIN)	1963	120	6	U-39228-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39228-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD., BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464108	61	ANOTHER SUNNY DAY	1963	120	6	U-39229-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-39229-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464109	44	HERBAL	1984	120	6	U-3923-MUM	0	0x000078F900000000	1984-10-16 00:00:00	SURAJ M. RAI	12	0	185	U/3923/1984	0	0	0	N	GURAJ J.M.RAI T.R.A.M.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464110	61	ACTS OF COURTESY 	1963	120	6	U-39230-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	 A YOUNG AMERICA FILMS (USA)	12	0	0	U-39230-1963-MUM	0	0	0	N	UNIVERSAL EDUCATION FILMS (18 BORA BAZAR, 4TH FLOOR, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464111	61	six HOUR OCEAN	1963	120	6	U-39231-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	NOT READABLE	12	0	0	U-39231-1963-MUM	0	0	0	N	TRANS WORLD AIRLINE INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464112	61	150 YEARS OF GROWTH	1963	120	6	U-39232-MUM	0	0x00005AD700000000	1963-09-03 00:00:00	HATTERSLEY  RAPF INC (USA)	12	0	0	U-39232-1963-MUM	0	0	0	N	FIRST NATIONAL CITY BANK , (293, DR NAVROJI RD, BOMBAY1) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464113	43	MAHITICHITRA NO 36	1963	120	6	U-39233-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	NOT READABLE 	12	0	0	U-39233-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464114	61	INDIAN NEWS REVIEW NO. 778	1963	120	6	U-39234-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39234-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464115	61	METRO NEWS VOL:337	1963	120	6	U-39235-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-39235-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464116	44	AKELI MAT JAIYO	1963	120	6	U-39236-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	RANJIT FILMS (117, DADA SAHEB PHALKE RD., BOMBAY14)	12	0	0	U-39236-1963-MUM	0	0	0	N	RANJIT FILMS (117, DADA SAHEB PHALKE RD., BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464117	61	TRAILER OF  THE STRIPPER  	1963	120	6	U-39237-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	JERRY WALD (USA)	12	0	184	U-39237-1963-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464118	61	COOLING SYSTEM	1963	120	6	U-39238-MUM	0	0x00005AD800000000	1963-09-04 00:00:00	ETHYL (USA)	12	0	187	U-39238-1963-MUM	0	0	0	N	INDIAN OIL CO. LTD. (CLERKE RD, BOMBAY34)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464119	88	COUP D'OEIL NO. 47 ( EYE WITNESS NO. 47) 	1963	120	6	U-39239-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-39239-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464120	61	GARDEN SOIL PREPARATION 	1984	120	6	U-3924-MUM	0	0x000078F900000000	1984-10-16 00:00:00	PERENNIAL EDUCATION., USA 	12	0	187	U-3924-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464121	88	ANIMAL ET VEGETAL (IT'S THE CROP THAT COUNTS)	1963	120	6	U-39240-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA, CANADA	12	0	0	U-39240-1963-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464122	88	HOCKEY (HERE'S HOCKEY)	1963	120	6	U-39241-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-39241-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464123	88	NOS AMIS LES ANIMAUX ( KNOWING ANIMALS )	1963	120	6	U-39242-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-39242-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464124	88	LES MAITRES SONDERUS 	1963	120	6	U-39243-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-39243-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464125	88	ESCALE DE VERDURE (MY ISLAND HOUSE )	1963	120	6	U-39244-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-39244-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464126	88	CAPITALE DE L'OR CITY OF GOLD	1963	120	6	U-39245-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-39245-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464127	88	CAS D'URGENCE AU MAROC (EMERGENCY IN MOROCCO )	1963	120	6	U-39246-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-39246-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464128	88	GRANDES REGION DU CANADA ( PHYSICAL REGIOUS OF CANADA )	1963	120	6	U-39247-MUM	0	0x00005AD900000000	1963-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA 	12	0	0	U-39247-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464129	61	CONTOUR IRRIGATION	1963	120	6	U-39248-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	NOT READABLE	12	0	0	U-39248-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464130	61	THE MICA MINER	1963	120	6	U-39249-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	FILM DIVISION GOVT OF INDIAN	12	0	0	U-39249-1963-MUM	0	0	0	N	AUDIO VISUAL ARTS 43 KHO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464131	61	VICCO VAJRADANTI 1984	1984	120	6	U-3925-MUM	0	0x000078FA00000000	1984-10-17 00:00:00	S.S. OBEROI ART COMMERCIAL ADVTG. PVT. LTD.	12	0	185	U-3925-1984-MUM	0	0	0	N	S.S. OBEROI ART COMMERCIAL ADVTG. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464132	51	AMOL THEVA 	1963	120	6	U-39250-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-39250-1963-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464133	61	SPRING TIME WITH RECMANN	1963	120	6	U-39251-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	AMA PVT LTD CANADA BIDG	12	0	0	U-39251-1963-MUM	0	0	0	N	AMA PVT LTD CANADA BIDG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464134	43	VACHAN	1963	120	6	U-39252-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U-39252-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464135	80	NAYA FORMULA	1963	120	6	U-39253-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	HUNNER FILM	12	0	0	U-39253-1963-MUM	0	0	0	N	HUNNER FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464136	51	M.S. NEWS MAGAZINE NO.135	1963	120	6	U-39254-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	183	U-39254-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464137	61	TRAILER NO. 2 OF FLAME AND THE FLESH	1963	120	6	U-39255-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	METROGOLDWYNMAYER (USA)	12	0	184	U-39255-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464138	44	USTASON KE USTAD 	1963	120	6	U-39256-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	FILMS & TELEVISION (314, FAMOUS CINE BLDG, HAINES BLDG, B 11)	12	0	0	U-39256-1963-MUM	0	0	0	N	FILMS & TELEVISION (314, FAMOUS CINE BLDG, HAINES BLDG, B 11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464139	44	TRAILER OF STREE	1963	120	6	U-39257-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	RAJKUMAR KALAMANDIR PVT LTD GOV 	12	0	0	U-39257-1963-MUM	0	0	0	N	RAJKUMAR KALAMANDIR PVT LTD GOV 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464140	44	TRAILER OF USTADON KE USTAD	1963	120	6	U-39258-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	FILM AND TELEVISION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	184	U-39258-1963-MUM	0	0	0	N	FILM AND TELEVISION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464141	61	A PHILOSOPHERS JOURNEY	1963	120	6	U-39259-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	NOT READABLE	12	0	0	U-39259-1963-MUM	0	0	0	N	UNITED STATE INFORMATION JERRICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464142	61	THE FORGETTER	1984	120	6	U-3926-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	JOUNEL FILMS (USA)	12	0	182	U-3926-1984-MUM	0	0	0	N	N. E. i F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464143	61	FISH AND THEIR CHARACTERSTICKS 	1963	120	6	U-39260-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-39260-1963-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464144	85	TO BOSCO	1963	120	6	U-39261-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	NOT READABLE 	12	0	0	U-39261-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464145	61	FOURTEEN HUNDRED MILES OF ENERGY 	1963	120	6	U-39262-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	NOT READABLE 	12	0	0	U-39262-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464146	88	LES BONS SAMARITAINS (TO THE RESCUE)	1963	120	6	U-39263-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA ,GOVT OF CANADA.  (CANADA)	12	0	0	U-39263-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464147	85	AIR WICK 	1963	120	6	U-39264-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	NOT READABLE 	12	0	0	U-39264-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464148	61	PHARMACY FOR YOU PARTS 1 AND 2	1963	120	6	U-39265-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	SOUND SERIES SERVICES LTD LONDON  UK	12	0	0	U-39265-1963-MUM	0	0	0	N	PHARMACY COUNCIL OF INDIA (KOTLA RD NEW DELHI )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464149	44	METRO NEWS VOL. 338	1963	120	6	U-39266-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-39266-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464150	61	SAVE AND SERVE	1963	120	6	U-39267-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-39267-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464151	61	INDIAN NEWS REVIEW NO 779	1963	120	6	U-39268-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	FILM DIVISION GOVT OF INDIAN	12	0	0	U-39268-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464152	44	ZINGARO	1963	120	6	U-39269-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	NOT READABLE	12	0	0	U-39269-1963-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464153	44	TRL. OF PURANA MANDIR 	1984	120	6	U-3927-MUM	0	0x000078FA00000000	1984-10-17 00:00:00	K. R. ENTERPRISES	12	0	184	U-3927-1984-MUM	0	0	0	N	K. R. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464154	61	THE COURSHIP OF EDDIR'S FATHER	1963	120	6	U-39270-MUM	0	0x00005ADF00000000	1963-09-11 00:00:00	JOE PASTERNAK (USA)	12	0	0	U-39270-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464155	61	GUARDIAN OF THE ROADS	1963	120	6	U-39271-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	UNITED FILM ARTS, (5, MEREWETHER TD, BOMBAY1)	12	0	0	U-39271-1963-MUM	0	0	0	N	S.SUKHTDEV (5, MEREWETHER TD, BOMBAY1)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464156	43	SORATH NU PRACHIN DARSHAN SATHE SHRI GIRNARJI NI: YATRA	1963	120	6	U-39272-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	SHRI PRABHAT CINE CHHALRIKALA  (KALWA CHAWK  JUNAGADH, SAURASTHRA )	12	0	0	U-39272-1963-MUM	0	0	0	N	PRANLAL KESHAVJI  (KALWA CHAWK  JUNAGADH, SAURASTHRA )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464157	58	SPADE CLOVER BEEDI 	1963	120	6	U-39273-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	NOWSHIN FILMS ( 85 JAWAHAR VILLA KHAR, B  52)	12	0	0	U-39273-1963-MUM	0	0	0	N	AKHTAR LUTH ( 85 JAWAHAR VILLA KHAR, B  52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464158	45	ANITA TOILET SOAP 	1963	120	6	U-39274-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	NOT READABEL	12	0	0	U-39274-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464159	61	FIGHTING TANK FIRES	1963	120	6	U-39275-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	0	0	U-39275-1963-MUM	0	0	0	N	ESSO STANDARD REFINING CO. OF INDIA LTD. (P.O. BOX 355, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464160	61	SIGNIFICANT DISCOVERY	1963	120	6	U-39276-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, FORT STREET, B1)	12	0	0	U-39276-1963-MUM	0	0	0	N	J.WALTER THOMPSON CO.PVT. LTD. (LAXMI BLDG., SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464191	61	METRO NEWS VOL. 339	1963	120	6	U-39302-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-39302-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464161	61	SECOND CHANCE	1963	120	6	U-39277-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	GEORGE C. STONEY ASSOCIATES, INC. (USA)	12	0	0	U-39277-1963-MUM	0	0	0	N	MAC LABORATORIES (P) LTD. (GREAT SOCIAL BLDG. 60, SIR P.M. RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464162	61	THE SEEING EYE	1963	120	6	U-39278-MUM	0	0x00005AE000000000	1963-09-12 00:00:00	JEROME HILL (USA)	12	0	0	U-39278-1963-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (FARIDKOT HOUSE, N.DELHI1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464163	61	THE BOY AND THE PARROT (INTERNATIONAL VERSION)	1963	120	6	U-39279-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY18)	12	0	0	U-39279-1963-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. ANNIE BESANT RD, BOMBAY18)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464164	54	TRL. OF DUJA VIAH	1984	120	6	U-3928-MUM	0	0x000078FA00000000	1984-10-17 00:00:00	RAJIV GUNTA	12	0	184	U-3928-1984-MUM	0	0	0	N	RAJIV GUNTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464165	44	VARANASI BHAG II	1963	120	6	U-39280-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	NOT READABEL	12	0	0	U-39280-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464166	44	SAF PANI	1963	120	6	U-39281-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	NOT READABEL	12	0	0	U-39281-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464167	61	TRAILER OF  CRITICS CHOICE   	1963	120	6	U-39282-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	FRANK P. ROSENBERG (USA)	12	0	184	U-39282-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464168	44	VARANASI BHAGI	1963	120	6	U-39283-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	EDUCATION EXPANSION DEPARTMENT U.P ALLAHABAD	12	0	0	U-39283-1967-MUM	0	0	0	N	EDUCATION EXPANSION OFFICE U.P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464169	61	CAMPUS CROSSROADS	1963	120	6	U-39284-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	HERMAN J. ENGEL (U.S.A.)	12	0	0	U-39284-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN'S RD ESTATE B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464170	61	PLAYBACK DUKE ELLINGTON	1963	120	6	U-39285-MUM	0	0x00005AE100000000	1963-09-13 00:00:00	WILLIAM HALLAHAN (USA)	12	0	0	U-39285-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464171	44	PRATHIMIK SHIKSHA PRASAR ABHIYAN 	1996	120	6	U-39286-MUM	0	0x000089F700000000	1996-09-13 00:00:00	EDUCATIONAL EXPANSION DEPT. U. P ALLAHABAD 	12	0	0	U-39286-1963-MUM	0	0	0	N	EDUCATIONAL EXPANSION OFFICER U. P ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464172	61	GREAT RELIGIONS BUDDISN	1963	120	6	U-39287-MUM	0	0x00005AE400000000	1963-09-16 00:00:00	NOT READABEL	12	0	0	U-39287-1963-MUM	0	0	0	N	NOT READABEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464173	60	MERE MEHBOOB	1963	120	6	U-39288-MUM	0	0x00005ADA00000000	1963-09-06 00:00:00	H.S. RAWAIL, RAHUL THEATRES (INDIA 309B, FAMOUS CINE BLDG, HAINES RD, BOMBAY11) 	12	0	0	U-39288-1963-MUM	0	0	0	N	RAHUL THEATRES (INDIA 309B, FAMOUS CINE BLDG, HAINES RD, BOMBAY11) 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464174	61	DEATH PLAYS A HAND	1963	120	6	U-39289-MUM	0	0x00005AE400000000	1963-09-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.	12	0	0	U-39289-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD. (DHANNUR BLDG., SIR P.M. RD., BOMBAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464175	44	RANGAM 	1984	120	6	U-3929-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	ISHAG FARTHAT C/OPRAMES FILMS NATRAJ STUDIO	12	0	185	U-3929-1984-MUM	0	0	0	N	ISHAG FARTHAT C/OPRAMES FILMS NATRAJ STUDIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464176	61	TRAILER OF  DEATH PLAYS A HAND	1963	120	6	U-39290-MUM	0	0x00005AE400000000	1963-09-16 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD.  (U.S.A)	12	0	0	U-39290-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464177	82	MESSAGE TO THE MASSES	1963	120	6	U-39291-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	ACME PHOTOS	12	0	0	U-39291-1963-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464178	61	TRAILER OF TARAS BULBA 	1963	120	6	U-39292-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	AN HECHT  CURTLEIGH PRODUCTIONS (USA)	12	0	0	U-39292-1963-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464179	44	SADHARAN YANTRA	1963	120	6	U-39293-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT U.P ALLAHABAD	12	0	0	U-39293-1963-MUM	0	0	0	N	EDUCATION EXPANSION OFFICE U.P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464180	44	P V S BEEDI	1963	120	6	U-39294-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	NOT READABLE 	12	0	0	U-39294-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464181	61	RHYTHM OF GUJARAT 	1996	120	6	U-39295-MUM	0	0x000089FB00000000	1996-09-17 00:00:00	NOT READABLE 	12	0	0	U-39295-1963-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464182	44	BAL GHAR SHIBIR 	1963	120	6	U-39296-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT UP ALLAHABAD 	12	0	0	U-39296-1963-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U P ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464183	44	HAR GHARANE KA TARANA	1963	120	6	U-39297-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	NOT READABLE 	12	0	0	U-39297-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464184	44	VAMUNA 	1963	120	6	U-39298-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	NOT READABLE 	12	0	0	U-39298-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464185	44	VIBHAGIYA SAMACHAR 196061	1963	120	6	U-39299-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	EDUCATION EXPANSION DEPARTMENT U.P. ALLAHABAD.	12	0	183	U-39299-1967-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464186	70	AMAZONIAN LOWLANDS BRIAZIL	1951	120	6	U-393-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCELOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/393/1951	0	0	0	N	EDUCTIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464187	44	'VICKS COUGH DROPS LIBRARY'	1984	120	6	U-3930-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	SURAJ M. RAI	12	0	185	U-3930-1984-MUM	0	0	0	N	SURAJ M. RAI (T.R.M.P.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464188	44	VICKS COUGH DROPS LIBRARY	1984	120	6	U-3930-MUM.	0	0x000078FB00000000	1984-10-18 00:00:00	SURAJ M. RAI	12	0	185	U-3930-1984-MUM	0	0	0	N	SURAJ M. RAI (T.R.A.M.P.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464189	44	NOT READABLE	1960	120	6	U-39300-MUM	0	0x0000569E00000000	1960-09-17 00:00:00	NOT READABEL	12	0	0	U-39300-1963-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464190	61	INDIAN NEWS REVIEW NO. 780	1963	120	6	U-39301-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/39301/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464192	61	THE MARCH IN WASHINGTON	1963	120	6	U-39303-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	U.S. INFORMATION AGENCY ITV (U.S.A.)	12	0	0	U/39303/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464193	61	NOT READABLE 	1963	120	6	U-39304-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	NOT READABLE 	12	0	0	U-39304-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464194	58	'' RADIO BEEDI ''	1963	120	6	U-39305-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	NOWSHIN FILM	12	0	0	U/39305/1963	0	0	0	N	AKHTHAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464195	45	SONA SANDAL SOAP 	1963	120	6	U-39306-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	NOWSHIN FILMS	12	0	0	U/39306/1963	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464196	44	'' CHECHAK KHATMA KARNEMEN MADAD KIJIYE ''	1963	120	6	U-39307-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/39307/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464197	61	HELP FIGH SMALL POX	1963	120	6	U-39308-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/39308/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464198	229	AT POLAR BEAR BAY	1963	120	6	U-39309-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	FILM POLSKI WARSAW, POLAND (POLAND)	12	0	0	U-39309-1963-MUM	0	0	0	N	EMBASSY OF POLAND (22 GOLF LINKS AREA, NEW DELHI)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464199	51	TUMBALA TUMCHA KUTUMBA BADAL KHAROKHARICH PREM AABEY KA 	1984	120	6	U-3931-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	SHUNYATA.	12	0	185	U/3931/1984	0	0	0	N	SHUNYATA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464200	61	THE WORLD OF DAVID MILNE 	1963	120	6	U-39310-MUM	0	0x00005AA700000000	1963-07-17 00:00:00	NOTREADABLR	12	0	0	U/39310/63	0	0	0	N	NOTREADABLR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464201	61	'' THE ORIGINS OF WEATHER ''	1963	120	6	U-39311-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/39311/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464202	54	HAME KHELU DO	1963	120	6	U-39312-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/39312/1963	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464203	61	VISIT TO A FOREIGN COUNTRY	1963	120	6	U-39313-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-39313-1963-MUM	0	0	0	N	CANADIUM GOVT TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464204	61	RALLYE DES NEIGES: MOTOR RALLY	1963	120	6	U-39314-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA) CANADA	12	0	0	U-39314-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464205	61	GOBAR GAS PLANT	1963	120	6	U-39315-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-39315-1963-MUM	0	0	0	N	ASIAN FILMS (72 JAN PATH, N, DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464206	61	das SPRECHENDE LICHT THE ELOQUNT LIGHT	1963	120	6	U-39316-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	NOT READABLE	12	0	0	U-39316-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464207	61	WHERE THE WOOD GROUSE CALLS	1963	120	6	U-39317-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	RICHARD MORSTLER ( FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-39317-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464208	61	YOUTH ON THE ROAD 	1963	120	6	U-39318-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	AN IFAG  FILM ( FEDERAL REPUBLIC OF GERMANY )	12	0	0	U-39318-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464209	44	NAYA SUNLIUGHT 	1963	120	6	U-39319-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	AKAR	12	0	0	U/39319/63	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464210	44	PUBLIC SERVICE SAVE A LIFE 	1984	120	6	U-3932-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	LEGEND FILMS . 	12	0	182	U-3932-1984-MUM	0	0	0	N	LEGEND FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464211	61	TRAILER OF INSPECTOR FROM SCOTLAND YARD	1963	120	6	U-39320-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (UK)	12	0	184	U-39320-1963-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.(DHANNUR BLDG., SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464212	61	INSPECTOR FROM SCOTLAND YARD	1963	120	6	U-39321-MUM	0	0x00005AE500000000	1963-09-17 00:00:00	ANGLO AMALGANATE FILM DISTRIBUTOR LTD	12	0	0	U/39321/1963	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464213	61	WILLIAMSBURGTHE STORY OF A PATRIOT	1963	120	6	U-39322-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	WILLIAM H.WRIGHT (USA)	12	0	175	U-39322-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464214	51	M.S.S.N. MAGAZINE NO:135A	1963	120	6	U-39323-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-39323-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464215	61	HARBOUR OF RHYTHM	1963	120	6	U-39324-MUM	0	0x00005ADD00000000	1963-09-09 00:00:00	HARTFILM HAMBURG 	12	0	0	U/39324/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464216	61	TRAILER OF GAY PURREE 	1963	120	6	U-39325-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	NOT READABLE	15	0	0	U-39325-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464217	61	RIVER WITH A PROBLEM	1963	120	6	U-39326-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/39326/1963	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464218	61	CHOOSING A LEADER WHAT DO U SERIOUS 	1963	120	6	U-39327-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-39327-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464219	61	CANADA IN WORLD WAR I	1963	120	6	U-39328-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/39328/1963	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464220	61	CHORAL CANADA	1963	120	6	U-39329-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/39329/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464221	61	N.E.& I.FILMS LTD.	1984	120	6	U-3933-MUM	297	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS (USA)	12	0	0	U/3933/1984	0	0	0	N	N.E. & I.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464222	61	'' NEPTUNE MISSION ''	1963	120	6	U-39330-MUM	0	0x00005AE700000000	1963-09-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	0	U/39330/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464223	61	SUBURBAN LIVING 	1963	120	6	U-39331-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-39331-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464224	61	THE ODENWALD A LAND OF HANDICRAFTS AND TRADITIONS 	1963	120	6	U-39332-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	TH.BLAMBERG (W.GERMANY)	12	0	0	U/39332/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464225	61	FOOTBALL WORLD CHAMPIONSHIP 1962	1963	120	6	U-39333-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	PLAN PUBLIUCIDAL S. R. L. AND SPORT FILM MUNCHEN (W. GERMANY)	12	0	0	U-39333-1963-MUM	0	0	0	N	ONSULATE GENERAL OF THE DEFERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464226	61	TEASER TRAILER OF CLEOPATRA 	1963	120	6	U-39334-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	TWENTIETH CENTURY FOX 	12	0	0	U-39334-1963-MUM	0	0	0	N	20TH CENTURY LTD (i) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464227	61	BORDER LAND IN THE NORTH 	1963	120	6	U-39335-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	NORDFILM WILLY E SPECHT GMLOTT	12	0	0	U/39335/63	0	0	0	N	COUSULATION GERNER OF THE FEDERAL REAPABLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464228	44	AKELA 	1963	120	6	U-39336-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	NOT READABLE	12	0	0	U-39336-1963-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464229	82	A LUXURY YOU CAN AFFORD 	1963	120	6	U-39337-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	NOT READABLE 	12	0	0	U-39337-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464230	61	THE LITTLE TRAIN	1963	120	6	U-39338-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	EOS FILMS (W.GERMANY)	12	0	0	U/39338/1963	0	0	0	N	CONSULATE GENRAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464231	85	IGHT 	1963	120	6	U-39339-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	WFD (POLAND)	12	0	0	U-39339-1963-MUM	0	0	0	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC IN NEW DELHI (22, GOLF LINKE NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464232	61	MAN OF THE TREES	1984	120	6	U-3934-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS USA	12	0	182	U/3934/1984	0	0	0	N	N.E. & I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464233	61	TEMPEST IN TOWN	1963	120	6	U-39340-MUM	0	0x00005AEB00000000	1963-09-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-39340-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464234	61	STANDARD BEAM SECTIONS FOR PRESTRESSED CONCRETE BRIDGES	1963	120	6	U-39341-MUM	0	0x00005AEB00000000	1963-09-23 00:00:00	GATEWAY FILM PRODUCTIONS (UK)	12	0	182	U-39341-1963-MUM	0	0	0	N	THE DIRECTOR, CENTRAL BUILDING RESEARCH INSTITUTE, ROORKEE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464235	61	'' AIR LIFT TO LADAKH ''	1963	120	6	U-39342-MUM	0	0x00005AEC00000000	1963-09-24 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/39342/1963	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464236	61	THE CHARTER	1963	120	6	U-39343-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/39343/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464237	61	INDIAN NEWS REVIEW NO	1963	120	6	U-39344-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/39344/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464238	61	METRO NEWS VOL: 340	1963	120	6	U-39345-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/39345/1963	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464239	129	SUNSHINE RAIN AND SMILE (SOLHTSE, DOZD IL ULYABKY)	1963	120	6	U-39346-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39346-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERA. (20 NEPEAN SEA RD., BOMBAY6)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464240	61	THE 500 MILE ADVENTURE 	1963	120	6	U-39347-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	NOT READABLE	12	0	0	U-39347-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464241	61	FIRE AND THE WHEEL	1963	120	6	U-39348-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	MOBILE (U.S.A.)	12	0	0	U-39348-1963-MUM	0	0	0	N	INDIAN OIL CO. LTD, (CLERK RD. BOMBAY34)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464242	44	TRAILER OF '' PARASMANI ''	1963	120	6	U-39349-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	MOVIE LAND 	12	0	184	U/39349/1963	0	0	0	N	MOVIE LAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464243	61	THIS IS A CO OPERATIVE 	1984	120	6	U-3935-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS USA 	12	0	182	U-3935-1984-MUM	0	0	0	N	N E AND I F LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464244	61	TEAESERV TRAILER NO. 2 OF : THE BIRDS	1963	120	6	U-39350-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	AL FRED HITCHOCK (U.S.A)	12	0	0	U-39350-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464245	61	REGULAR TRAILER OF  THE BIRDS 	1963	120	6	U-39351-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHCOCK (USA)	12	0	0	U-39351-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464246	61	TEASER TRAILER IA OF THE BIRDS	1963	120	6	U-39352-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	ALFRED HITCHOCK (USA)	12	0	0	U-39352-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464247	61	TEASER TRL IB OF THE BIRDS	1963	120	6	U-39353-MUM	0	0x00005AEC00000000	1963-09-24 00:00:00	ALFRED HITCHCHOK	12	0	0	U/39353/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464248	61	DESIGN FOR PLATING 	1963	120	6	U-39354-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	NICKEL CO. ( MOUD ) LTD. (UK)	12	0	0	U-39354-1963-MUM	0	0	0	N	NICKEL INFORMATION BUREAU PVT LTD. ( UNITED BANK OF INDIA , SIR P. M. RD. BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464249	61	DISCOVERING INDIVIDUAL.DIFFERENCES	1963	120	6	U-39355-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA) 	12	0	0	U-39355-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464250	61	HOW AN ELECTRIC MOTOR WORKS 	1963	120	6	U-39356-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	NOT READABLE	12	0	0	U-39356-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464251	61	THREE R'S PLUS	1963	120	6	U-39357-MUM	0	0x00005AEC00000000	1963-09-24 00:00:00	MCGRAW HILL INTERMATIONAL CORPORATION (USA)	12	0	0	U/39357/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464252	61	OUR BIG ROUND WORLD	1963	120	6	U-39358-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-39358-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464253	61	LION AT HOME	1963	120	6	U-39359-MUM	0	0x00005AEC00000000	1963-09-24 00:00:00	MC GRAW HILL INTER. COP. USA	12	0	0	U/39359/63	0	0	0	N	NATIONAL EDUCA. & INFO. FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464254	61	ANTARCTICA THE UNOWNED LAND 	1984	120	6	U-3936-MUM	0	0x000078FB00000000	1984-10-18 00:00:00	JOURNAL FILMS , USA	12	0	182	U-3936-1984-MUM	0	0	0	N	N.E.& I. FILMS LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464255	44	PARASMANI	1963	120	6	U-39360-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	MOVIELAND 217 CENTRAL AVENUE, CHEMBUR, BOMBAY71	12	0	0	U-39360-1963-MUM	0	0	0	N	MOVIELAND 217 CENTRAL AVENUE, CHEMBUR, BOMBAY71	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464256	61	FOUR TEACHERS 	1963	120	6	U-39361-MUM	0	0x00005AE900000000	1963-09-21 00:00:00	NATIONAL FILM ROUND OF CANADA GOVT. CANADA	12	0	0	U/39361/63	0	0	0	N	CANADIAN GOVT. TRADE COMMUNICATION	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464257	44	TRI. OF DEKHA PYAR TUMHARA	1963	120	6	U-39362-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	TAHER MAMTA MOVIES 	12	0	0	U/39362/63	0	0	0	N	TAHER MAMTA MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464258	61	TRAILER OF FIVE MILES TO MIDNIGHT	1963	120	6	U-39363-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	ANATOLE LITVAK, USA	12	0	184	U-39363-1963-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464259	61	THE MICROSCOPE AND ITS USE	1963	120	6	U-39364-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	MC GRAW HILL INTERUATIONAL CORPORATION USA.	12	0	0	U-39364-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD NATIONAL , APOLLO BANDAR B.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464260	61	NOT READABLE 	1963	120	6	U-39365-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	MCGRRAW HILL INTERNATIONAL CORP USA	12	0	0	U-39365-1963-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464261	61	AUXILIARY  VIEWS PT. II (MECHANICAL DRAWING SERIES)	1963	120	6	U-39366-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-39366-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464262	61	JULIUS CAESAR	1963	120	6	U-39367-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (U.S.A)	12	0	0	U-39367-1962-MUM	0	0	0	N	NATIONAL EDUCATING & INFORMATION FILS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464263	61	'' FRACTURE PART I ''	1963	120	6	U-39368-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	NATIONAL COAL BOARD (USA)	12	0	0	U/39368/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464264	61	THE IDEA DIESEL CYCLE (DIESEL ENGINE) (COLLEGE PHYSICS SERIES)	1963	120	6	U-39369-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-39369-1963-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464265	61	TEA TIME	1984	120	6	U-3937-MUM	0	0x000078FC00000000	1984-10-19 00:00:00	M/S FAR PRODUCTION CO. 	12	0	185	U/3937/84	0	0	0	N	M/S FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464266	61	CONVERSATION SPEECH	1963	120	6	U-39370-MUM	0	0x00005AEE00000000	1963-09-26 00:00:00	MC GRAW HILL INTERNATIONAOL COROP. USA	12	0	0	U/39370/63	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464267	61	INDIAN NEWS REVIEW NO.782	1963	120	6	U-39371-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-39371-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464268	61	AN ENDURING FRIENDSHIP	1963	120	6	U-39372-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	DO	12	0	0	U-39372-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464269	43	NAHITICHITRA NO. 37	1963	120	6	U-39373-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-39373-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464270	61	'' C. D. '' (CIVIL DEFENCE)	1963	120	6	U-39374-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/39374/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464271	105	METRO NEWS VOL341	1963	120	6	U-39375-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	METRO GOLDWYNMAYER USA	12	0	0	U-39375-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD( METRO HOUSE, MOHO GANDHI RD. BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464272	61	COME FLY WITH ME	1963	120	6	U-39376-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	ARATOLE DE GRUNWALOL (USA)	12	0	0	U-39376-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464273	60	KINARE 	1963	120	6	U-39377-MUM	0	0x00005AEB00000000	1963-09-23 00:00:00	NYAYA SHARMA	12	0	0	U/39377/1963	0	0	0	N	NYAYA SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464274	61	PROLOGUE WORLD'S FAIR 	1963	120	6	U-39378-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	PAN AMERICAN (USA)	12	0	0	U-39378-1963-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS ( TAJ MAHEL HOTEL , BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464275	61	PAINTING A PROVINCE	1963	120	6	U-39379-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA (CANADA)	12	0	0	U/39379/1963	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464276	60	TRL.OF MANZIL MANZIL	1984	120	6	U-3938-MUM	0	0x000078FC00000000	1984-10-19 00:00:00	NASIR HUSAIN FILMS. PVT. LTD.	12	0	184	U-3938-1984-MUM	0	0	0	N	NASIR HUSAIN FILMS. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464277	61	EHAT CAN A MATTER BE 	1963	120	6	U-39380-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	NOT READABLE 	12	0	0	U-39380-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464278	61	FAR EAST	1963	120	6	U-39381-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	AIR FRANCE (74 GOLF LINKS, NEW DELHI	12	0	0	U/39381/1969	0	0	0	N	AIR FRANCE (74 GOLF LINKS, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464279	61	BONJOUR MONSIEUR BON VOYAGE (GOOD MORNING SIR GOOD JOURNEY)	1963	120	6	U-39382-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	AIR FRANCE (FRANCE)	12	0	0	U/39382/1963	0	0	0	N	AIR FRANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464280	61	10,00,000	1963	120	6	U-39383-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	MULTIFILM (NETHERLANDS)	12	0	0	U/39383/1963	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464281	61	'' JAPAN ''	1963	120	6	U-39384-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	AIR FRANCE (JAPAN)	12	0	0	U/39384/1963	0	0	0	N	AIR FRANCE (74 GOLD LINKS N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464282	44	JEEVAN PRABHAT	1963	120	6	U-39385-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	AMA PRIVATE LTD. (CANADA BLDG, HORNTRY RD, BOMBAY1)	12	0	0	U-39385-1963-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG, HORNTRY RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464283	51	SPECIAL CLASS	1963	120	6	U-39386-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	DO	12	0	0	U-39386-1963-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464284	44	RAJAKAJADOO	1963	120	6	U-39387-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	DEP UNIT	12	0	0	U/39387/1963	0	0	0	N	DEP UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464285	61	THIS IS YANMAR	1963	120	6	U-39388-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	YANMAR DIESEL ENGINE CO. LTD;	12	0	0	U/39388/1963	0	0	0	N	NICHIMEN CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464286	51	DANT VEDANT	1963	120	6	U-39389-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/39389/1963	0	0	0	N	FILMS OFFICER,DIRECTORATE OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464287	44	POSTMAN OIL AND A.O. COCO NUT OIL	1984	120	6	U-3939-MUM	0	0x000078FD00000000	1984-10-20 00:00:00	JALAL AGHA	12	0	185	U-3939-1984-MUM	0	0	0	N	JALAL AGHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464288	61	FROM THE PIATRA CRAIULUI MASSIF TO THE FAGARAS MOUNTAINS	1963	120	6	U-39390-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	ALEX SAHIA STUDIA (RUMANIAN)	12	0	0	U-39390-1963-MUM	0	0	0	N	RUMANIAN EMBASSY (48, GOLF LINKS, NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464289	61	THE STURHEONS	1963	120	6	U-39391-MUM	0	0x00005AF300000000	1963-10-01 00:00:00	ROM FILMBUCHAREST (RUMANIA)	12	0	0	U/39391/1963	0	0	0	N	RUMANIAN EMBASSY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464290	44	JADUI  TEER 	1963	120	6	U-39392-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	DEEP UNIT ( MOHAN STUDIOS KURLA RD., ANDHERI , BOMBAY )	12	0	0	U-39392-1963-MUM	0	0	0	N	DEEP UNIT ( MOHAN STUDIOS KURLA RD., ANDHERI , BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464291	61	A HEAL THY FAMILY A HAPPY FAMILY 	1963	120	6	U-39393-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	16/35 MOVIE PRODUCTIONS 	12	0	0	U/39393/1963	0	0	0	N	16/35 MOVIE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464292	43	NAI JAVANI NAYA ROOP	1963	120	6	U-39394-MUM	0	0x00005AF600000000	1963-10-04 00:00:00	G.A. THAKUR, FILM MEDIA (47, LAXMI INSURANCE BLDG SIR P.M. RD., BOMBAY1)	12	0	0	U-39394-1963-MUM	0	0	0	N	G.A. THAKUR, FILM MEDIA (47, LAXMI INSURANCE BLDG SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464293	61	LA VITESSE EST A VOUS ( WINGS ACROSS THE WORLD )	1963	120	6	U-39395-MUM	0	0x00005AF600000000	1963-10-04 00:00:00	J.J. LANGUEPIN PATHE FILMS (FRANCE)	12	0	0	U-39395-1963-MUM	0	0	0	N	AIR FRANCE ( 74 GOLF LINKS , NEW DELHI )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464294	44	THE HERO	1963	120	6	U-39396-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	VIBHA PICTURES (54 BULESHWAR ROAD. BOMBAY2)	12	0	0	U-39396-1963-MUM	0	0	0	N	VIBHA PICTURES (54 BULESHWAR ROAD. BOMBAY2)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464295	44	THE UNFINISHED REVOLUTION	1963	120	6	U-39397-MUM	0	0x00005AF900000000	1963-10-07 00:00:00	AUDIO PRODUCTIONS INC, (U.S.A.)	12	0	0	U-39397-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16 QUEEN'S RD ESTATE BOMBAY 1 ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464296	61	VIA AURELIA	1963	120	6	U-39398-MUM	0	0x00005AF900000000	1963-10-07 00:00:00	ROLF ENGEL	12	0	0	U-39398-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464297	61	BE SHARPBE SHARP JHANKAR	1963	120	6	U-39399-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	SURENDRA FILM PRODUCTIONS	12	0	0	U/39399/1963	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464298	61	TRAILER OF BLITHE SPIRIT 	1953	120	6	U-394-MUM	0	0x00004C9500000000	1953-09-05 00:00:00	NOT READABLE	12	0	184	U-394-1953-MUM	0	0	0	N	J.ARTHUR RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464299	44	WEDDINGLIBRARY	1984	120	6	U-3940-MUM	0	0x000078FD00000000	1984-10-20 00:00:00	KAILASH SURENDRANATH	12	0	185	U-3940-19884-MUM	0	0	0	N	M/S FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464300	61	TRAILER OF FOUR DAYS OF NAPLES	1963	120	6	U-39400-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	GOFFREDO LAMBORDO (ITALY)	12	0	184	U/39400/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464301	70	KEEING A DATE 	1984	120	6	U-3941-MUM	0	0x000078FF00000000	1984-10-22 00:00:00	SUMANTRA GHOSAL CINEMATIX	12	0	185	U-3941-1984-MUM	0	0	0	N	SUMANTRA GHOSAL CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464302	61	NON COOPERTION MOVEMENT 	1984	120	6	U-3942-MUM	529	0x0000790000000000	1984-10-23 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/3942/1984	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464303	61	NON COOPERATING MOVEMENT	1984	120	6	U-3942-MUM.	0	0x0000790000000000	1984-10-23 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U/3942/1984	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464304	61	C.R.P.F.	1984	120	6	U-3943-MUM	0	0x0000790000000000	1984-10-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	182	U-3943-1984-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464305	64	TRL OF MAYABHA MAHTARI	1984	120	6	U-3944-MUM	0	0x0000790000000000	1984-10-23 00:00:00	GATHA FILMS	12	0	184	U/3944/1984	0	0	0	N	J S MEHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464306	61	BAWARCHI 	1984	120	6	U-3945-MUM	0	0x0000790000000000	1984-10-23 00:00:00	ROBERT JOHN PINTO FILM SELL.	12	0	185	U/3945/1984	0	0	0	N	ROBERT JOHN PINTO FILM SELL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464307	61	JIGSAW	1984	120	6	U-3946-MUM	0	0x0000790000000000	1984-10-23 00:00:00	MR. ROBERT, JOHN PINTO FILMSELL	12	0	185	U/3946/1984	0	0	0	N	MR. ROBERT, JOHN PINTO FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464308	51	NAMDEVACHE LAGIN 	1984	120	6	U-3947-MUM	0	0x0000790000000000	1984-10-23 00:00:00	M/S. ENVY FILMS 	12	0	185	U-3947-1984-MUM	0	0	0	N	M/S. ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464309	44	NEROLENE SUITING SHIRTING	1984	120	6	U-3948-MUM	0	0x0000790000000000	1984-10-23 00:00:00	RAJU SHARMA, AD MAKERS	12	0	185	U/3948/1984	0	0	0	N	RAJU SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464310	44	TRL. OF CRICKETER	1984	120	6	U-3949-MUM	0	0x0000790000000000	1984-10-23 00:00:00	KULDEEP WOUHRA	12	0	184	U/3949/1984	0	0	0	N	EAST END FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464311	82	PUNJAB INDIA 16 M M (P R) SILENT	1951	120	6	U-395-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS LINE	12	0	0	U-395-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464312	44	TRL.OF KASAM PAIDA KARNE WALE KI	1984	120	6	U-3950-MUM	0	0x0000790000000000	1984-10-23 00:00:00	SUBHASH MOVIE UNIT 	12	0	184	U/3950/1984	0	0	0	N	SUBHASH MOVIE UNIT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464313	43	MAHITI CHITRA NO. 423	1984	120	6	U-3951-MUM	0	0x0000790200000000	1984-10-25 00:00:00	DIR. OF INFORMATION	12	0	0	U/3951/1984	0	0	0	N	ASSTT. DIR. OF INF. (FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464314	51	MAHARASHTRA NEWS NO.401	1984	120	6	U-3952-MUM	0	0x0000790200000000	1984-10-25 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	12	0	183	U-3952-1984-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464315	51	TRL. OF SANSAR PAKHARANCHA	1984	120	6	U-3953-MUM	0	0x0000790300000000	1984-10-26 00:00:00	PRAKASH SINGH.,  INDIA	12	0	184	U-3953-1984-MUM	0	0	0	N	P PRAKASH SINGH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464316	61	A DIFFERENT DESTINEY 	1984	120	6	U-3954-MUM	0	0x0000790300000000	1984-10-26 00:00:00	SHRI B. N. NENE MEMBER MAHA.	12	0	182	U/3954/84	0	0	0	N	PEOPLE ACTION FOR DEV	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464317	51	TRL. FO SANSAR PAKHARANCHA	1984	120	6	U-3955-MUM	0	0x0000790300000000	1984-10-26 00:00:00	PRAKASH SINGH	12	0	184	U/3955/1984	0	0	0	N	PRAKASH SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464318	61	EXPORT PROMOTION IN GUJRAJ	1984	120	6	U-3956-MUM	471.83	0x0000790300000000	1984-10-26 00:00:00	ASSTT.DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	182	U/3956/1984	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT.OF GUJARAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464319	44	NIRALA WASHING POWDER 	1984	120	6	U-3957-MUM	0	0x0000790300000000	1984-10-26 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEN UPPOOR . 	12	0	185	U-3957-1984-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464320	44	NIRALA WASHING POWDER	1984	120	6	U-3957-MUM.	0	0x0000790300000000	1984-10-26 00:00:00	MR MANMOHAN SHETTY AND MR PRADEEP UPPOOR	12	0	185	U-3957-1984-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464321	61	LETUS TAKE A HOLYDAY 	1984	120	6	U-3958-MUM	0	0x0000790300000000	1984-10-26 00:00:00	FILM SECTION DIR GEN OF INF. AND P. R. GOVT. MAHARASTRA 	12	0	182	U/3958/84	0	0	0	N	FILM SECTION DIR GEN OF INF. AND P. R. GOVT. MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464322	44	THE METADOR GIVES YOU MORE	1984	120	6	U-3959-MUM	0	0x0000790300000000	1984-10-26 00:00:00	MR. KAILASH SURENDRANATH	12	0	185	U/3959/1984	0	0	0	N	M/S. FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464323	82	YOUR VOICE	1951	120	6	U-396-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/396/1951	0	0	0	N	EDUCATIONAL FILMS  OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464324	61	FUTURE THROUGH FAIR	2017	120	6	U-3960-MUM	1331.67	0x0000A7C400000000	2017-08-03 00:00:00	ASHIS MUKHERJEE	12	0	0	U/3960/1984	0	0	0	N	ASHIS MUKHERJEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464325	61	THEATER ANNOUNCEMENT TRAILER OF FOUR DAYS OF NAPLES	1963	120	6	U-39601-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	GOFFREDO LOMBARDO ITALY	12	0	0	U/39601/63	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464326	44	ROCKET TARZAN	1963	120	6	U-39602-MUM	0	0x00005AF900000000	1963-10-07 00:00:00	PEOPLE PICTURES (2/G, NAAZ CINEMA, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-39602-1963-MUM	0	0	0	N	PEOPLE PICTURES (2/G, NAAZ CINEMA, LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464327	61	THE FAN	1963	120	6	U-39603-MUM	0	0x00005AE800000000	1963-09-20 00:00:00	BASF  FILMS 	12	0	0	U/39603/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464328	61	THE RAINBOWMAKERS	1963	120	6	U-39604-MUM	0	0x00005AE600000000	1963-09-18 00:00:00	BAST FILM	12	0	0	U/39604/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464329	61	CHROMIUM  NICK STAINLESS STEEL IN ARCHITECT 	1963	120	6	U-39605-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	THE INTERNATIONAL NICKEL CO. MOND LTD UK	12	0	0	U/39605/1963	0	0	0	N	NICKEL  INFORMATION NICKEL CO. MOND LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464330	61	PRODUCING NICK FROM THE SUDBURY ORES	1963	120	6	U-39606-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	THE INTERNATIONAL NI COMPANY OF CANADA LTD UK	12	0	0	U/39606/1963	0	0	0	N	NICKEL INFORMATION BUREAU PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464331	61	WELDING THE WINGGING HIGHNICKEL ALLOYS 	1963	120	6	U-39607-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	HENRYWIGGIN AND CO. LTD (UK)	12	0	0	U/39607/1963	0	0	0	N	NICKEL INFORMAION BUREAU PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464332	61	WARNER PRODUCT TRAILER	1963	120	6	U-39608-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-39608-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464333	61	TRAILER OF GYPSY	1963	120	6	U-39609-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-39609-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, EROS CINEMA BLDG, QUEENS RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464334	42	MOTHER'S LOVE	1984	120	6	U-3961-MUM	14.63	0x0000790400000000	1984-10-27 00:00:00	KAILASH SURENDRANATH	12	0	0	U/3961/1984	0	0	0	N	M/S.FAR PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464335	44	FAULAD	1963	120	6	U-39610-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	BROADWAY PICTURES, ZAVERI BLDG, PAREL, BOMBAY	12	0	0	U-39610-1963-MUM	0	0	0	N	BROADWAY PICTURES, ZAVERI BLDG, PAREL, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464336	61	POWER FOR CONTINENT SEVEN	1963	120	6	U-39611-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	BYRON INC.(U.S.A.)	12	0	0	U/39611/1963	0	0	0	N	UNITED STATES INFORMARTION SERVICE.(16, QUEEN'S RD. STATE ,BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464337	61	ROUNDTABLE: PARTICIPANTS DISCUSS U.S. CIVIL RIGHTS DOMONSTRATION	1963	120	6	U-39612-MUM	0	0x00005AF900000000	1963-10-07 00:00:00	U.S. INFORMATION SERVICE ITV (USA)	12	0	0	U/39612/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464338	44	DONO DOSHI HAIN	1963	120	6	U-39613-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/39613/1963	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464339	61	'' INDIAN NEWS REVIEW NO. 783''	1963	120	6	U-39614-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/39614/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464340	61	METRO NEWS VOL. 342	1963	120	6	U-39615-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	METRO VFGOPLDWYN MEYAER USA	12	0	0	U/39615/63	0	0	0	N	METRO VFGOPLDWYN MEYAER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464341	61	MALWA	1963	120	6	U-39616-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT, OF INDIA ( 24 PEDDAR RD, B'BAY 26)	12	0	0	U-39616-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464342	61	WITHERING FLOWERS	1963	120	6	U-39617-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, PEDDAR RD, BOMBAY26	12	0	0	U-39617-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, PEDDAR RD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464343	61	TEASER TRAILER OF IT HAPPENED AT THE WORLD'S FAIR	1963	120	6	U-39618-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	TED RICHMOND (U.S.A.)	12	0	0	U-39618-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD (METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464344	61	CAMY WATCH 	1963	120	6	U-39619-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	MONTANA FILM (U.S.A.)	12	0	0	U/39619/1963	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD.,(CENTRAL BANK BLDG.B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464345	44	VICKS COLD PRODUCTS	1984	120	6	U-3962-MUM	0	0x0000790400000000	1984-10-27 00:00:00	KAILASH SURENDRANATH.	12	0	185	U-3962-1984-MUM	0	0	0	N	M/S. FAR PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464346	44	VICKS COLD PRODUCTIONS 	1984	120	6	U-3962-MUM.	0	0x0000790400000000	1984-10-27 00:00:00	KAILASH SURENDRANATH	12	0	185	U-3962-1984-MUM	0	0	0	N	M/S. FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464347	61	'' DITCHING TECHNIQUES FOR TRANSPORT AIRCRAFT ''	1963	120	6	U-39620-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	AIR FORCE (U.S.A)	12	0	0	U/39620/163	0	0	0	N	AIR FORCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464348	61	CRICKET STORY 	1963	120	6	U-39621-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-39621-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464349	61	 THE QUEEN RETURNS 	1963	120	6	U-39622-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-39622-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI (MERCANTILE BANK BLDG, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464350	61	INVITATION TO LEISURE	1963	120	6	U-39623-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	COLOUR TRANSCRIPTIONS (A KINGCROFT PRODUCTION	12	0	0	U-39623-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI (MERCUNTILE BANK BLDG, 52 M.G. RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464351	61	AUSTRALIAN DIARY (NO.116)	1963	120	6	U-39624-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTALIA)	12	0	0	U/39624/1963	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464352	61	AUSTRALIAN DIARY (NO.118)	1963	120	6	U-39625-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	AUSTRALIAN HIGH COMMISSIONER NEW DELHI.	12	0	0	U/39625/1963	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464353	61	AUSTRALIAN DIARY (NO. 117)	1963	120	6	U-39626-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. 	12	0	0	U/39626/1963	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464354	44	PAREEKSHA	1963	120	6	U-39627-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	CINELINKS	12	0	0	U-39627-1963-MUM	0	0	0	N	S.R. SAAZ ASOKA PICTURES (FAMOUS CINE BLDG., BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464355	61	LET'S TALK TANDEMS	1963	120	6	U-39628-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	RALPH FAIRCHILD	12	0	175	U-39628-1963-MUM	0	0	0	N	HINDUSTAN AIRCRAFT LIMITED (NEVILLE HOUSE, BALLARD ESTATE, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464356	44	MUJHE VO CHALIY	1963	120	6	U-39629-MUM	0	0x00005AFB00000000	1963-10-09 00:00:00	D.N. KAPADIA	12	0	0	U/39629/1963	0	0	0	N	VIDYA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464357	61	BROOKE BOND RED LABEL SNECIAL TEA	1984	120	6	U-3963-MUM	0	0x0000790400000000	1984-10-27 00:00:00	SUMANTRA GHOSAL	12	0	185	U-3963-1984-MUM	0	0	0	N	EQUINOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464358	44	CHORI CHORI	1963	120	6	U-39630-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	D.N. KAPADIA	12	0	0	U-39630-1969-MUM	0	0	0	N	VIDYA CHITRA (N.4 LALLI ROAD. BANDRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464359	61	THE ELEVEN TOWNS TOUR	1963	120	6	U-39631-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	NOT READEABLE	12	0	0	U-39631-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464360	44	'' THE THREE FAMILIES TEEN GHARANI ''	1969	120	6	U-39632-MUM	0	0x0000638B00000000	1969-10-09 00:00:00	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	12	0	0	U/39632/1969	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464361	61	PROPERTIES OF ACIDS BASES AND SALTS 	1963	120	6	U-39633-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-39633-1963-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464362	61	THE KEY 	1963	120	6	U-39634-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	ROB HONWER (NETHERLANDS)	12	0	0	U/39634/1963	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464363	44	VEER BALAK	1963	120	6	U-39635-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	EDUCATION THROUGH CINEMA	12	0	0	U-39635-1963-MUM	0	0	0	N	FIROZ A. SARKAR |(NOT READAVBLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464364	44	FARMAISH	1963	120	6	U-39636-MUM	0	0x00005AFD00000000	1963-10-11 00:00:00	AMAR S. KWATRA (206, FAMOUS STUDIOS, BOMBAY11)	12	0	0	U-39636-1963-MUM	0	0	0	N	AMAR S. KWATRA (206, FAMOUS STUDIOS, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464365	61	TRAILER OF  SHOWDOWN 	1963	120	6	U-39637-MUM	0	0x00005B0000000000	1963-10-14 00:00:00	GORDON KAY	12	0	184	U-39637-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464366	61	TRAILER OF IT HAPPENED AT THE WORLD'S FAIR (PANAVISION)	1963	120	6	U-39638-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	TED RICHMOND. (U.S.A.)	12	0	184	U-39638-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464367	44	TRAILER OF EUSTOMEBANGHADAD	1963	120	6	U-39639-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	BANY TALWAR AND KRIPAL	12	0	0	U-39639-1963-MUM	0	0	0	N	HANNA FILMS (129 FAMOUS CINE, BLDG, SCIENCE , BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464368	61	THE FARMER'S FRIEND	1984	120	6	U-3964-MUM	0	0x0000790400000000	1984-10-27 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	182	U/3964/1984	0	0	0	N	DURGA KHOTE PRODUCTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464369	61	THE FARMER'S FRIEND	1984	120	6	U-3964-MUM.	0	0x0000790400000000	1984-10-27 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	182	U-3964-1984-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464370	61	GLIMPSES OF MAHARASHTRA	1963	120	6	U-39640-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	SHANTARAM NAIK PRODUCTIONS, (SONAVALA BLDG, NO3, BLOCK 8A, TARDEO, BOMBAY 7)	12	0	0	U-39640-1963-MUM	0	0	0	N	SHANTARAM NAIK PRODUCTIONS, (SONAVALA BLDG, NO3, BLOCK 8A, TARDEO, BOMBAY 7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464371	61	WINTER FANTASY 	1963	120	6	U-39641-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	NOT READABLE	12	0	0	U-39641-1963-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464372	61	INDIAN NEWS REVIEW NO. 784	1963	120	6	U-39642-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	METRO GOLDWYN MAYER INDIA	12	0	0	U/39642/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464373	61	'' METRO NEWS VOL : 343 ''	1963	120	6	U-39643-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	METRO GOLDWYN MAYER	12	0	183	U/39643/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464374	61	THE SEA OF AZOV (AZOVSKOE MORE )	1963	120	6	U-39644-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	THE KIEW POPULAR SCIENCE FILM SUDIO (USSR)	12	0	0	U/39644/1963	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEAN SEA RD.B.BAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464375	61	TRAILER OF 40 POUNDS OF TROUBLE 	1963	120	6	U-39645-MUM	0	0x00005AFC00000000	1963-10-10 00:00:00	STAN MARGULIES	12	0	184	U/39645/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464376	85	SUITA POLSKA ( POLISH SUITE )	1963	120	6	U-39646-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	DOCUMENTARY FILM STUDIO, WARSAW (POLAND)	12	0	0	U-39646-1963-MUM	0	0	0	N	EMBASSY OF THE POLISH PEOPLE'S REPUBLIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464377	51	PIKTE TASE VIKTE 	1963	120	6	U-39647-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	NOT READABLE	12	0	0	U-39647-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464378	44	BACHPAN	1963	120	6	U-39648-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	NOT READABLE 	12	0	0	U-39648-1963-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464379	61	KERALA ONAM FESTIVAL 1962	1963	120	6	U-39649-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	THE DIRECTOR OF TOURISM,TRIVEDRAM,KERALA	12	0	0	U/39649/1963	0	0	0	N	AUDIO VISUAL ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464380	61	HOT LINE COOKING RANGE 	1984	120	6	U-3965-MUM	0	0x0000790400000000	1984-10-27 00:00:00	M/S. PHOENIX FILM PRODUCTION . 	12	0	185	U-3965-1984-MUM	0	0	0	N	M/S. PHOENIX FILM PRODUCTION . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464381	44	GHAR BASAKE DEKHO	1963	120	6	U-39650-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	RATNADEEP PICTURES 	12	0	0	U/39650/1963	0	0	0	N	RATNADEEP PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464382	61	ON THE SLOPES OF MOUNT KOKHTA (NA SKLONAKH GORY KOKHTA )  (WIDESCREEN)	1963	120	6	U-39651-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 1960 (USSR)	12	0	0	U-39651-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20 NEPEAN SEA RD, BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464383	61	AUTOGRAPHS ON ICE	1963	120	6	U-39652-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW USSR	12	0	0	U/39652/1963	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464384	61	STANDARD	1963	120	6	U-39653-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	CENTRAL DOCUMENTARY FILM	12	0	0	U/39653/1963	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464385	61	8 DAYS OF SPUTNIK CAMP (VOSEMDNEI V SPUTNIKE)	1963	120	6	U-39654-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	THE ROSTOVONDON NEWSREEL STUDIO (USSR)	12	0	0	U-39654-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464386	61	WORLD GYMNASTIC CHAMPIONSHIPS (PEPVENSTVO MIRA PO SPORTIVNOI GUIMNASTIKE)	1963	120	6	U-39655-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-39655-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464387	61	TRAILER OF GLADIATORS 7	1963	120	6	U-39656-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	CLETO FONTINI & ITALO ZINGARELLI (ITALY)	12	0	184	U-39656-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464388	61	ISLAND ROMANCE	1963	120	6	U-39657-MUM	0	0x000059F100000000	1963-01-16 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U/39657/1963	0	0	0	N	CANADIAN GOVT.  TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464389	61	A REPORT ON REDEVELOPMENT : NEW COURSE FOR HALIFAX	1963	120	6	U-39658-MUM	0	0x00005B0200000000	1963-10-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/39658/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464390	61	THEY KEEP THEN FLYING	1963	120	6	U-39659-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39659-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464391	61	TUBECULOSIS  FATE OR CHALLENGE	1984	120	6	U-3966-MUM	0	0x0000790600000000	1984-10-29 00:00:00	CIHAGEIGY BASLE (SWITZERLAND)	12	0	182	U-3966-1984-MUM	0	0	0	N	HINDUSTAN CIBA GEIGY  LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464392	61	AN HONOURED PROFRESSION	1963	120	6	U-39660-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-39660-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464393	61	A REPORT ON REDEVELOPMENT: LES HABITATIOUS JEANNE MANCE	1963	120	6	U-39661-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-39661-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464394	61	WHAT DO YOU THINK  NO.9: BEING DIFFERENT	1963	120	6	U-39662-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA, CANADA	12	0	182	U-39662-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464395	44	JAN BAZ BRIGADE	1963	120	6	U-39663-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW	12	0	0	U-39663-1963-MUM	0	0	0	N	REMASH TRIPATHI (20 MEHTA ESTATE, NO.4 DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464396	61	WHERE THE MERIDIANS MEET (TUDA GDE SKHODYATSYA MERIDIANY)	1963	120	6	U-39664-MUM	0	0x00005B0100000000	1963-10-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/39664/1963	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464397	61	THE LIFF SPEAKS (GOVORYAT SKALY)	1963	120	6	U-39665-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	IRKUTSK NEWS FILM STUDIO 	12	0	0	U-39665-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464398	44	NEWS MAGAZINE NO. 5 	1963	120	6	U-39666-MUM	0	0x00005B0500000000	1963-10-19 00:00:00	NOT READABLE	12	0	0	U-39666-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464399	61	A SIBERIAN STORY 	1963	120	6	U-39667-MUM	0	0x00005B0000000000	1963-10-14 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/39667/1963	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464400	61	MY TASHKENT (MOY TASHENT)	1963	120	6	U-39668-MUM	0	0x00005B0000000000	1963-10-14 00:00:00	THE TASHKENT DOCUMENTARY AND POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/39668/1963	0	0	0	N	THE USSR CONSUALTE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464401	61	FESTIVAL OF LABOUR AND PEACE  (PRAZNIK TRUDA I MIRA)	1963	120	6	U-39669-MUM	0	0x00005B0700000000	1963-10-21 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-39669-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464402	44	TRL OF AWAAZ	1984	120	6	U-3967-MUM	0	0x0000790600000000	1984-10-29 00:00:00	SHAKTI FILMS	12	0	184	U/3967/1984	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464403	174	MAY 1ST 1962	1963	120	6	U-39670-MUM	0	0x00005B0700000000	1963-10-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-39670-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464404	61	TARGET ZERO	1963	120	6	U-39671-MUM	0	0x00005B0700000000	1963-10-21 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-39671-1963-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464405	44	BALAK CHHAAP BIRI	1963	120	6	U-39672-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	VIRGO FILMS LUCKNOW	12	0	185	U-39672-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464406	61	INDIAN NEWS REVIEW NO 785	1963	120	6	U-39673-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-39673-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464407	44	COMMERCIAL PILOT OFFICER 	1963	120	6	U-39674-MUM	0	0x00005AED00000000	1963-09-25 00:00:00	SOHAN KAPILA 	12	0	0	U/39674/63	0	0	0	N	SOHAN KAPILA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464408	61	'' METRO NEWS VOL : 344 ''	1963	120	6	U-39675-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	METRO  GOLDWYN MAYER (U.S.A)	12	0	183	U/39675/163	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464409	44	JAB SE TUMHEN DEKHA HAI	1963	120	6	U-39676-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	SURINDER KAPOOR, AMAR CHHAYA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-39676-1963-MUM	0	0	0	N	SURINDER KAPOOR, AMAR CHHAYA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464410	61	THE BLIND MUSICIAN 	1963	120	6	U-39677-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	NOT READABLE	12	0	0	U-39677-1963-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464411	85	LIGHTS OF SOFIA	1963	120	6	U-39678-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA (BULGARIA)	12	0	0	U-39678-1963-MUM	0	0	0	N	BULGARIAN EMBASSY, (198 GOLF LINKS AREA, NEW DELHI3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464412	61	THE BACHKOVO MONASTERY	1963	120	6	U-39679-MUM	0	0x00005B0800000000	1963-10-22 00:00:00	BULGARIAN CUBENATIGRAOPHY SOFIA	12	0	0	U/39679/1963	0	0	0	N	BULGARIAN EMBASSSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464413	61	ORCHARD BRISK 	1980	120	6	U-3968-MUM	0	0x0000735200000000	1980-10-30 00:00:00	ROBERT JOHN PINTO FILM 	12	0	185	U/3968/84	0	0	0	N	ROBERT JOHN PINTO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464414	61	EMERGENCY WARD	1963	120	6	U-39680-MUM	0	0x00005B0800000000	1963-10-22 00:00:00	NATIONAL FILM BOARD OF CANADA., GOVT. OF CANADA. (CANADA)	12	0	0	U/39680/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464415	61	THE DEVELOPMENT OF A FISH EMBRYO 	1963	120	6	U-39681-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U-39681-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464416	61	THE HANDS THAT HEAL	1963	120	6	U-39682-MUM	0	0x00005B0800000000	1963-10-22 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U/39682/1963	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464417	61	WHITER THAN EVER	1969	120	6	U-39683-MUM	0	0x0000639900000000	1969-10-23 00:00:00	SANTOS FILM CORPORATION (NOT READABEL)	12	0	0	U-39683-1969-MUM	0	0	0	N	SANTOS FILM CORPORATION (NOT READABEL)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464418	61	MUSICAL SPRING 	1963	120	6	U-39684-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION (USSR)	12	0	0	U-39684-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464419	61	SHELLS WONDERFUL WORLD OF GOLF WENTWORTH SURREY ENGLAND	1963	120	6	U-39685-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	SHELL FILM UNIT LONDON (U.K )	12	0	0	U-39685-63-MUM	0	0	0	N	BARMAN SHELL BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464420	61	shells wonderful world of golf 	1963	120	6	U-39686-MUM	0	0x00005B0900000000	1963-10-23 00:00:00	SHELL FILM UNIT LONDON JAPAN	12	0	0	u/39686/63	0	0	0	N	BURMAN SHELL BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464421	61	SHELL'S WONDERFUL WORLD OF GOLF/PINE VALLEY GOLF CLUB, NEW JERSEY	1963	120	6	U-39687-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	SHELL FILM UNIT, LONDON (U.S.A.)	12	0	0	U-39687-1963-MUM	0	0	0	N	BURMAN  SHELL, BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464422	54	CHHADIAN DI DOLI	1963	120	6	U-39688-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	FILM FOLIO, GOLF CLUB RD, CALCUTTA	12	0	0	U-39688-1963-MUM	0	0	0	N	FILM FOLIO, GOLF CLUB RD, CALCUTTA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464423	61	TRAILER OF TARGET ZERO	1969	120	6	U-39689-MUM	0	0x0000639A00000000	1969-10-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-39689-1969-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464424	61	THE FAIRNESS CREAM THAT WORKS GENTLY 	1984	120	6	U-3969-MUM	15.24	0x0000790700000000	1984-10-30 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/3969/1984	0	0	0	N	RADIO ADVERTISING SERVICE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464425	61	NEWS AND VIEWS OF IRAN	1963	120	6	U-39690-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	IRANIAN GOVT. (IRAN)	12	0	183	U-39690-1963-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN, BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464426	61	THE NATION DECIDES	1963	120	6	U-39691-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	IRANIAN GOVT.	12	0	0	U-39691-1963-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464427	61	BEAUTY OF TODAY	1963	120	6	U-39692-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	G.S. CHAWLA, INDIA ART FILMS	12	0	0	U-39692-1963-MUM	0	0	0	N	G.S. CHAWLA, INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464428	44	DR. SUSHILA NAIR VISITS HAMDARD DAWAKHANA	1963	120	6	U-39693-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	G.S.CHAWLA, INDIA ART FILMS	12	0	0	U-39693-1963-MUM	0	0	0	N	G.S.CHAWLA, INDIA ART FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464429	61	THEY DID NOT WANT TO GO TO THE PARTY 	1963	120	6	U-39694-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	G. S. CHOWALA INDIA ART FILM	12	0	0	U/39694/63	0	0	0	N	G. S. CHOWALA INDIA ART FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464430	44	ROOH AFZA	1963	120	6	U-39695-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	G.S. CHAVALA, IND. ART. FILMS	12	0	0	U/39695/1963	0	0	0	N	G.S. CHAVALA, IND. ART. FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464431	61	TOWARDS A BETTER LIFE	1963	120	6	U-39696-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	U.S.COMMITTEE FOR UNICEF (U.S.A.)	12	0	0	U/39696/1963	0	0	0	N	G.S.CHAWLA ,INDIA ART FILMS (NEW FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464432	61	MAX BECKMANN 	1963	120	6	U-39697-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	DR. HASSIMO SANI (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/39697/1963	0	0	0	N	CONSUALTE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464433	61	WOLFSBURG GROWTH OF A CITY	1963	120	6	U-39698-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	HERBERT K.THEIS (F.D.R.)	12	0	175	U-39698-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464434	61	TRANSCANADA JOURNEY	1963	120	6	U-39699-MUM	0	0x00005B0800000000	1963-10-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA. (CANADA)	12	0	0	U/39699/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464435	82	EARS OF HEARING	1951	120	6	U-397-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENEYDOPAEDIA BRITANNICA FILMS INC	12	0	0	U-397-1951-MUM	0	0	0	N	EDUEATIONAL FILMS OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464436	43	' JAYANTI MAHOTSAV  VADODARA '	1984	120	6	U-3970-MUM	0	0x0000790800000000	1984-10-31 00:00:00	B . A . P . S . PRODUCTIONS	12	0	182	U/3970/1984	0	0	0	N	B . A . P . S . PRODUCTIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464437	61	THE NATURE OF WORK THE DEPARTMENT MANAGER	1963	120	6	U-39700-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA ( CANADA)	12	0	0	U-39700-1963-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS ( 18 BORA BAZAR BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464438	61	MILES OF FIRE	1963	120	6	U-39701-MUM	0	0x00005B0700000000	1963-10-21 00:00:00	A MSOFILM PRODUCTION (USSR)	12	0	0	U/39701/1963	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464439	175	THE MORNING STAR	1963	120	6	U-39702-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	LENFILM AND FRUNZE FILM STUDIO, USSR	12	0	0	U-39702-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464440	88	BOEING JET INERCONTINETAL 	1963	120	6	U-39703-MUM	0	0x00005AF200000000	1963-09-30 00:00:00	AIR FRANCE (74 GOLF LINKS, N. DELHI)  FRANCE	12	0	0	U/39703/1963	0	0	0	N	AIR FRANCE (74 GOLF LINKS, N. DELHI) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464441	61	THE WHOLE WORLD OVER	1963	120	6	U-39704-MUM	0	0x00005B0800000000	1963-10-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/39704/1963	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464442	70	FOUR NEEDS OF A FAMILY	1963	120	6	U-39705-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	12	0	0	U-39715-1963-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION (WASWANI MANSION DINSHA WACHU RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464443	61	GERMAN HORSE BREEDING	1963	120	6	U-39706-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	WILHELM TIEDEMANN (F.D.R.)	12	0	0	U/39706/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464444	61	I WAS A SATELLITE OF THE SUN 	1963	120	6	U-39707-MUM	0	0x00005B0B00000000	1963-10-25 00:00:00	A MOSCOW POPULER SCIENCE FILM STUDIO PREDUCTION , USSR 	12	0	0	U-39707-1963-MUM	0	0	0	N	THE USSR COUSULARTE GENERAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464445	61	TRAILER OF PARANOIAC (UNIRAMA)	1963	120	6	U-39708-MUM	0	0x00005B0B00000000	1963-10-25 00:00:00	A HAMMER FILM PRODUCTIONS, UK	12	0	184	U-39708-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464446	129	THE KEY TO SUCCESS 	1963	120	6	U-39709-MUM	0	0x00005B0B00000000	1963-10-25 00:00:00	NOT READABLE 	12	0	0	U-39709-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464447	44	LET US SING TOGETHER	1984	120	6	U-3971-MUM	0	0x0000790800000000	1984-10-31 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	182	U-3971-1984-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464448	43	KAN NA MAN 	1963	120	6	U-39710-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	DIRECTORY OF UNFORMATION GOVT. OF INDIA GUJARAT	12	0	0	U/3910/63	0	0	0	N	DIRECTORY OF UNFORMATION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464449	61	LULLABY	1963	120	6	U-39711-MUM	0	0x00005B0A00000000	1963-10-24 00:00:00	A MOLDORA FILM STUDIO PRODUCTION (USSR)	12	0	0	U/39711/1963	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464450	44	A NATION RISES	1963	120	6	U-39712-MUM	0	0x00005B0B00000000	1963-10-25 00:00:00	UNITED STATES INFORMATION  SERIVICE (U.S.A.)	12	0	0	U/39712/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE (66, QUEEN RD. ESTATE ,B,BAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464451	61	HIGH POSITION	1963	120	6	U-39713-MUM	0	0x00005B0C00000000	1963-10-26 00:00:00	A TAJIK FILM PRODUCTION (USSR)	12	0	0	U-39713-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (20, NEPEN SEA RD, B'BAY6)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464452	61	TEASER TRAILER OF 40 POUNDS OF TROUBLE	1963	120	6	U-39714-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	STAN MARGULIES, USA	12	0	184	U-39714-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464453	44	SCENES FROM AMERICAN HISTORY PART V  HOUSE DIVIDED	1963	120	6	U-39715-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	0	U-39715-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (16,QUEEN'S RD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464454	44	TRAILER OF ROCKET TARZAN	1963	120	6	U-39716-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	PEOPLE PICTURES, 2/G, NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY	12	0	184	U-39716-1963-MUM	0	0	0	N	PEOPLE PICTURES, 2/G, NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464455	51	THORATACHI KAMALA	1963	120	6	U-39717-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	SUREL CHITRA 	12	0	0	U-39717-1963-MUM	0	0	0	N	SUREL CHITRA, (/O BASANT FILM DISTRIBUTORS , 2 C/D NAAZ BLDG, LAMINGTON)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464456	44	MELE KI SUNDARI	1963	120	6	U-39718-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	ART FILMS OF ASIA PVT LTD	12	0	0	U/39718/1963	0	0	0	N	ART FILMS FO ASIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464457	44	EK NAYA DOST	1963	120	6	U-39719-MUM	0	0x00005B0B00000000	1963-10-25 00:00:00	ART FILMS OF ASIA PRIVATE LTD 	12	0	0	U/39719/1963	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464458	59	MANDALA VIDHNAM	1984	120	6	U-3972-MUM	0	0x0000790800000000	1984-10-31 00:00:00	A P STATE FILM DEVELOPMENT CORP LTD	12	0	182	U-3972-1984-MUM	0	0	0	N	A P STATE FILM DEVELOPMENT CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464459	44	KHILADI MOHAN	1963	120	6	U-39720-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	ART FILMS OF ASIA PRIVATE LTD 	12	0	0	U/39720/1963	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464460	61	RAJU GOES BACK TO SCHOOL	1963	120	6	U-39721-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PRIVATE LTD, BOMBAY	12	0	0	U-39721-1963-MUM	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464461	44	VIJAY KI ORE PART IV	1963	120	6	U-39722-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR.	12	0	0	U-39722-1963-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT.OF BIHAR (C/O RAMNORD RESEARCH LAB. BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464462	44	VIJAY KI ORE PART III	1963	120	6	U-39723-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	DIRECTORY OF PUBLIC RELATION DEPTT.GOVT. OF BIHAR 	12	0	190	U/39723/63	0	0	0	N	FILM PARODUCTION OFFICER GOVT.OF INDIA OFBIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464463	44	NOT READABLE 	1963	120	6	U-39724-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	NOT READABLE 	12	0	0	U-39724-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464464	44	SUHAG SINGAAR	1963	120	6	U-39725-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	ART FILMS OF ASIA PVT.LTD.(68 TARDEV RD B'BAY 34)	12	0	0	U-39725-1963-MUM	0	0	0	N	ART FILMS OF ASIA PVT.LTD.(68 TARDEV RD B'BAY 34)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464465	44	NAI CHAMAK DAMAK	1963	120	6	U-39726-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	ART FILMS OF ASIA PVT. LTD;	12	0	0	U/39726/1963	0	0	0	N	ART FILMS OF ASIA PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464466	61	AUSTRIA GLORIOSA  IMPRESSION OF BAROGUE 	1963	120	6	U-39727-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	AUSTRIAN TOURIST OFFICE (AUSTRIA)	12	0	0	U-39727-1963-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464467	61	STYRIA AS WE SAW IT	1963	120	6	U-39728-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	AUSTRIAN TOURIST OFFICE AUSTRIA	12	0	0	U-39728-1963-MUM	0	0	0	N	AUSTRIAN CONSULATE, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464468	61	'' SEASON IN CARINTHIA ''	1963	120	6	U-39729-MUM	0	0x00005B0E00000000	1963-10-28 00:00:00	AUSTRIAN TOURIST OFFICE (AUSTRIA)	12	0	0	U/39729/1963	0	0	0	N	AUSTRIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464469	61	THE STORY OF SPONGE IRON	1984	120	6	U-3973-MUM	0	0x0000790800000000	1984-10-31 00:00:00	SERBJEET SINGH	12	0	182	U/3973/1984	0	0	0	N	SERBJEET INTERNATIONAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464470	61	INDIAN NEWS REVIEWS NO 786	1963	120	6	U-39730-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	DO	12	0	0	U-39730-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464471	61	LEADERS IF TOMORROW 	1963	120	6	U-39731-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/39731/1963	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464472	44	MANO RAJAN MELA	1963	120	6	U-39732-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	0	0	U-39732-1963-MUM	0	0	0	N	ART FILMS OF ASIA PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464473	61	METRO NEWS VOL. 345	1963	120	6	U-39733-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/39733/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464474	61	THE FAST LADY	1963	120	6	U-39734-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	RANK ORGANISATION LTD, UK ENGLAND	12	0	0	U-39734-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464475	61	TRAILER OF THE FAST LADY 	1963	120	6	U-39735-MUM	0	0x00005B1000000000	1963-10-30 00:00:00	RANK FILM ORGANISATION LTD, UK	12	0	184	U-39735-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, SIR P M RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464476	250	SUN AND SHADOW	1963	120	6	U-39736-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	BULGERIAN CINEMATOGRAPHY SOFIA ( BULGERIA)	12	0	0	U-39736-1963-MUM	0	0	0	N	BULGARIAN EMBASSY, ( 198, GOLF LINKS AREA, N, DELHI3) 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464477	248	SATURDAY EVENING	1963	120	6	U-39737-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	ALVA FILMS (YUGOSLAVIA)	12	0	0	U-39737-1963-MUM	0	0	0	N	INTERADS (16 OLD CUSTOM HOUSE, RD., B1)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464478	61	COSYWRAP	1963	120	6	U-39738-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	NOT READABLE 	12	0	0	U-39738-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464479	44	A FRIEND IN NEED BURNOL 	1963	120	6	U-39739-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	NOT READABLE	12	0	0	U-39739-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464480	44	SHRADDHA SUMAN	1984	120	6	U-3974-MUM	0	0x0000790A00000000	1984-11-02 00:00:00	SIDDHNATH HATHIARAM MATH.	12	0	182	U-3974-1984-MUM	0	0	0	N	SIDDHNATH HATHIARAM MATH.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464481	44	TRAILER OF PATAL NAGIN	1963	120	6	U-39740-MUM	0	0x00005B1200000000	1963-11-01 00:00:00	MADAN CHITRA,  (142 FAMOUS CINE BLDG., BOMBAY11)	12	0	184	U-39740-1963-MUM	0	0	0	N	RAMKUMAR BOHRA. (142 FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464482	61	'' WAY TO A NEW WORLD ''	1963	120	6	U-39741-MUM	0	0x00005AD300000000	1963-08-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/39741/1963	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464483	44	RAAT BEKAR GAI	1963	120	6	U-39742-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	H H JAGWANI,ADVERTISING FILMS 	12	0	0	U/39742/1963	0	0	0	N	H H JAGWANI ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464484	82	LAND 	1963	120	6	U-39743-MUM	0	0x00005B1300000000	1963-11-02 00:00:00	NOT READABLE	12	0	0	U-39743-1963-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464485	61	GATEWAY OF EUROP	1963	120	6	U-39744-MUM	0	0x00005A0000000000	1963-01-31 00:00:00	FILM PRODUCTION MAATSCHAPPIJ  NETHERLAND	12	0	0	U/39744/63	0	0	0	N	CONSULATE GERNERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464486	44	'' PAHADON KI PUKAR ''	1963	120	6	U-39745-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/39745/1963	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464487	61	AASHO ROAD TEST II	1963	120	6	U-39746-MUM	0	0x00005B1100000000	1963-10-31 00:00:00	U.S. DEPARTMENT OF COMMERCE (USA)	12	0	0	U/39746/1963	0	0	0	N	COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTRNATIOANL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464488	61	RED SAILS 	1963	120	6	U-39747-MUM	0	0x00005B1300000000	1963-11-02 00:00:00	NOT READABLE	12	0	0	U-39747-1963-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464489	44	TRAILER OF BACHPAN	1963	120	6	U-39748-MUM	0	0x00005B1300000000	1963-11-02 00:00:00	MRS. P.N. IRANI, NEW PANCH RATAN PICTURES. (16TH RD., KHAR, BOMBAY52)	12	0	184	U-39748-1963-MUM	0	0	0	N	MRS. P.N. IRANI, NEW PANCH RATAN PICTURES. (16TH RD., KHAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464490	61	BULGARIAN BALLAD	1963	120	6	U-39749-MUM	0	0x00005B1300000000	1963-11-02 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA (BULGARIA)	12	0	0	U-39749-1963-MUM	0	0	0	N	BULGARIAN EMBASSY, (198, GOLF LINKS AREA, NEW DELHI3)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464491	51	SAHKAR	1984	120	6	U-3975-MUM	0	0x0000790D00000000	1984-11-05 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	0	182	U-3975-1984-MUM	0	0	0	N	THE CREATORS FILM PRODUCTION CO. OP. SOCIETY LTD, NAAZ BLDG, LAMINGTON RD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464492	63	BABA RAMDEV PEER	1963	120	6	U-39750-MUM	0	0x00005B1200000000	1963-11-01 00:00:00	B.D. JOSHI	12	0	0	U/39750/1963	0	0	0	N	HUMLOG PRODUCTIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464493	61	TRAILERS OF SAMSON ALIAS SAMSON THE MIGHTY	1963	120	6	U-39751-MUM	0	0x00005B1500000000	1963-11-04 00:00:00	CINEPRODUCTION ROME (ITALY)	12	0	0	U-39751-1963-MUM	0	0	0	N	M. B BILMORIA & CINE PRODUCTION RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464494	63	RAMDEV	1963	120	6	U-39752-MUM	0	0x00005B1500000000	1963-11-04 00:00:00	RANGLOK (MANEK CHAMBERS, LAMINGTON RD, BOMBAY4)	12	0	0	U-39752-1963-MUM	0	0	0	N	RANGLOK (MANEK CHAMBERS, LAMINGTON RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464495	51	RANGALYA RATRI ASHYA	1963	120	6	U-39753-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD (27, BUDHWAR, POONA2)	15	0	0	U-39753-1963-MUM	0	0	0	N	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD (27, BUDHWAR, POONA2)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464496	44	HOLIDAY IN BOMBAY	1963	120	6	U-39754-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	YUG CHHAYA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-39754-1963-MUM	0	0	0	N	YUG CHHAYA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464497	60	PHIR WOHI DIL LAYA HOON	1963	120	6	U-39755-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	NASIR HUSSAIN FILMS PVT LTD, PALI HILL RD, BOMBAY.	12	0	0	U-39755-1963-MUM	0	0	0	N	TAHIR HUSSAIN KHAN, M/S NASIR HUSSAIN FILMS PVT LTD, PALI HILL RD, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464498	61	SPORT IN EXAMINATIONS 	1963	120	6	U-39756-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	NOT READABLE 	12	0	0	U-39756-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464499	61	PROTECTING OUR GRAIN RESERVES 	1963	120	6	U-39757-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	NOT READABLE 	12	0	0	U-39757-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464500	61	THE LAUSITZ GIANT'S HELP	1963	120	6	U-39758-MUM	0	0x00005B1500000000	1963-11-04 00:00:00	V E B DEFA STUDIO FUR POPULARWISSENSCHAFTL FILMI	12	0	0	U/39758/1963	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464501	61	A VILLAGE LEARNS 	1963	120	6	U-39759-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	V E B D E F A STUDIO FOR (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U-39759-1963-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464502	44	TRAILER OF LORIE 	1984	120	6	U-3976-MUM	0	0x0000790E00000000	1984-11-06 00:00:00	SHRI SAGAR SARHADI	12	0	184	U-3976-1986-MUM	0	0	0	N	NEW WAVE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464503	61	THREE LETTER	1963	120	6	U-39760-MUM	0	0x00005B1500000000	1963-11-04 00:00:00	DEFA STUDION FOR POPULAR WISSENSHAFTL FILM	12	0	0	U/39760/1963	0	0	0	N	TRADE REPRENSENTA OF THE GERMAN DEMOCRATIC REPULRILIC IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464504	61	FEATURES OF A LANDSCAPE	1963	120	6	U-39761-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	VEB DEFA STUDIO FOR POPULARWISS FILME (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U-39761-1963-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464505	44	TRAILER OF 'JAB SE TUMHEN KEKHA HAI'	1963	120	6	U-39762-MUM	0	0x00005B1300000000	1963-11-02 00:00:00	AMAR CHHAYA	12	0	0	U/39762/1963	0	0	0	N	SURINDER KAPOOR AMAR CHHAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464506	61	'' INDIAN NEWS REVIEW NO. 787'	1963	120	6	U-39763-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/39763/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464507	82	METRO NEWS VOL: 346	1963	120	6	U-39764-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-39764-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464508	44	TRAILER OF HOLIDAY IN BOMBAY	1963	120	6	U-39765-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	YUG CHHAYA (312, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-39765-1963-MUM	0	0	0	N	YUG CHHAYA (312, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464509	44	SHEHAR AUR SAPNA	1963	120	6	U-39766-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	K.A. ABBAS, NAYA SANSAR (PHILOMENA LODGE, CHURCH ROAD, BOMBAY54)	12	0	0	U-39766-1963-MUM	0	0	0	N	K.A. ABBAS, NAYA SANSAR (PHILOMENA LODGE, CHURCH ROAD, BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464510	61	SAMSON ALIAS SAMSON THE MIGHTY	1963	120	6	U-39767-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	CINEPRODUZIONI ROME (ITALY)	12	0	0	U-39767-1963-MUM	0	0	0	N	M.B. BILIMORIA & SON.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464511	61	WOVEN, KNITTED AND SOMETHING QUITE NEW	1963	120	6	U-39768-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	VEB DEFA STUDIO FOR POPULAR WISSFILME (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U-39768-1963-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA. (122, DINSHAW WALCHAND RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464512	61	GLADIATORS 7	1963	120	6	U-39769-MUM	0	0x00005B1800000000	1963-11-07 00:00:00	CLETOFONTINI & ITALO ZINGARELLI, ITALY	12	0	0	U-39769-1963-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464513	61	TRL.OF TENDER MERCIES	1984	120	6	U-3977-MUM.	71.63	0x0000790F00000000	1984-11-07 00:00:00	PHILIP S.NOBEL (UK)	12	0	0	U/3540/1984	0	0	0	N	M/S.N.F.D.C.LTD.1516 REGENT CHEMBERS ,208 NARIMAN POINT,B21	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464514	51	MATSYODYOG	1963	120	6	U-39770-MUM	0	0x00005B1800000000	1963-11-07 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-39770-1963-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464515	61	JET ENGINE OVERHAUL	1963	120	6	U-39771-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	A JHN ABBOTT PRODUCTION (UK)	12	0	0	U/39771/1963	0	0	0	N	PUBLIC RELATIONS OFFICER AIR INDIA, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464516	70	KUTUMBACHAY CHAR GARAJA	1963	120	6	U-39772-MUM	0	0x00005B1800000000	1963-11-07 00:00:00	DURGA KHOTE PRODUCTION. (INDIA HOUSE, FORT STREET, BOMBAY1)	12	0	0	U-39772-1963-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. (WASWANI MANSION, DINSHA WCHA RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464850	44	MR. X	1984	120	6	U-4025-MUM	0	0x0000794100000000	1984-12-27 00:00:00	MANOMOHAN SABIR	12	0	0	U-4025-1984-MUM	0	0	0	N	MANOMOHAN SABIR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464517	44	SHAHEED BHAGATSING	1963	120	6	U-39773-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	K.N.PRODUCTIONS,,PROP.K.N.PRODUCTION .R.NO.8, NATIONAL SPORTI CLUB OF INDIA .WORLI, B.BAY18)	12	0	0	U/39773/1963	0	0	0	N	K.N.BANSAL ,PROP.K.N.PRODUCTION .R.NO.8, NATIONAL SPORTI CLUB OF INDIA .WORLI, B.BAY18)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464518	174	THE MOUNTAIN PASS	1963	120	6	U-39774-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	A KIRGHIZ FILM PRODUCTION (USSR)	12	0	0	U-39774-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (NOT READABLE)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464519	61	BUILDING MATERIALS WITH A FUTURE	1963	120	6	U-39775-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	DEFA STUDIO FOR POULAR WISSENSCHAFTL . FILME GERMAN DEMOCRATIC REPUBLIC	12	0	0	U-39775-1963-MUM	0	0	0	N	TRADE REPRESENCATION OF THE GERMAN DEMOCRATIC  REPUBLIC M INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464520	61	THE PYRAMIND	1963	120	6	U-39776-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	VEB DEFEA STUDIO FAR DOCUMENTARY FILM |(GERMANY DEMOCROTIC REPUBLIC)	12	0	0	U-39776-1963-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GERMANY DEMOCRATIC REPUBLIC IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464521	197	PEASANTS LAND	1963	120	6	U-39777-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	VEB DEFA STUDIO FOR WOCHENSCHAU AND DOCUMENTAR FILME (GERMAN DEMOCRATIC REPUBLIC)	12	0	0	U/39777/1963	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCARTIC REPUBLIC IN INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464522	51	M.S. NEWS MAGAZINE NO. 136SEPT. OCT. 63	1963	120	6	U-39778-MUM	0	0x00005B1800000000	1963-11-07 00:00:00	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/39778/1963	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464523	61	THE ENEMIES OF COTTON	1963	120	6	U-39779-MUM	0	0x00005B1700000000	1963-11-06 00:00:00	UNION CARBIDE INTERNATIONAL CO.,NEW YORK	12	0	0	U/39779/1963	0	0	0	N	UNION CARBIDE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464524	61	THE SPITIT OF FREEDOM 	1984	120	6	U-3978-MUM	0	0x0000790F00000000	1984-11-07 00:00:00	M/S DOUBLETAKE	12	0	185	U/3978/84	0	0	0	N	M/S DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464525	61	CONCERT IN THE WOODS	1963	120	6	U-39780-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	HUNNER FILMS (NONABHAY MANSION, SIR P.M. RD, BOMBAY1)	12	0	0	U-39780-1963-MUM	0	0	0	N	HUNNER FILMS (NONABHAY MANSION, SIR P.M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464526	61	FOR ACTIVE PEOPLE	1963	120	6	U-39781-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	S.SUKHDEV (5, MEREWETHER RD., BEHIND TAJ, BOMBAY1)	12	0	0	U-39781-1963-MUM	0	0	0	N	S.SUKHDEV (5, MEREWETHER RD., BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464527	61	THE CHINESE THREAT	1963	120	6	U-39782-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-39782-1963-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464528	61	TRAILER OF THE SKY ABOVE THE MUD BELOW	1963	120	6	U-39783-MUM	0	0x00005B1C00000000	1963-11-11 00:00:00	A JOSEPH E LEVINE PRESENTATION, USA	15	0	184	U-39783-1963-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464529	61	LAYOUTS FOR LIVING	1963	120	6	U-39784-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/39784/1963	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464530	61	SYMBOL OF FRIENDSHIP	1963	120	6	U-39785-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/39785/63	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464531	61	INDIAN OCEAN EXPEDITION	1963	120	6	U-39786-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/39786/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464532	61	SPOOKS ON THE HAY LOFT	2017	120	6	U-39787-MUM	0	0x0000A7DC00000000	2017-08-27 00:00:00	KF, FACK, STOCKHOLM 15, SWEDEN ((SWEDEN)	12	0	0	U-39787-1963-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE (6 CANNING RD. N. DELHI1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464533	61	FORM AND FUNCTION 	1963	120	6	U-39788-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	KF.FACK.STOCKHOLM 15, SWEDEN (SWEDEN)	12	0	0	U/39788/1963	0	0	0	N	INTERNATIONAL COOPERTIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464534	61	KF'S PROVKOK	1963	120	6	U-39789-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	KF, FACK. STOCKHOLM 15, SWEDEN	12	0	0	U-39789-1963-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464535	51	CAREER 	1984	120	6	U-3979-MUM	0	0x0000790F00000000	1984-11-07 00:00:00	NARENDRA MUNDADA PRODUCTION 	12	0	185	U/3079/84	0	0	0	N	T. B. PENDHARKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464536	61	SISU	1963	120	6	U-39790-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	NOT READABLE 	12	0	0	U-39790-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464537	61	A VISIT TO KARLET 	1963	120	6	U-39791-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	KF FACK STOCKHOLM . 15 SWEDEN 	12	0	0	U-39791-1963-MUM	0	0	0	N	INTERNATIONAL CO OPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464538	61	WHAT, WHY AND HOW OF FIRST AID	1963	120	6	U-39792-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-39792-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464539	61	PROSPECT FOR PLASTICS	1963	120	6	U-39793-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT, LONDON (UK)	12	0	0	U-39793-1963-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464540	61	FRONTIERS OF FRICTION	1963	120	6	U-39794-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	SHELL FILM UNIT LONDON (UK)	12	0	0	U-39794-1963-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTING CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464541	61	IN STEP WITH YOU 	1963	120	6	U-39795-MUM	0	0x00005B1C00000000	1963-11-11 00:00:00	SATYENDRA N. GOYAL	12	0	0	U/39795/1963	0	0	0	N	SATYENDRA N. GOYAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464542	61	A KEY TO PROGRESS 	1963	120	6	U-39796-MUM	0	0x00005B1C00000000	1963-11-11 00:00:00	SHELL FIOLM UNIT LONDON 	12	0	0	U/39796/63	0	0	0	N	BURAMAN SHELL IOL STORAGE & DISTRIBUTERS OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464543	61	QUALITY CONTROL OF AVIATION FUREL	1963	120	6	U-39797-MUM	0	0x00005B1C00000000	1963-11-11 00:00:00	SHELL FILM UNIT LONDON (U.K.)	12	0	0	U/39797/1963	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464544	61	FAIRS AND FESTIVALS 	1963	120	6	U-39798-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT ( DHANRAJ MAHAL APOLLO BUNDER BOMBAY  1)	12	0	0	U-39798-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT ( DHANRAJ MAHAL APOLLO BUNDER BOMBAY  1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464545	58	'' SANKARARUKKU ORU SODHANI ''	1963	120	6	U-39799-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/39799/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464546	61	IT ALL COME TRUE	1953	120	6	U-398-MUM	0	0x00004C9F00000000	1953-09-15 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-398-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES CORPN.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464547	43	TRAIEP OF SOGA NI JAA 	1984	120	6	U-3980-MUM	0	0x0000791100000000	1984-11-09 00:00:00	SHRI DAHVABHAI KATECHA 	12	0	184	U-3980-1984-MUM	0	0	0	N	D.K. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464548	61	INDIAN NEWS REVIEW NO.788	1963	120	6	U-39800-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-39800-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464549	61	TARZAN ESCAPES	1963	120	6	U-39801-MUM	0	0x00005B0F00000000	1963-10-29 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/39801/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464550	61	STALAG 17	1963	120	6	U-39802-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-39802-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA  LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464551	61	TRL OF STALAG 17	1963	120	6	U-39803-MUM	0	0x00005B1600000000	1963-11-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	184	U/39803/1963	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464552	44	TRAILER OF GULSANOBAR	1963	120	6	U-39804-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	BASANT PICTURES	12	0	0	U/39804/1963	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464553	61	GOD OF THE ATOM 	1963	120	6	U-39805-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	NOT READABLE	12	0	0	U/39805/1963	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464554	61	THE CADDY	1963	120	6	U-39806-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. USA	12	0	0	U/39806/1963	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464555	61	ROMAN HOLIDAY	1963	120	6	U-39807-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-39807-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464556	61	NOT READABLE	1963	120	6	U-39808-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	NOT READABLE	12	0	0	U-39808-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464557	44	gulsanolar	1963	120	6	U-39809-MUM	0	0x00005B1D00000000	1963-11-12 00:00:00	BASANT PICTURES	12	0	0	U-39809-1963-MUM	0	0	0	N	BASANT PICTURES 136, CHAMARLIAUG ROAD, PAREL BOMBAY 12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464558	61	KOHINOOR	1984	120	6	U-3981-MUM	0	0x0000791100000000	1984-11-09 00:00:00	M/S. SYNCHORONY	12	0	185	U/3981/1984	0	0	0	N	M/S. SYNCHORONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464559	70	BOOK OF BOOKES	1963	120	6	U-39810-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	NOT READABLE	12	0	0	U/39810/1963	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464560	61	THE BOOK FOR THE WORLD OF TOMORROW	1963	120	6	U-39811-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	AMERICAN BIBLE SOCIETY (USA)	12	0	0	U-39811-1963-MUM	0	0	0	N	EXECUTIVE SECRETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464561	175	ELEPHANT ROUNDUP	1963	120	6	U-39812-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/39812/1963	0	0	0	N	EXECUTIVE SECRATORY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464562	61	BARALLAS THE ROBBER	1963	120	6	U-39813-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	ARTHUR RANKS (U.K.)	12	0	0	U/39813/1963	0	0	0	N	EXCUTIVE SECRETORY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464563	175	BASKETBALL THRILLS 1948	1963	120	6	U-39814-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U-39814-1963-MUM	0	0	0	N	EXECUTIVE SECRETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464564	61	QUEEN ESTHER	1963	120	6	U-39815-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	CATHEDRAL FILMS (U.S.A.)	12	0	0	U/39815/1963	0	0	0	N	EXCECUTIVE SECRETARY CARAYS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464565	61	HIDDEN IREASURA 	1963	120	6	U-39816-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	MOODY BILLE INSTITUTE USA	12	0	0	U/39816/1963	0	0	0	N	EXEUTIMNE SEERETARG CARA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464566	61	'' HEALTH FOR THE AMERICAS (HOOKWORM) ''	1963	120	6	U-39817-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY (U.S.A)	12	0	0	U/39817/1963	0	0	0	N	EXECUTIVE SECRETORY CARAVAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464567	61	HEALTH FOR THE AMERICAS (INSEETS AS CARRIEERS OF DISEASES 	1963	120	6	U-39818-MUM.	0	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U/39818/1963	0	0	0	N	EXCUTIVE SECRETARY CARAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464568	61	HEALTH OF THE AMERICAS (ENVIRONMENTAL SNITATION)	1963	120	6	U-39819-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	WALT DISNEY (USA)	12	0	0	U-39819-1963-MUM	0	0	0	N	EXECUTIVE SERETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464569	44	VARDAN 	1984	120	6	U-3982-MUM	0	0x0000791100000000	1984-11-09 00:00:00	M/S. SHYAM BENEGAL/ SAHYADRI FILMS., INDIA	12	0	182	U-3982-1984-MUM	0	0	0	N	M/S. SHYAM BENEGAL/ SAHYADRI FILMS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464570	70	RIDING THE CREST	1963	120	6	U-39820-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	PICTORIAL FILMS (USA)	12	0	0	U-39820-1963-MUM	0	0	0	N	EXECUTIVE SECRETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464571	61	HEALING OF JAIRUS DAUGHTER	1963	120	6	U-39821-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-39821-1963-MUM	0	0	0	N	EXECUTIVE SECRETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464572	61	IMPOSSIBLE MAP	1963	120	6	U-39822-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/39822/1963	0	0	0	N	EXECUTIVE SECRETARY CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464573	61	FOREVER FEMALE	1963	120	6	U-39823-MUM.	0	0x00005B2600000000	1963-11-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/39823/1963	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464574	61	LITTLE BOY LOST	1963	120	6	U-39824-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-39824-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464575	44	AINA	1963	120	6	U-39825-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	D.R.D. PRODUCTIONS LTD.	12	0	0	U-39825-1963-MUM	0	0	0	N	DIAMOND PICTURES PVT. LTD. 156, TARDEO RD., BOMBAY34	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464576	61	TRAILER OF LITTLE BOY LOST	1963	120	6	U-39826-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-39826-1963-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464577	61	TRAL. OF FOREVER FEMAL 	1963	120	6	U-39827-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. OUYSA	12	0	0	U/39827/63	0	0	0	N	PARAMOUNT INTERNATIONAL FILMS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464578	61	LIFE FOR THE LAND	1963	120	6	U-39828-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	PRABHAT FILM CO. LTD;	12	0	0	U/39828/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464579	82	NOT READABLE	1963	120	6	U-39829-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	NOT READABLE	12	0	0	U-39829-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464580	44	SANGATHAN	1984	120	6	U-3983-MUM	0	0x0000791100000000	1984-11-09 00:00:00	NOT READABLE.	12	0	182	U-3983-1984-MUM	0	0	0	N	NOT READABLE.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464581	82	NOT READABLE	1963	120	6	U-39830-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	NOT READABLE	12	0	0	U-39830-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464582	61	ETAWAH STORY	1963	120	6	U-39831-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	U.S. I.S.	12	0	0	U/39831/1963	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464583	61	ETWAH STORY	1963	120	6	U-39831-MUM.	0	0x00005B2E00000000	1963-11-29 00:00:00	U.S.I.S.	12	0	0	U/39831/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464584	61	CANCER PART5	1963	120	6	U-39832-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	REDIST FILMS UNITED UK	12	0	0	U/39832/63	0	0	0	N	THE BRITISH COUNCIL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464585	61	THROWING 	1963	120	6	U-39833-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	INDIANA UNIVERSITY (U.S.A.)	12	0	0	U/39833/1963	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464586	51	NETAJI PALKER	1963	120	6	U-39834-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	ARUN PICTURES, KOLHAPUR.	12	0	0	U-39834-1963-MUM	0	0	0	N	LAXMI CHITRA, AHMED CHAMBERS, LAMINGTON RD., BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464587	61	NEUER JOO BAD JO MEND	1963	120	6	U-39835-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	MINISTRY OF FUEL AND POWER UK	12	0	0	U/39835/1963	0	0	0	N	THE BRITIESH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464588	61	TRAILER OF '' BIG CAGE ''	1963	120	6	U-39836-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	REAL ART FILMS (USA)	12	0	0	U/39836/1963	0	0	0	N	MOVIE INDUSTRIES, 42, EMPIREBLDG., D. N. ROAD, BOMBAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464589	61	VOLLEYBALL FOR BOYS	1963	120	6	U-39837-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/39837/1983	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464590	61	SOME ASPECTS OF ACCESSIBLE CANCER PART IVBREAST	1963	120	6	U-39838-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	REALIST FILM UNIT (UK)	12	0	0	U-39838-1963-MUM	0	0	0	N	THE BRITISH COUNCIL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464591	61	FLASH GARDEN	1963	120	6	U-39839-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	UNIVERSAL PICTURES. (USA)	12	0	0	U-39839-1963-MUM	0	0	0	N	GURU PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464592	44	TRL. OF ' JAWAANI '	1984	120	6	U-3984-MUM	0	0x0000791100000000	1984-11-09 00:00:00	RAMESH BEHL	12	0	184	U/3984/1984	0	0	0	N	ROSE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464593	61	PERILS OF NYOKA	1963	120	6	U-39840-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	REPUBLIC PICTURES LTD. (U.S.A.)	12	0	0	U-39840-MUM	0	0	0	N	GURU PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464594	44	SHREE CHAITANYA MAHA PRABHU	1963	120	6	U-39841-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	PRAKASH PICTURES 	12	0	0	U-39841-1963-MUM	0	0	0	N	PRAKASH PICTURES, KURLA ROAD ANDHERI	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464595	44	ARMAN	1963	120	6	U-39842-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	SHRI FAL D. MUSTRY	12	0	0	U-39842-1963-MUM	0	0	0	N	CHHALRA FILM ECHANGE 3A NAAZ BLDG, LAMIGTON ROAD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464596	44	SHIKAST	1963	120	6	U-39843-MUM	0	0x00005B3B00000000	1963-12-12 00:00:00	ASHA DEEP	12	0	0	U/39843/1963	0	0	0	N	MODERN MOVIES,2,H NAAZ BUILDING LAMINATION RD,BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464597	61	THICKEER JHAN WATER	1963	120	6	U-39844-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	0	U/39844/1963	0	0	0	N	MOVIE SALES CORPORATON 42 EMPIRE BLDG, N RD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464598	61	JOWED IN A HOLE	1963	120	6	U-39845-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTION (USA)	12	0	0	U/39845/1963	0	0	0	N	MOVIE SALES CORPORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464599	61	JOPPER RETURNS 	1963	120	6	U-39846-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HAL ROACH PRODUCTION USA	12	0	0	U/39846/63	0	0	0	N	SUPER ART FILLMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464600	61	AS OLD AS THE HILLS	1963	120	6	U-39847-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	HALES & BATCHELOR (UK)	12	0	0	U-39847-1963-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464601	61	SOME ASPEETS OF ACCESSIBLE CONCERTS : PART 3	1963	120	6	U-39848-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	REALIST FILMS	12	0	0	U/39848/1963	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464602	61	SOME ASPECTS OF ASSCSSIBLE CANCERS : PART I SKIN	1963	120	6	U-39849-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	REALIST FILMS (U.K)	12	0	0	U/39900/1963	0	0	0	N	REALIST FILMS (U.K)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464603	61	INTERSHOPPE FOR  A CHANGE 	1984	120	6	U-3985-MUM	30.48	0x0000791100000000	1984-11-09 00:00:00	M/S.GENESIS FILM PRODUCTION	12	0	0	U/3985/1984	0	0	0	N	M/S.GENESIS FILM PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464604	61	PRINCIPLE IN THE WILDERNESS	1963	120	6	U-39850-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	UNITED STATES INFORMAION SERVICE. (USA)	12	0	0	U/39850/1963	0	0	0	N	UNITED STATES INFORMAION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464605	61	SOME ASPECTS OF ACCESSIBLE CANCERS: PART 2 LIP & MOUTH	1963	120	6	U-39851-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	REALIST FILMS (UK)	12	0	0	U-39851-1963-MUM	0	0	0	N	THE BRITISH COUNCIL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464606	61	SOME ASPECTS OF ACCESSBLE CANCESS PART 6 REETU	1963	120	6	U-39852-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	REALIST FILM UNIT UK	12	0	0	U/39852/1963	0	0	0	N	THE BRITISH CONNEIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464607	82	NOT READABLE	1963	120	6	U-39853-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	NOT READABLE	12	0	0	U-39853-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464608	61	A GLIMPSE OF THE PAST	1963	120	6	U-39854-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	INDIANANA UNIVERSITY (USA)	12	0	0	U/39854/1963	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464609	61	LEARNING ABOUT THE PAST	1963	120	6	U-39855-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U/39855/1963	0	0	0	N	NATIONAL EDUCAITON AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464610	61	HOOK WORM 	1963	120	6	U-39856-MUM	0	0x00005B4A00000000	1963-12-27 00:00:00	NOT READABLE	12	0	0	U-39856-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464611	44	PLANNING FOR PLENTY	1963	120	6	U-39857-MUM	0	0x00005B4A00000000	1963-12-27 00:00:00	USIS (CASCADE PICTURE)	12	0	0	U/39857/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464612	44	LAILA MAIJNU	1963	120	6	U-39858-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	ALL INDIA PIC	12	0	0	U-39858-63-MUM	0	0	0	N	ALL INDIA PIC RATTAN VILLA VINCENT 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464613	44	THEY NEED NOT DIE	1963	120	6	U-39859-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	USIS (CASCADE PICTURE)	12	0	0	U/39859/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464614	44	TRL.OF VIDESH	1984	120	6	U-3986-MUM	0	0x0000791100000000	1984-11-09 00:00:00	NISH RAJ FILMS.	12	0	0	U-3986-1984-MUM	0	0	0	N	RAJEEV GUPTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464615	61	WINGED SCOURGE	1963	120	6	U-39860-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	INSTITUTE OF INTERAMERICAN AFFAIRS THROUGH WALT DISNEY (USA)	12	0	0	U/39860/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464616	61	CITY PASTORALE	1963	120	6	U-39861-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	0	U-39861-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464617	61	HIGHLAND WOOD CARVER	1964	120	6	U-39862-MUM	0	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/398862/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464618	61	NEW NEIGHBOUR	1964	120	6	U-39863-MUM	0	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE.(U.S.A.)	12	0	0	U/39863/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464619	61	BUILDING OF BOYS	1964	120	6	U-39864-MUM	0	0x00005B5000000000	1964-01-02 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	0	U/39864/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464620	61	PRODUCTIO DEVELPMENT 	1964	120	6	U-39865-MUM	0	0x00005B5100000000	1964-01-03 00:00:00	MEGRAW HILL BOOK CO. (USA)	12	0	0	U/39865/1964	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464621	61	VIVA ZAPATA	1964	120	6	U-39866-MUM	0	0x00005B5100000000	1964-01-03 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-39866-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464622	61	TRAILER OF VIVA ZAPATA	1964	120	6	U-39867-MUM	0	0x00005B5100000000	1964-01-03 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-39867-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464623	61	TOWARD TOMORROW	1964	120	6	U-39868-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	CASCADE FILMS (USA)	12	0	0	U/39868/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464624	61	LETTER FROM AN AMERICAN SCHOOL BOY	1964	120	6	U-39869-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	WALTER LOWENDAHL (USA)	12	0	0	U-39869-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464625	44	SOMETHING CLICKED:	1984	120	6	U-3987-MUM	0	0x0000791400000000	1984-11-12 00:00:00	CINERAD COMMUNICATION	12	0	185	U/3987/1984	0	0	0	N	CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464626	61	IRRIGATION FARMING	1964	120	6	U-39870-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	UNITED SERVICES INFORMATION SERIVICES (U.S.A.)	12	0	0	U/39870/1964	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464627	61	TRL OF FLASH GORDON	1963	120	6	U-39871-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	UNIVERSAL PICTURES CORPN	12	0	184	U/39871/1963	0	0	0	N	GURU PICTURES,NAAG BLDG LAMINGTON RD,BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464628	61	THE SCHOOL	1964	120	6	U-39872-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	INDIAN BRYAN USA	12	0	0	U/39872/1964	0	0	0	N	UNITED STATES INFORMATION SERUICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464629	61	LOOK AND LISTEN	1964	120	6	U-39873-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	UNITED STATES INFORMATION SERVICES	12	0	0	U/39873/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464630	61	FROM HERE TO ETERNITY	1964	120	6	U-39874-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-39874-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464631	61	TRAILER OF 'FROM HERE TO ETERNITY	1964	120	6	U-39875-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	COLUMBIA  PICTURES CORPORATION .(USA)	12	0	0	U-39875-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464632	61	A BETTER TOMORROW	1964	120	6	U-39876-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	USOWI (USA)	12	0	0	U-39876-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464633	44	CHHAM CHHAMA CHHAM	1964	120	6	U-39877-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	MOHAN'S PRODUCTIONS, INDIA	15	0	0	U-39877-1964-MUM	0	0	0	N	MOHAN'S PRODUCTIONS, 199, KHETWADI MAIN ROAD, BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464634	44	NAI MA 	1964	120	6	U-39878-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	NOT READABLE	12	0	0	U-39878-1964-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464635	44	POLICE	1964	120	6	U-39879-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	PRAKASH PICTURES	12	0	0	U/39879/1964	0	0	0	N	PRAKASH PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464636	44	NIRMA WASHING POWDER	1984	120	6	U-3988-MUM.	0	0x0000791400000000	1984-11-12 00:00:00	KAIASH SURENDRANATH.	12	0	185	U/3988/1984	0	0	0	N	M/S FARMPRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464637	61	NATIONAL GALLERY OF ART 	1964	120	6	U-39880-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	0	U/39880/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464638	44	JEEWAN JYOTI	1964	120	6	U-39881-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	MUSICAL PICTURES LTD.	12	0	0	U-39881-1964-MUM	0	0	0	N	KARDAR FILMS PVT. LTD. (NEELAM MANSION, LAMINGTON RD. BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464639	44	DIL E NADAN	1964	120	6	U-39882-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	KAEDAR FILM PRIVAT LTD 	12	0	0	U/39882/64	0	0	0	N	KAEDAR FILM PRIVAT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464640	44	LAILA MAJNU	1964	120	6	U-39883-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	HIND PICTURES.	12	0	0	U/39883/1964	0	0	0	N	DIAMOND PICTURES PRIVATE LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464641	61	ASSIGNMENT TOMORROW	1964	120	6	U-39884-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	NATIONAL EDUCATION ASSOCIATION	12	0	0	U/39884/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464642	44	SHAHENSHAH	1964	120	6	U-39885-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	G.P. PRODUCTIONS (INDIA)	12	0	0	U-39885-1964-MUM	0	0	0	N	BILIMORIA & LALJI (393, LAMINGTON RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464643	61	THE STREET WITH NO NAME 	1964	120	6	U-39886-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	20 TH CENTURY FOX FILMS CORP, U S 	12	0	0	U-39886-1964-MUM	0	0	0	Y	20 TH CENTURY CORP (INDIA) PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464644	61	TRAILER OF THE STREET WITH NO NAME	1964	120	6	U-39887-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	20TH CENTURYFOX FILM CORP. (USA)	12	0	0	U/39887/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464645	61	'' WORKERS FOR PEACE ''	1964	120	6	U-39888-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	APEX FILM CORPORATION (U.S.A)	12	0	0	U/39888/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464646	61	LIBRARY OF CONGRESS	1964	120	6	U-39889-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	U.S.9 .S.	12	0	0	U/39889/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464647	61	WILLS FLAKE FILTER KING 	1984	120	6	U-3989-MUM	0	0x0000791400000000	1984-11-12 00:00:00	M/S. GENESIS FILM PRODUCTION. 	12	0	185	U/3989/1984	0	0	0	N	M/S. GENESIS FILM PRODUCTION. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464648	61	PRINCIPLES OF ELECTRICITY	1964	120	6	U-39890-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	REPHAEL G. WORLF (USA)	12	0	0	U/39890/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464649	51	GULACHE GANAPATHI	1964	120	6	U-39891-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	SWATI ETITRA 12 	12	0	0	U-39891-1964-MUM	0	0	0	N	SWATI RHITRA 1217 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464650	44	EK SO JEEN	1964	120	6	U-39892-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	NOT READABLE	12	0	0	U-39892-1964-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464651	44	CHACHA CHOWDHARY 	1964	120	6	U-39893-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	KARDAR PRODUCTIONS LTD. (NEELAM MANNION , LAMINGLON RD, BOMBAY4), INDIA	12	0	0	U-39893-1964-MUM	0	0	0	N	KARDAR FILMS PRIVATE LTD.(NEELAM MANNION , LAMINGLON RD, BOMBAY4) 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464652	61	HOUDINI	1964	120	6	U-39894-MUM	0	0x00005B5F00000000	1964-01-17 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-39894-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464653	61	TRAILER OF HOUDINI 	1964	120	6	U-39895-MUM	0	0x00005B5F00000000	1964-01-17 00:00:00	PARAMOUNT INTERNATIONAL AT FILMS INC USA	12	0	184	U/39895/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464654	51	SOUBHAGYA	1964	120	6	U-39896-MUM	0	0x00005B6300000000	1964-01-21 00:00:00	SAHAKAR CHITRA (877 BOOTA STREET, POONA1)	12	0	0	U-39896-1964-MUM	0	0	0	N	SAHAKAR CHITRA (877 BOOTA STREET, POONA1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464655	44	MAHARATHI KARNA	1964	120	6	U-39897-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	PRABHAKR PICTURES	12	0	0	U-39897-1964-MUM	0	0	0	N	MANEKLAL CHUNILAL & SONS LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464656	44	DILLAGI	1964	120	6	U-39898-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	KARDAR PRODUCTIONS	12	0	0	U/39898/1964	0	0	0	N	MAHAVIR P. JAIN OF LUXMI AND FINAINS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464657	44	SHREE RAMBHAKTA HANUMAN	1964	120	6	U-39899-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	BASANT PICTURES	12	0	0	U/39899/1964	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464658	44	SHREE RAMBHAKTA HANUMAN	1964	120	6	U-39899-MUM.	0	0x00005B6D00000000	1964-01-31 00:00:00	BASANT PICTURES	12	0	0	U/39899/1964	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464659	61	TRAILER OF PAINTED STALLION	1953	120	6	U-399-MUM	0	0x00004C9F00000000	1953-09-15 00:00:00	REPUBLIC PICTURES. USA	12	0	184	U-399-1953-MUM	0	0	0	N	HINDUSTAN FILM EXCHANGE.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464660	61	'' TREES THE BIGGEST & THE OLDEST LIVING THINGS 	1984	120	6	U-3990-MUM	0	0x0000791500000000	1984-11-13 00:00:00	JOURNAL FILMS (USA)	12	0	182	U/3990/1984	0	0	0	N	N . E . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464661	44	TRAILER OF SHREE RAMBHAKTA HANUMAN	1964	120	6	U-39900-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	BASANT PICTURES	12	0	0	U/39900/1964	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464662	44	TRAILER OF BLACK MAGIC ALIAS KALAJADOO	1963	120	6	U-39901-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	NOT READABLE	12	0	184	U-39901-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464663	61	TRAILER OF FOLLOW THE BOYS	1963	120	6	U-39902-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	A FRANMET PRODUCTION (U.S.A.)	12	0	0	U/39902/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464664	61	METRO NEWS VOL. 347	1963	120	6	U-39903-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	METRO GODWAYN MAYER INDIA LTD	12	0	0	U/39903/1963	0	0	0	N	METRO GODWAYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464665	61	THE CANDLESTICK	1963	120	6	U-39904-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	BULGARIAN CINEMATOGRAPHY SOFIA 	12	0	0	U/39904/1963	0	0	0	N	BULGARIAN EMBASSY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464666	250	FAVOURITE NO 13	1963	120	6	U-39905-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	NOT READABLE 	12	0	0	U-39905-1963-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464667	51	M.S. NEWS MAGAZINE NO.137	1963	120	6	U-39906-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	DIRECTOR FO PUBLICITY., GOVT OF MAHARASHTRA ( FILM CENTER. 68, TARDAO RD BOMBAY34)	12	0	0	U-39906-1963-MUM	0	0	0	N	DIRECTOR FO PUBLICITY., GOVT OF MAHARASHTRA ( FILM CENTER. 68, TARDAO RD BOMBAY34)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464668	105	A TRUE STORY 	1963	120	6	U-39907-MUM	0	0x00005B2100000000	1963-11-16 00:00:00	R.M. DARGAN	12	0	0	U-39907-1963-MUM	0	0	0	N	AAR DEE PUBLICITIES ( UNIQUE HAUSE, PARLEE BAZAR STREET., FORT BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464669	61	IT'S NEVER TOO EARLY TO LEARN	1963	120	6	U-39908-MUM	0	0x00005B2100000000	1963-11-16 00:00:00	R.M.DARGAN,UNIQUE HOUSE, PARSEE BAZAR STREET,FORT.B,BAY1)	12	0	0	U/39908/1963	0	0	0	N	AAR DEE PUBLICATIONS (UNIQUE HOUSE, PARSEE BAZAR STREET,FORT.B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464670	61	A FRIENDLY WORD	1963	120	6	U-39909-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	R M DARGAN	12	0	0	U/39909/1963	0	0	0	N	AAR DEE PUBLICITIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464671	61	ROCKS FOSSILS NAD EARTH HISTORY	1984	120	6	U-3991-MUM	0	0x0000791500000000	1984-11-13 00:00:00	JOURNAL FILMS USA 	12	0	182	U/3991/84	0	0	0	N	N. E. & I. FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464672	61	INDIAN LEATHER	1963	120	6	U-39910-MUM	0	0x00005B1900000000	1963-11-08 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/39910/1963	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464673	51	AJUNAHI VEGALI NAHI	1963	120	6	U-39911-MUM	0	0x00005B2100000000	1963-11-16 00:00:00	NOT READABLE 	12	0	0	U-39911-1963-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464674	61	PERMANENT WAY	1963	120	6	U-39912-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	CALIFORNIA TEXAS OIL CO. (USA)	12	0	0	U/39912/1963	0	0	0	N	CALTEX INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464675	61	THE GOLDEN CRESCENT 	1963	120	6	U-39913-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	CALIFORNIA TEXAS OIL CO. USA	12	0	0	U/39913/63	0	0	0	N	CALTEX INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464676	61	JOURNEY TO GREECE	1963	120	6	U-39914-MUM	0	0x00005B2100000000	1963-11-16 00:00:00	CALIFORNIA TEXAS OIL CO.(USA)	12	0	0	U-39914-1963-MUM	0	0	0	N	CALTEX INDIA LTD. (BILLAD EATATE, B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464677	60	PASBAAN	1963	120	6	U-39915-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	M.RAFI AQAYYUM (PAKISTAN)	12	0	0	U-39915-1963-MUM	0	0	0	N	S.SRIVASTAVA (602 D LADY JEHANGIR RD., MATUNGA, BOMBAY19)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464678	61	THE VALLEY REVISITED	1963	120	6	U-39916-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	A 20TH CENTURY FOX MOVIETONE PRODUCTIONS (USA)	12	0	0	U-39916-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464679	61	THE MAKING OF A CHAMPION	1963	120	6	U-39917-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	JOHN G. FULLER (U.S.A.)	12	0	0	U/39917/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464680	61	SOVETSKIM KOMONAVTAM SLAVA ( GLORY TO THE SOVIET COSMONAUTS )	1963	120	6	U-39918-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-39918-1963-MUM	0	0	0	N	SOVEXPORT FILM ( 163 A LOWER COLBA RD. B'BAY  5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464681	44	VIBHAGIYA SAMACHAR  196263	1963	120	6	U-39919-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P. ALLAHABAD	12	0	0	U-39919-1963-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464682	85	IS THIS TRADITION 	1984	120	6	U-3992-MUM	43.28	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U/3992/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464683	44	SEEMA KE SANTARI	1963	120	6	U-39920-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	EDUCATION EXPANSION DEPARTMENT U P ALLAHABAD	12	0	0	U-39920-1963-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464684	44	TULSI MELA 	1963	120	6	U-39921-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	EDUCATION EXPANSION OFFICER. U.P. ALLAHABAD 	12	0	0	U-39921-1963-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER. U.P. ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464685	44	NOT READABLE 	1963	120	6	U-39922-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	NOT READABLE 	12	0	0	U-39922-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464686	61	GTUNS OF WYOMING 	1963	120	6	U-39923-MUM	0	0x00005B1F00000000	1963-11-14 00:00:00	NAT HOLT USA	12	0	0	U/39923/63	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464687	61	TRAILER OF GUNS OF WYOMING 	1963	120	6	U-39924-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	NAT HOLT USA	12	0	0	U-39924-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464688	61	FRIEND OF ALL THE FAMILY	1963	120	6	U-39925-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	GLOBE PRODUCTIONS,SCHEHERZADE NO.2.2ND FLOOR, COLABA,B.BAY5)	12	0	0	U/39925/1963	0	0	0	N	K.D.MASTER.(SCHEHERZADE NO.2.2ND FLOOR, COLABA,B.BAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464689	70	VTOL SYSTEM 	1963	120	6	U-39926-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	CURTISS WRIGHT CORPN. (USA)	12	0	0	U-39926-1963-MUM	0	0	0	N	AIR INDIA (BOMBAY29)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464690	61	SAHARA SEARCH 	1963	120	6	U-39927-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	ATLAS COPCO FRANCE	12	0	0	U/39927/63	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464691	61	'' THE SWEDISH METHOD ''	1963	120	6	U-39928-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	ATLAD COPCO (FRANCE)	12	0	0	U/39928/1963	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464692	61	COBRA, THE WORLDS LIGHTEST MOTOR DRILL 	1963	120	6	U-39929-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPRO. ( SWEDEN )	12	0	0	U-39929-1963-MUM	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464693	85	PATANG	1984	120	6	U-3993-MUM	0	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U/3993/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464694	61	THE AUTOLOADER	1963	120	6	U-39930-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	ATLAS COPCO. (SWEDEN)	12	0	0	U-39930-1963-MUM	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464695	61	THE TECHNIQUE OF PUSHERLEG DRILLING	1963	120	6	U-39931-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	ATLAS COPCO	12	0	0	U/39931/1963	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464696	61	PRIME MINISTER OF INDIA MR. NEHARU VISITS ATLAS COP. 	1963	120	6	U-39932-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	ATLAS COPCO. SWEDEN	12	0	0	U/39932/63	0	0	0	N	STOCKHOLM SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464697	61	THE SWEDISH LADDER DRILLING METH	1963	120	6	U-39933-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	ATLAS COPCO SWEDEN	12	0	0	U/39933/1963	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464698	61	THE HUMAN ELEMENT	1963	120	6	U-39934-MUM	0	0x00005AC500000000	1963-08-16 00:00:00	GENE SEARCHINGER AND SCUDDER BOYD (U.S.A)	12	0	0	U/39934/1963	0	0	0	N	ESSO STANDARD EASTERN INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464699	61	'' INDIAN NEWS REVIEW NO. 789''	1963	120	6	U-39935-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/39935/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464700	43	MAHITICHITRA NO 38	1963	120	6	U-39936-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJAARAT	12	0	0	U/39936/1963	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJAARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464701	61	METRO NEWS VOL. 348	1963	120	6	U-39937-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/39937/1963	0	0	0	N	METROGOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464702	44	JUNGLEE RAJA	1963	120	6	U-39938-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	M.K. FILMS. (KRISHNA CINEMA BLDG., TRIBHUVAN RD., BOMBAY4)	12	0	0	U-39938-1963-MUM	0	0	0	N	M.K. FILMS. (KRISHNA CINEMA BLDG., TRIBHUVAN RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464703	51	DISTA TASA NASTA	1963	120	6	U-39939-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/39939/1963	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464704	85	' BARTER '	1984	120	6	U-3994-MUM	0	0x0000791600000000	1984-11-14 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/3994/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464705	61	40 PONDS OF TROUBLE 	1963	120	6	U-39940-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	STAN MARGULUS (USA)	12	0	0	U-39940-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464706	61	TRAILER OF MICHAEL STROGOFF	1963	120	6	U-39941-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	MODERN FILMS : A HOLLYWOOD INTERNATIONAL PICTURES (USA)	12	0	184	U-39941-1963-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, (190 DADABHAI NAOROJI RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464707	61	SAFER BLASTING	1963	120	6	U-39942-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	E.I.DU PONT DE NEMOURS (USA)	12	0	0	U-39942-1963-MUM	0	0	0	N	INDMAG PVT. LTD. (CORINTHIAN 17, ARTHUR BUNDER RD., COLABA, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464708	61	FRENCH ECONOW AND TECHNIQUES	1963	120	6	U-39943-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	C.N.C.E  FRANCE	12	0	0	U/39943/1963	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EURBAS NEWS DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464709	61	HERCULES IN THE CENTRE OF THE EARTH	1963	120	6	U-39944-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	ACHILLE PIAZZI (ITALY)	12	0	0	U-39944-1963-MUM	0	0	0	N	F.C MEHRA (222, F.C. BLDG., BOMBAY11)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464710	61	COMPARATIVE FUNCTIONAL AND ORPHOLOGICAL STUDIES ON ENTAMAGEBA	1963	120	6	U-39945-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	CINA LTD. BASLE (SWITZER LAND)	12	0	0	U-39945-1963-MUM	0	0	0	N	HISTOLYTICA & LEUCOCYTES CIBRA OF INDIA LTD.  (14, J. RTATA RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464711	61	'' PROTEIN METABOLISM IN HEALTH AND DISEASE ''	1963	120	6	U-39946-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	CIBA INTERNATIONAL FILM SERVICE (SWITZERLAND)	12	0	0	U/39946/1963	0	0	0	N	CIBA INTERNATIONAL FILM SERVICE (SWITZERLAND)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464712	61	SECRET IN THE HIVE	1963	120	6	U-39947-MUM.	0	0x00005B2600000000	1963-11-21 00:00:00	SAKURA MOTION PICTURE LTD JAPAN	12	0	0	U-39947-1963-MUM	0	0	0	N	THE EMBASSY OF JAPAN NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464713	61	JAPAN COUNTRY OF DILIGHT 	1963	120	6	U-39948-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	NIPPON EIGA SHINSHA LTD JAPAN	12	0	0	U/39948/63	0	0	0	N	THE EMMBASSY OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464714	61	' CHIPOLLINO '	1963	120	6	U-39949-MUM	0	0x00005B2500000000	1963-11-20 00:00:00	SOYUZMULTFILM STUDIOS (U.S.S.R)	12	0	0	U/39949/1963	0	0	0	N	SOVEXPORTFILM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464715	54	PUNJAB NEWS REEL NO. 90 	1984	120	6	U-3995-MUM	0	0x0000791600000000	1984-11-14 00:00:00	DIRECTER INFORMATION PUBLICITY GOVT. OF PUNJAB.	12	0	183	U/3995/1984	0	0	0	N	DIRECTER INFORMATION PUBLICITY GOVT. OF PUNJAB.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464716	61	FOR ACTIVE PEOPLE	1963	120	6	U-39950-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	UNITED FILM ARTS	12	0	0	U/39950/1963	0	0	0	N	S SUKHDEV,UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464717	61	MICHAEL STROGOFF	1963	120	6	U-39951-MUM	0	0x00005B2300000000	1963-11-18 00:00:00	MODERN FILMS : A HOLLYWOOD INTERNATIONAL PICTURE (USA)	12	0	0	U/39951/1963	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464718	61	TRL OF THE THRILL OF IT ALL	1963	120	6	U-39952-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	A ROSS HUNTER ARWIN PRODUCTIONS	12	0	0	U/39952/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464719	61	FASHION TRAILER OF 'THE THRILL OF IT ALL'	1963	120	6	U-39953-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	A ROSTTUNTERARWIN PRODUCTION (U.S.A.)	12	0	0	U/39953/1963	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464720	44	SHIKARI	1963	120	6	U-39954-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	F C MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI, B11)	12	0	0	U-39954-1963-MUM	0	0	0	N	F C MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI, B11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464721	93	RENDEZVIOZE IN KOPENHAGEN 	1963	120	6	U-39955-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	S. P. O. SOZIALISTISCHE JUGEND 	12	0	0	U/39955/63	0	0	0	N	INTERNATIONAL SECRETORY RASHTRA SEVA DAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464722	61	PHILBERT	1963	120	6	U-39956-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-39956-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464723	44	TRAIELR OF FAULAD	1963	120	6	U-39957-MUM	0	0x00005B2600000000	1963-11-21 00:00:00	BROADWAY PICTRUES 	12	0	184	U/39957/1963	0	0	0	N	BROADWAY PICTRUES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464724	61	'' INDIAN NEWS REVIEW NO. 790''	1963	120	6	U-39958-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/39958/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464725	61	TRIL. OF A GATHERING OF EAGLES 	1963	120	6	U-39959-MUM	0	0x00005B2700000000	1963-11-22 00:00:00	SY BARTLETT USA	12	0	0	U/39959/63	0	0	0	N	UNIVERSAL PICTURES INDIA PRIIVET LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464726	54	PUNJAB NEWS REEL NO,89	1984	120	6	U-3996-MUM	0	0x0000791600000000	1984-11-14 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT OF PUNJAB	12	0	183	U/3996/1984	0	0	0	N	DIRECTOR INFORMATION & PUBLICITY GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464727	61	IN THE LAND OF BROTHERS GRIMM	1963	120	6	U-39960-MUM	0	0x00005AF500000000	1963-10-03 00:00:00	INTERNATIONAS (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/39960/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464728	61	TRAILER OF CAPTAIN SINDBAD	1963	120	6	U-39961-MUM	0	0x00005B2C00000000	1963-11-27 00:00:00	A KING BROTHERS PRODUCTION (W.GERMANY)	12	0	184	U-39961-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464729	61	THE GREAT ESCAPE	1963	120	6	U-39962-MUM	0	0x00005B2D00000000	1963-11-28 00:00:00	JOHN STURGES (USA)	12	0	0	U-39962-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE  LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464730	61	METRO NEWS VOL: 349	1963	120	6	U-39963-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	METROGOLDWYN MAYER (USA)	12	0	183	U-39963-1963-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464731	61	GOA YESTERDAY AND TODAY	1963	120	6	U-39964-MUM	0	0x000059EF00000000	1963-01-14 00:00:00	FILM VISION	12	0	0	U/39964/1963	0	0	0	N	FILMS VISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464732	61	PRIME MINISTER OF SOMALIA VISITS INDIA 1963	1963	120	6	U-39965-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-39965-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464733	61	KING AND QUEEN OF NEPAL VISIT BOMBAY, POONA AMD GWALIAR1963	1963	120	6	U-39966-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-39966-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464734	44	TRAILER OF CHAR DERVESH	1963	120	6	U-39967-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	BASANT PICTURES (136 CHAMARBAGH RD PAREL B'BAY)	12	0	0	U-39967-1963-MUM	0	0	0	N	BASANT PICTURES (136 CHAMARBAGH RD PAREL B'BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464735	44	KALA JADOO ALIAS BLACK MAGIC	1963	120	6	U-39968-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	A. RAHIM & A.J. DOSSANI  (139 FAMOUS CINE BLDG., HAINES RD., BOMBAY11)	12	0	0	U-39968-1963-MUM	0	0	0	N	A.J. DOSSANI (139 FAMOUS CINE BLDG., HAINES RD., BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464736	43	SONANO SURAJ	1976	120	6	U-39969-MUM	0	0x00006D4500000000	1976-08-03 00:00:00	DIRECTOR O FINFORMATION GOVT. OF GUJARAT	12	0	0	U/39969/1976	0	0	0	N	DIRECTOR O FINFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464737	44	RAO TULA RAM 	1984	120	6	U-3997-MUM	0	0x0000791600000000	1984-11-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/3997/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464738	61	CONQUERING RIPPLE ROCKS 	1963	120	6	U-39970-MUM	0	0x00005B2400000000	1963-11-19 00:00:00	DU PONT USA	12	0	0	U/39970/1963	0	0	0	N	INDMAG PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464739	44	SHIKSHA AUR SURAKSHA	1963	120	6	U-39971-MUM	0	0x00005B2000000000	1963-11-15 00:00:00	EDUCATION EXPANSION DEPARTMENT, U.P., ALLAHABAD	12	0	0	U/39971/1963	0	0	0	N	EDUCATION EXPANSION OFFICER. U.P ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464740	61	A GATHERING OF ANGELS 	1963	120	6	U-39972-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	SY BARTLETT USA	12	0	0	U-39972-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464741	82	TRAILER OF THE GREAT ESCAPE (PANAVISION)	1963	120	6	U-39973-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	JOHN STURGES (U.S.A)	12	0	184	U-39973-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464742	61	TEASER TRAILER OF  A GATHERING OF EAGLES	1963	120	6	U-39974-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	SY. BART LETT USA.	12	0	0	U-39974-1969-MUM	0	0	0	N	UNIVERSAL PICTURAS INDIA PRIVATE LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464743	61	LONELY BOY (PAUL ANKA)	1963	120	6	U-39975-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/39975/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464744	61	MUSIC FROM MONTREAL	1963	120	6	U-39976-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	NATIONAL FILMS BOARD OF CANDA GOVT. OF CANADA	12	0	0	U/39976/1963	0	0	0	N	CANADIUN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464745	61	CHILDREN LEARN FROM FILMSTRIPS	1963	120	6	U-39977-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT OF CANADA	12	0	0	U-39977-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464746	61	TRAILER OF THE BLADE OF VENGEANCE OR THE MAGIC SWORD	1963	120	6	U-39978-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	0	184	U-39978-1963-MUM	0	0	0	N	SOVEXPORT FILM (163 A LOWER COLABA RD., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464747	61	FABRICS GALORE 	1963	120	6	U-39979-MUM	0	0x00005B3200000000	1963-12-03 00:00:00	NOT READABLE	12	0	0	U-39979-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464748	44	MAHAMATI PRAN NATH	1984	120	6	U-3998-MUM	0	0x0000791600000000	1984-11-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-3998-1994-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464749	61	THE WISE FARMER	1963	120	6	U-39980-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/39980/1963	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464750	61	WORK STUDY  PART II (WORK MEASUREMENT)	1963	120	6	U-39981-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	AMA PRIVATE LIMITED 	12	0	0	U/39981/1963	0	0	0	N	AMA PRIVATE LIMITED CNADA BLDG, HORNBY RD, BBAY 1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464751	61	WORK STUDY PART I	1963	120	6	U-39982-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	AMA PVT LTD	12	0	0	U/39982/1963	0	0	0	N	AMA PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464752	61	METRO NEWS VOL. 350	1963	120	6	U-39983-MUM	0	0x00005B3200000000	1963-12-03 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/39983/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464753	61	BELIEVE THEM ON THEIR WORD	1963	120	6	U-39984-MUM	0	0x00005B2E00000000	1963-11-29 00:00:00	ATLAS COPCO (SWEDEN)	12	0	0	U/39984/1963	0	0	0	N	SURESH CINE PROCESS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464754	61	FUNDAMENTALS OF FISH SPOILAGE	1963	120	6	U-39985-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/39985/1963	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464755	61	TRAILER OF BIMBO THE GREAT	1963	120	6	U-39986-MUM	0	0x00005B2F00000000	1963-11-30 00:00:00	JOSEPH E. LENINE (USA)	12	0	0	U/39986/1963	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464756	61	INDIAN NEWS REVIEW NO. 791	1963	120	6	U-39987-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/39987/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464757	44	BHOOTNATH	1963	120	6	U-39988-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	NOT READABLE	12	0	0	U-39988-1963-MUM	0	0	0	N	CINE INDIA INTERNATIONAL LTD, DADABHOY NAOROJI RD, BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464758	44	TRAILER OF SHIKARI	1963	120	6	U-39989-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	F.C. MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	184	U-39989-1963-MUM	0	0	0	N	F.C. MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464759	59	YATRA TARRANGINI NO. 66	1984	120	6	U-3999-MUM	0	0x0000791600000000	1984-11-14 00:00:00	A. P. T STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	183	U-3999-1984-MUM	0	0	0	N	A. P. T STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464760	61	DISNEYLAND AFTER DARK 	1963	120	6	U-39990-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U/39990/1963	0	0	0	N	RKO RADIO PICTURES PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464939	61	NOT READABLE 	1963	120	6	U-40330-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	NOT READABLE 	12	0	0	U-40330-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464761	61	THE WATER DWELLER	1963	120	6	U-39991-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/39991/1963	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464762	61	COMMUNITY PASTURES	1963	120	6	U-39992-MUM	0	0x00005B3100000000	1963-12-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/39992/1963	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464763	61	A BERLIN GUEST BOOK	1963	120	6	U-39993-MUM	0	0x00005B3400000000	1963-12-05 00:00:00	PETER CURLIS BERLIN, FEDERAL REPUBLIC OF GERMANY	12	0	0	U-39993-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464764	61	'' HIMALAYAN LAKES ''	1963	120	6	U-39994-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/39994/1963	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464765	61	'' COMMITMENT TO FREEDOM ''	1963	120	6	U-39995-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	VISION ASSOCIATES (U.S.A)	12	0	0	U/39995/1963	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464766	51	'' DESH SEVIKA ''	1963	120	6	U-39996-MUM	0	0x00005B3200000000	1963-12-03 00:00:00	 DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/39996/1963	0	0	0	N	 DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464767	61	THE DREAM OF OONILLA	1963	120	6	U-39997-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	SURENDRA FILM PRODUCTION ( A ROCK SIDE WALKESHWON RD B'BAY 6)	12	0	0	U-39997-1963-MUM	0	0	0	N	SURENDRA FILM PRODUCTION ( A ROCK SIDE WALKESHWON RD B'BAY 6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464768	61	HOLLAND'S SAFETY  VALVE	1963	120	6	U-39998-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	MULTIFILM (NETHERLANDS) 	12	0	0	U-39998-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298 BAZARGET STREET B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464769	61	FOR ADULTS ONLY	1963	120	6	U-39999-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	UNITED FILMS MAKERS 	12	0	0	U-39999-1963-MUM	0	0	0	N	L. J BIJLANI UNITED SILM MAKERS (HIMALAYA HOUSE, PATTON, RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464770	61	NOT READABLE	1953	120	6	U-4-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	NOT MENTIONED	12	0	0	U-4-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464771	61	MAN, WOMEN AND CHILD	1983	120	6	U-40-MUM	0	0x0000775600000000	1983-08-24 00:00:00	ELMO WILLIAMS & ELLIOTT KASATNER (USA)	12	0	0	U-40-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464772	82	HELPING THE CHILD TO AEEOPL THE DO'S	1951	120	6	U-400-MUM	0	0x000048F000000000	1951-02-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INDIA	12	0	0	U-400-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464773	44	THIRAKTE PAV	1984	120	6	U-4000-MUM	0	0x0000791600000000	1984-11-14 00:00:00	FILMS SECTIONS DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U-4000-1984-MUM	0	0	0	N	FILMS SECTIONS DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464774	85	FIREMAN 	1963	120	6	U-40000-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	1635 MOVIE PRODUCTIONS 	12	0	0	U/40000/1963	0	0	0	N	1635 MOVIE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464775	61	TENDER MERCIES	1984	120	6	U-4001-MUM	0	0x0000790E00000000	1984-11-06 00:00:00	PHILIN S. HOBEL (U.K)	12	0	0	U-4001-1984-MUM	0	0	0	N	,/S N. F. D. C. 1316 REGENT CHAMBER . ARTEA 400021	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464776	82	PARAMOUNT NEWS NO 22	1951	120	6	U-4002-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	PARAMOUNT`	12	0	0	U-4002-1951-MUM	0	0	0	N	PRAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464777	82	BELLAS OF SAN ANSLO  HMM	1951	120	6	U-4003-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	NOT RADABLE	12	0	0	U-40031951-MUM	0	0	0	N	NOT RADABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464778	70	CLEANES OF WALER 	1951	120	6	U-4004-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	E.B. FILMS INC	12	0	0	U-4004-1951-MUM	0	0	0	N	U.B. PALIE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464779	70	NOT READABLE 	1951	120	6	U-4005-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	BRAY STUDIO	12	0	0	U-4005-1951-MUM	0	0	0	N	U. B. PATIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464780	51	ATTARCHA FAYA	1984	120	6	U-4006-MUM	0	0x0000791400000000	1984-11-12 00:00:00	SHRI.YESHWANTRAO SHANKAR AO  PATIL, 7, PRADHAN PARK ,M.G.RD. NASHIK	12	0	0	U/4006/1984	0	0	0	N	SHRI.YESHWANTRAO SHANKAR AO  PATIL, 7, PRADHAN PARK ,M.G.RD. NASHIK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464781	70	ECLIPSE OF THE SUN	1951	120	6	U-4007-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	BRAY STUDIO	12	0	182	U-4007-1951-MUM	0	0	0	N	VB PATIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464782	82	WINGED SCOURGE 	1951	120	6	U-4008-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	WALL DISNEY	12	0	0	U-4008-1951-MUM	0	0	0	N	U B PATIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464783	70	THE FUNGLE MAURADER	1951	120	6	U-4009-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	OFFICIAL FILMS U.S.A.	12	0	0	U-4009-1951-MUM	0	0	0	N	U.B. PALIE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464784	61	BEYOND REASONABLE DOUBT	1983	120	6	U-401-MUM	0	0x0000770600000000	1983-06-05 00:00:00	AMERICAN TEMPERANCE SOCIETY	12	0	0	U/401/83	0	0	0	N	S. JAMES EXECUTIVE SECRETA  NATIONAL SOCITY OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464785	82	COAL 	1951	120	6	U-4010-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	NOT READABLE	12	0	0	U-4010-1951-MUM	0	0	0	N	U.B PATIE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464786	70	SPORT THRILLERS 	1951	120	6	U-4011-MUM	0	0x00004A0300000000	1951-11-17 00:00:00	CASTLE FILMS 	12	0	0	U-4011-1951-MUM	0	0	0	N	U. B. PATIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464787	61	IN SEARCH OF NOAH'S ARK	1984	120	6	U-4012-MUM	0	0x0000792400000000	1984-11-28 00:00:00	SCHICK SUM CLASSIC PICTURES (USA)	12	0	182	U/4012/1984	0	0	0	N	N.E. & I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464788	43	MAA NA ANSU	1984	120	6	U-4013-MUM	0	0x0000792500000000	1984-11-29 00:00:00	NARENDRA DALAL & BHIKHUBAI MEHTA	12	0	0	U-4013-1984-MUM	0	0	0	N	SHRI SOKULESH PRODUCTIONS INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464789	43	SOGANDH TARI RAKHI NA	1984	120	6	U-4014-MUM	0	0x0000792900000000	1984-12-03 00:00:00	MAHENDRA SHAH	12	0	175	U-4014-1984-MUM	0	0	0	N	MAHENDRA SHAH, MEGADOOT B/K VLOOCK 3 S.V. RD, BORIVALLI B42	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464790	44	LOVE MARRIAGE	1984	120	6	U-4015-MUM	0	0x0000792900000000	1984-12-03 00:00:00	UNITED MOVIE MAKERS	12	0	0	U-4017-1985-MUM	0	0	0	N	UNITED MOVIE MAKERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464791	51	BIN KAMACHA NAVARA	1984	120	6	U-4016-MUM	3967.5	0x0000792C00000000	1984-12-06 00:00:00	SHIV SHAKTI PRODUCTIONS	12	0	0	U/4016/1984	0	0	0	N	KISHORE MISKIN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464792	61	SHAOLIN TEMPLE	1984	120	6	U-4017-MUM	0	0x0000792C00000000	1984-12-06 00:00:00	LIU YET YUEN GULISHTHAN 2RD FLOOR 184 D. MOTE RD, BEMDHRA (HONGKONG)	12	0	0	U-4017-1985-MUM	0	0	0	N	M/.S M.M. ENTERPRISES 20, THAYYAKAR SHAHIB STREET , HOUSE RD, MADRAS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464793	43	ALIAS HAATH NA KARIYA HAIYE MAA MANE SAMBHARE CHEY VAA 	1984	120	6	U-4018-MUM	0	0x0000793200000000	1984-12-12 00:00:00	HASUBHAI SHAH	12	0	0	U-4018-1984-MUM	0	0	0	N	KAUSHIK ENTERPRISES (FILM DIVISION) SHANRCT NAGAR 342 RD, BOMBAY 7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464794	52	BASUDEV 	1984	120	6	U-4019-MUM	0	0x0000793200000000	1984-12-12 00:00:00	SMT SINHIE UPADHYAYA	12	0	0	U/4019/84	0	0	0	N	TULSI GHIMIRAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464795	61	A CRUTCH FOR ALL SEASONS	1983	120	6	U-402-MUM	0	0x0000772400000000	1983-07-05 00:00:00	INTERNATIONAL TEMPERANCE ASSN.	12	0	0	U-402-1983-MUM	0	0	0	N	S. JAMES EXECUTIVE SECRETARY NATIONAL TEMPRANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464796	43	BHAGAT NARSINGH MEHTA	1984	120	6	U-4020-MUM	4054.53	0x0000793500000000	1984-12-15 00:00:00	R.K.JOSHI, SHIVA INTERNATIONAL ,199TARDEO A.C. MARKERT ,BOMBAY39	12	0	0	U/4020/1984	0	0	0	N	R.K.JOSHI, SHIVA INTERNATIONAL ,199TARDEO A.C. MARKERT ,BOMBAY39	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464797	61	TEASER TRAILER OF SPENCER'S MOUNTAIN 	1963	120	6	U-40201-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-40201-1963-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464798	61	JOHN F. KENNEDY	1963	120	6	U-40202-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	MOVIETONEES INC. (USA)	12	0	0	U-40202-1963-MUM	0	0	0	N	20TH CENTURY FOR CORP. (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464799	44	SHIKARI 	1963	120	6	U-40203-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	F. X. MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI B11)	12	0	0	U-40203-1963-MUM	0	0	0	N	F. X. MEHRA (220 FAMOUS CINE BLDG., MAHALAXMI B11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464800	85	ATHELETE (HORLICKS NO.4)	1963	120	6	U-40204-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	16/35 MOVIE PRODUCTIONS ( ADDRESS IS SAME AS ABOVE	12	0	0	U-40204-1963-MUM	0	0	0	N	16/25 MOVIE PRODUCTIONS(HAGUE BLDG 2ND FLOOR SPROFF RCL BALLARD TSLATE B.BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464801	61	WHERE THE DEER ROAM	1963	120	6	U-40205-MUM	0	0x00005B3200000000	1963-12-03 00:00:00	MOSFILM STUDIO	12	0	0	U/40205/1963	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464802	61	TRACLITION AND LEISTUNG 	1963	120	6	U-40206-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	LEONARIS FILM (F REPUBLIC OF GERMANY)	12	0	0	U-40206-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMENY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464803	61	GLOOSCAP COUNTRY 	1963	120	6	U-40207-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-40207-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER  BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464804	61	FISHERMAN'S GAMBLE	1963	120	6	U-40208-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA OF GOVT CANADA	12	0	0	U-40208-1963-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464805	61	trl of on the beat	1963	120	6	U-40209-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	NOT READABLE	12	0	0	U-40209-1963-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464806	81	LILO CHAMAN	1984	120	6	U-4021-MUM	0	0x0000793700000000	1984-12-17 00:00:00	MR. ASHOK SHARMA	12	0	0	U-4021-1984-MUM	0	0	0	N	MR. ASHOK SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464807	44	TRAILER OF PAREEKSHA	1963	120	6	U-40210-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	CINE LINKS (ADD SAME AS ABOVE)	12	0	184	U-40210-1963-MUM	0	0	0	N	S.R. SAAZ ASOKA PICTURES (CINELINKS, 121, FAMOUS LINE BLDG, B'BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464808	61	BOMBAY FLIGHT 417	1963	120	6	U-40211-MUM	0	0x00005B3600000000	1963-12-07 00:00:00	FILMISTAN PVT LTD, 11/13 HORNIMAN CIRCLE FORT, BOMBAY1	12	0	0	U-40211-1963-MUM	0	0	0	N	FILMISTAN PVT LTD, 11/13 HORNIMAN CIRCLE FORT, BOMBAY1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464809	61	ON THE BOAT	1963	120	6	U-40212-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	NOT READABLE 	12	0	0	U-40212-1963-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464810	61	TARAS BUIBA	1963	120	6	U-40213-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	NOT READABLE	12	0	0	U-40213-1963-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464811	44	DIL KI BAAT	1963	120	6	U-40214-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	A. ZAHOOR, K.G. PRODUCTION (JYOTI STUDIOS B BAY  7) 	12	0	0	U-40214-1963-MUM	0	0	0	N	A. ZAHOOR, K.G. PRODUCTION (JYOTI STUDIOS B BAY  7) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464812	44	JOTISH	1963	120	6	U-40215-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	A. ZAHOOR, K.G. PRODUCTIONS	12	0	0	U-40215-1963-MUM	0	0	0	N	A. ZAHOOR, K.G. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464813	61	ALOUETTE CANADA'S FIRST	1963	120	6	U-40216-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	THE NATIONAL GOVT OF CANADA	12	0	0	U-40216-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464814	82	THE JOY OF WINTER 	1963	120	6	U-40217-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	THE NATIONAL  FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U-40217/1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464815	51	SUKHACHI SAVLI 	1963	120	6	U-40218-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	KIRTI MANDIR CHITRA CSAME 	12	0	0	U-40218-1963-MUM	0	0	0	N	TAJANAN JAGIRDAR (372 CADELL RD BOMBAY28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464816	51	TRAILER OF THORATANCHI KAMLA	1963	120	6	U-40219-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	SUREL CHITRA	12	0	0	U/40219/1963	0	0	0	N	SUREL CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464817	61	THE PLUM FLOWER EMBROIDERY	1984	120	6	U-4022-MUM	2934.83	0x0000793800000000	1984-12-18 00:00:00	PEARL RIVER FILM STUDIO. (CHINA)	12	0	0	U/4022/1984	0	0	0	N	M/S. NATIONAL FILM DEVP CROP LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464818	61	BRIDGES OF ASSISTANCEHYGIENE	1963	120	6	U-40220-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	PROFIL FILM  (F.R.GERMANY)	12	0	0	U-40220-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464819	61	G H H IN INDIA	1963	120	6	U-40221-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	ATLANTIK FILM  (F.R. GERMANY)	12	0	0	U-40221-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464820	61	VISIT TO BE HAORSEMAN	1963	120	6	U-40222-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	NOT READABLE	12	0	0	U-40222-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464821	61	SMEAR AND SQUASL TECHNIQUES	1963	120	6	U-40223-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	THORNE FILMS, BOULDO COLORADO USA	12	0	0	U/40223/1963	0	0	0	N	DR. J. PAUL LEONARD TEAD COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464822	61	NOT READABLE	1963	120	6	U-40224-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE	12	0	0	U-40224-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464823	61	LE MECANISME DE L'AUDITION L' ADAPTATION	1963	120	6	U-40225-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	LE SERCVICE DU FILM DE RECHARCEH SCIENTIFIGUE (FRANCE)	12	0	0	U/40225/1963	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464824	61	NOT READABLE	1963	120	6	U-40226-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	NOT READABLE	12	0	0	U-40226-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464825	61	NOT READABLE	1963	120	6	U-40227-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE	12	0	0	U-40227-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464826	44	SABSE SAFED 	1963	120	6	U-40228-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	HUNAR FILMS	12	0	0	U/40228/1963	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464827	44	EK RAAZ 	1963	120	6	U-40229-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE	12	0	0	U-40229-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464828	61	ALTERNATIVE MANAGMENT STYLE	1984	120	6	U-4023-MUM	0	0x0000793900000000	1984-12-19 00:00:00	M/S. CBS /FOX VIDEO DETROIT USA	12	0	182	U-4023-1984-MUM	0	0	0	N	TATA ENGINEERING AND LOCOMCO TIVE CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464829	61	NOT READABLE	1963	120	6	U-40230-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE	12	0	0	U-40230-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464830	61	A WINDOW ON THE WORLD ALGERIA A HINGE BETWEEN COST AND WEST	1963	120	6	U-40231-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	A.S.M. PATHE CINEMA PRODUCTION (FRANCE)	12	0	0	U/40231/1963	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464831	61	NOT READABLE	1963	120	6	U-40232-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE	12	0	0	U-40232-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464832	61	A WINDOW ON THE WORLD  ALGERIA THE CONQUEST  OF ENERGY	1963	120	6	U-40233-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	A.S.N. PATHE CINEMA PRODUCTION (FRANCE)	12	0	0	U-40233-1963-MUM	0	0	0	N	THE CULTURAL COUNSELLOR  FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464833	61	HISTOLOGICAL TECHNIQUES	1963	120	6	U-40234-MUM	100.73	0x00005B3500000000	1963-12-06 00:00:00	THORNE FILMS , BOULDER, COLORD	12	0	0	U/40234/1963	0	0	0	N	DR.J.PAUL LEONARD, TEACHERS COLUMBIA UNIVERSITY TEAM IN INDIA ,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464834	61	EQUILIBRIUM CHEMICAN EDUCATIONMATERIAL STUDY 	1963	120	6	U-40235-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	CHEM STUDY FILM GEON C. PIMENTEL USA	12	0	0	U/40235/1963	0	0	0	N	DR.J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464835	61	WEIGHING TECHNIQUES  9BIOLOGICAL TECHNIQUES SERIES 	1963	120	6	U-40236-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	NOT READABLE 	12	0	0	U-40236-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464836	61	ACIDBASE INDICATORS	1963	120	6	U-40237-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	CHEM STUDY FILMS J.A. CAMPBELL, HARVEY MUDD COLLEGE (U.S.A.)	12	0	0	U-40237-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA AMERICANT  NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464837	61	REMOVING FROG. PITUITARY (BIOLOGICAL TECHNIQUES SERRIES)	1963	120	6	U-40238-MUM	12.19	0x00005B3500000000	1963-12-06 00:00:00	THORNE FILMS , BOULDER, COLARADO,(USA)	12	0	0	U/40238/1983	0	0	0	N	J.PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY,TEAM IN INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464838	61	NOT READABLE	1963	120	6	U-40239-MUM	0	0x00005B3500000000	1963-12-06 00:00:00	NOT READABLE	12	0	0	U-40239-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464839	44	HUM DONO	1984	120	6	U-4024-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	INDERJEET GLAAD	12	0	175	U-4024-1984-MUM	0	0	0	N	INDERJEET GLAAD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464840	61	MEASURING TECHNIQUES	1963	120	6	U-40240-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	THORNE FILMS, BOULDER, COLORADO (U.S.A.)	12	0	0	U-40240-1963-MUM	0	0	0	N	DR. J PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464841	44	A PHILOSOPERS JOURNEY	1963	120	6	U-40241-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	OWEN MURPHY PRODUCTIONS INC. USA	12	0	0	U/40241/1963	0	0	0	N	UNITED STATES INFORMATION SERIVICES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464842	61	CHANGE OF SCALE	1963	120	6	U-40242-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. (U.S.A.)	12	0	0	U-40242-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464843	61	MEASURING SHORT DISTANCES 	1963	120	6	U-40243-MUM	0	0x00005B3800000000	1963-12-09 00:00:00	NOT READABLE	12	0	0	U-40243-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464844	61	LIFE AND WORK 	1963	120	6	U-40244-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	COUSULATE GENREL OF THE FEDRAL REP. FO GERMANY	12	0	0	U/40244/63	0	0	0	N	IN FRERNANY FROM HANDICRAFT TO INS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464845	61	STRAIGHT LINE KINELEONARD	1963	120	6	U-40245-MUM	365.76	0x00005B3800000000	1963-12-09 00:00:00	PSSC OF EDUCATIONAL SERVICES , INC.(USA)	12	0	0	U/0245/1963	0	0	0	N	DR.J.PAUL LEONARD, TEACHERS COLLEGE, COLLUMBIA UNVERSITY ,TEAM IN INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464846	218	ANOKHI BHENT	1963	120	6	U-40246-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	CHITRA KALPANA RAJA T. DATE (196/33 SADASHIV PETH POONA2)	12	0	0	U-40246-1963-MUM	0	0	0	N	RAJA T. DATE (196/33 SADASHIV PETH POONA2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464847	61	TIME AND CLOCKS	1963	120	6	U-40247-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC (USA)	12	0	0	U-40247-1963-MUM	0	0	0	N	DR J PAUL LEANARD TEACHERS  COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464848	61	SHORT TIME INTERVALS	1963	120	6	U-40248-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	0	0	U-40248-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464849	61	MOLECULAR	1963	120	6	U-40249-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILM BRYCE CRAW FORD USA	12	0	0	U-40249-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464851	61	IONIZATION ENERGY 	1963	120	6	U-40250-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	NOT READABLE	12	0	0	U-40250-1963-MUM	0	0	0	N	DR J PAUL LEONARD TEACHERS COLLAGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464852	61	MECHANISM OF AN URGANIC REACTION	1963	120	6	U-40251-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	NOT READABLE	12	0	0	U-40251-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464853	61	CHEMICAL FAMILIES	1963	120	6	U-40252-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	CHEM STUDY FILMS J.L.HOLLENBERG (USA)	12	0	0	U-40252-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464854	61	'' INDIAN NEWS REVIEW NO. 792''	1963	120	6	U-40253-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/40253/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464855	61	METRO NEWS VOL: 351	1963	120	6	U-40254-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	METRO GOLDUYU MAYER (USA)	12	0	0	U-40254-1963-MUM	0	0	0	N	METRO GOLDARY MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464856	61	RICE 	1963	120	6	U-40255-MUM	0	0x00005B3300000000	1963-12-04 00:00:00	SOCIETE COMMERCIALE DES POTASSES D' ALSACE FRANCE	12	0	0	U/40255/1963	0	0	0	N	POTASH FRETILIZERS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464857	61	TRAILER OF GIRLS GIRLS, GIRLS , 	1963	120	6	U-40256-MUM	0	0x00005B3200000000	1963-12-03 00:00:00	HAL B. WALLIS USA	12	0	184	U/40256/1963	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464858	61	TEASER TRAILER OF THE LEOPARD 	1963	120	6	U-40257-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	NOT READABLE	12	0	0	U-40257-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464859	61	BIMBO THE GREAT 	1963	120	6	U-40258-MUM	0	0x00005B3B00000000	1963-12-12 00:00:00	JOSEPH E. LEVINE (USA)	12	0	0	U-40258-1963-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464860	61	VECTORS	1963	120	6	U-40259-MUM	0	0x00005B3B00000000	1963-12-12 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. (USA)	12	0	0	U-40259-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464861	51	MACHERCHI MANSE	1984	120	6	U-4026-MUM	0	0x0000794500000000	1984-12-31 00:00:00	AAVISHKAR CHITRA	12	0	0	U/4026/1984	0	0	0	N	AAVISHKAR CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464862	44	DHULAI KI SHAAN	1963	120	6	U-40260-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	TRIO FILMS 	12	0	0	U/40260/1963	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464863	61	BACTERIOLOGICAL TECHNIQUES 	1963	120	6	U-40261-MUM	0	0x00005B3B00000000	1963-12-12 00:00:00	THORNE FILMS BOULDER , COLORADO ( U.S.A) 	12	0	0	U-40261/1963-MUM	0	0	0	N	DE. J. PAUL LEONARD TEACHERS COLLEGE , COLUAMBIA UNIVERSITY TEACH IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464864	61	INDISPENSABLE TOOL	1963	120	6	U-40262-MUM	0	0x00005B3B00000000	1963-12-12 00:00:00	GLOBE PRODUCTIONS( SAME AS ABOVE)	12	0	0	U-40262-1963-MUM	0	0	0	N	K.D. MASTER ( SCHEHER AZADE NO.2, 2ND FLOOR, COLABA, B'BAY 5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464865	51	RAM TEK	1963	120	6	U-40263-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE	12	0	0	U-40263-1963-MUM	0	0	0	N	TIDKE FILM PRODUCING CORPORATION  	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464866	61	'' MITOSIS ''	1963	120	6	U-40264-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/40264/1963	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLRGR, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464867	61	DNA MOLECULE OF HEREDITY	1963	120	6	U-40265-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE	12	0	0	U-40265-1963-MUM	0	0	0	N	DR. J PAUL LEONARD TEACHER5 COLLEGE IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464868	61	SIMPLE WAVES	1963	120	6	U-40266-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATION SERVIES INC	12	0	0	U-40266-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464869	61	SHAPES AND POLARITIES OF MOLECULES 	1963	120	6	U-40267-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE 	12	0	0	U-40267-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464870	61	DEFINITE AND MULTIPLE PROPORTIONS 	1963	120	6	U-40268-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. USA	12	0	0	U/40268/63	0	0	0	N	DR. J.PUAL CEONARD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464871	61	PIPERS AND A	1963	120	6	U-40269-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-40269-1963-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464872	44	TRAILER OF DAMAN	1951	120	6	U-4027-MUM	0	0x00004A0500000000	1951-11-19 00:00:00	MADHUKAN PICTURE	12	0	0	U-4027-MUM	0	0	0	N	MADHUKAN PICTURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464873	61	ELEMEUTARY CHARGES AND TRUNFER OF KINETIC ENERGY 	1963	120	6	U-40270-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERRICES INC USA	12	0	0	U-40270-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE COLUSHIA UNIVERSITY TEIM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464874	61	ELCTRONS  UNIFORM MAGNETIC FIELD 	1963	120	6	U-40271-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE 	12	0	0	U-40271-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464875	61	LONG TIME INTERVALS 	1963	120	6	U-40272-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES,INC.	12	0	0	U-40272-1963-MUM	0	0	0	N	DR.PAUL LEONARD , TEACHERS COLLEGE ,COLUMBIA,UNIVERSITY  TEACH IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464876	61	GENETICS: TECHNIQUES HANDLING DRO SO PHILA	1963	120	6	U-40273-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	THORUE FILMS BOULDER COLORADO (U.S.A.)	12	0	0	U-40273-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464877	61	THE SEA	1963	120	6	U-40274-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	ENCYLOPAEDIA BRITANNICA FILM INC	12	0	0	U-40274-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464878	61	BEHAVIOUR OF GASES	1963	120	6	U-40275-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATION SERVIES INC USA	12	0	0	U-40275-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464879	61	A MILLION TO ONE	1963	120	6	U-40276-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC. (U.S.A.)	12	0	0	U-40276-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464880	61	COUNTING ELECTRICAL CHAEGES IN MOTION	1963	120	6	U-40277-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC. (U.S.A.)	12	0	0	U-40277-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464881	61	MATTER WAVES	1963	120	6	U-40278-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL  SERVICES INC (USA)	12	0	0	U-40278-1963-MUM	0	0	0	N	DR. J.PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464882	61	CRYSTALS AND THIR STRUCTURES 	1963	120	6	U-40279-MUM	0	0x00005B1E00000000	1963-11-13 00:00:00	( H E M STUDY FILM J. ARTHUR CAUOBELL ( U.S.A)	12	0	0	U-40279/1963-MUM	0	0	0	N	DR.J. PAUL LEANARD . TEACHER COLLEGE , COLUMBIA UNIVERSITY TEACHER IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464883	61	THE LAND THAT TIME FORGOT	1984	120	6	U-4028-MUM	0	0x0000794500000000	1984-12-31 00:00:00	JOHN DARK (UK)	12	0	0	U/4028/1984	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464884	61	RANDOM EVENTS 	1963	120	6	U-40280-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC	12	0	0	U/40280/1963	0	0	0	N	DR.J. PAUL LEONARD TEACHERS COLLEGE, COLURIA UNIVERSITY TEAU IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464885	61	THE DESERT 	1963	120	6	U-40281-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE 	12	0	0	U-40281-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464886	61	NOT READABLE 	1963	120	6	U-40282-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	NOT READABLE 	12	0	0	U-40282-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464887	61	ELASTIC COLLISIONS AND STORED ENERGY	1963	120	6	U-40283-MUM	0	0x00005B3A00000000	1963-12-11 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. USA	12	0	0	U/402883/63	0	0	0	N	DR.J. PAUL LEONARD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464888	58	HAJI MUSA 	1963	120	6	U-40284-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	NOT READABLE 	12	0	0	U-40284-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464889	61	WHAT IS ECOLOGY	1963	120	6	U-40285-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-40285-1963-MUM	0	0	0	N	DR. J. PAUL A TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464890	61	TRAILER OF RED SAILS	1963	120	6	U-40286-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	MOS FILM STUDIO (USSR)	12	0	0	U-40286-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464891	61	UNITED IN PROGRESS	1963	120	6	U-40287-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	GUGGENHEIM PRODUCTION INC	12	0	0	U-40287-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464892	44	GHAR  BHAR KA LADLA	1963	120	6	U-40288-MUM	22.86	0x00005B3900000000	1963-12-10 00:00:00	H.H.JAGWANI ,ADVERTISING FILMS	12	0	0	U/40288/1963	0	0	0	N	H.H.JAGWANI ,ADVERTISING FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464893	61	E M F 	1963	120	6	U-40289-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	NOT READABLE 	12	0	0	U-40289-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464894	51	BAHUROOPI	1984	120	6	U-4029-MUM.	0	0x0000794500000000	1984-12-31 00:00:00	PASAYDAN CHITRA.,KOLHAPUR C/O SUDHIR DR. SASE AND SATISH B. RANDIVE 100 SAROJ NIWAS RUIKOR COLONY	12	0	175	U-4029-1984-MUM.filepart	0	0	0	N	PASAYDAN CHITRA.,KOLHAPUR C/O SUDHIR DR. SASE AND SATISH B. RANDIVE 100 SAROJ NIWAS RUIKOR COLONY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464895	61	A MAGNET LABORATORY	1963	120	6	U-40290-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	0	0	U-40290-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE, COLUMBIA UNIVERSITY TEACH IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464896	61	ELEMENTS COMPOUNDS AND MIXTURES 	1963	120	6	U-40291-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES , INC ( U.S.A) 	12	0	0	U-40291/1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE , COLUMBIA UNIVERSITY TEAM IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464897	61	PHOTONS	1963	120	6	U-40292-MUM	0	0x00005B3C00000000	1963-12-13 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. USA	12	0	0	U/40292/63	0	0	0	N	DR.J.PAUL LEONARD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464898	61	PHOTO ELECTRIC EFFECT	1963	120	6	U-40293-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC. (U.S.A.)	12	0	0	U-40293-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464899	218	ANOKHA NAACH 	1963	120	6	U-40294-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	TRIO FILMS (JYOTI STUDIO KENNDY BRIDGE BOMBAY7	12	0	0	U-40294-1963-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIO KENNDY BRIDGE BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464900	61	UNIVERSAL GRAVITATION	1963	120	6	U-40295-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC.	12	0	0	U-40295-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464901	51	NISHCHAYACHE BAL 	1963	120	6	U-40296-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHRTA 	12	0	0	U-40296-1963-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHRTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464902	61	CONSERVATION OF ENERGY	1963	120	6	U-40297-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES INC (USA)	12	0	0	U-40297-1963-MUM	0	0	0	N	DR. J.PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464903	61	 PERIODIC MOTIONS	1963	120	6	U-40298-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES IMC	12	0	187	U-40298-1963-MUM	0	0	0	N	DR. J.PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464904	61	VECTOR KINEMATICS 	1963	120	6	U-40299-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. ( U.S.A) 	12	0	0	U-40299/1963-MUM	0	0	0	N	DR.J. PAUL LEONARD TEACHERS COLLEGE , COLUMBIA UNIVERSITY TEAM  IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464905	61	COUNTDOWN	1983	120	6	U-403-MUM	0	0x0000772400000000	1983-07-05 00:00:00	INTERNATIONAL TEPMERANCE ASSN.	12	0	0	U/403/1983	0	0	0	N	S. JAMES, EXECUTIVE SECRETARY, NATIONAL TEMPERANCE, SOCIETY OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464906	82	RAIPUT GLORY 	1951	120	6	U-4030-MUM	0	0x00004A0500000000	1951-11-19 00:00:00	D.R.D PRODUCTION LTD	12	0	0	U-4030-1951-MUM	0	0	0	N	D.R.D PRODUCTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464907	44	ASLI CHIZ 	1963	120	6	U-40301-MUM	0	0x00005B3900000000	1963-12-10 00:00:00	H.H JAGWANI ADVERTISING FILMS	12	0	0	U-40301-1963-MUM	0	0	0	N	H.H JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464908	44	AAP KI PASAND	1963	120	6	U-40302-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	0	0	U-40302-1963-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464909	44	HER EK KI PASAND	1963	120	6	U-40303-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	NOT READABLE	12	0	0	U-40303-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464910	61	TRAILER OF THE CONDEMNED OF ALTONA	1963	120	6	U-40304-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-40304-1963-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464911	61	ROAD SAFETY 	1963	120	6	U-40305-MUM	0	0x00005A1000000000	1963-02-16 00:00:00	NOT REDEBAL	12	0	0	U-40305-1963-MUM	0	0	0	N	BURMAN SHELL OIL STORAGE AND DISTRIBUTING CO. AND INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464912	61	ELECTRICAL PO TENTIAL EUERGY AND POTENTIAL DIFFERENCE PART 1	1963	120	6	U-40306-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICE INC USA.	12	0	0	U-40306-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLAGE COUMBIA UNIVERSITY TEA IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464913	61	ELECTRICAL POTENTIAL ENERGY AND POTENTIAL DIFFEREUCE  PART II	1963	120	6	U-40307-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES INC (USA)	12	0	0	U-40307-1963-MUM	0	0	0	N	DR J PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAR IN INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464914	61	SOUND WAVES IN AIR	1963	120	6	U-40308-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	PSSCUF EDUCATION SERVICE INC USA.	12	0	0	U-40308-1963-MUM	0	0	0	N	DR. JA PAUL LEONARD. TEACHERS CULLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464915	61	COLLISION OF HARD SPHERES	1963	120	6	U-40309-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	PSSC OF EDUCATIONAL SERVICES, INC. (U.S.A.)	12	0	0	U-40309-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464916	44	KALI BASTI 	1985	120	6	U-4031-MUM	0	0x0000794F00000000	1985-01-10 00:00:00	SATISH KHANNA	12	0	0	U-4031-1985-MUM	0	0	0	N	KJHANNA ARTS INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464917	61	TEASER TRAILER OF THE LIST OF ADRIAN MESSENGER	1963	120	6	U-40310-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	EDWARD LEWIS (USA)	12	0	184	U-40310-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464918	51	PAHOO RE KITI WAT	1963	120	6	U-40311-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD. (27 BUNDWAR POONA2)	12	0	0	U-40311-1964-MUM	0	0	0	N	R.P. DESHPANDE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464919	61	WHAT IS AN AMPHIBIAN 	1963	120	6	U-40312-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	NOT READABLE 	12	0	0	U-40312-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464920	61	SUCCESSION FROM SAND DUNE TO FOREST	1963	120	6	U-40313-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLEPAEDIA BRITANNICA FILMS INC.	12	0	0	U-40313-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464921	61	SIMPLE PANTS  THE ALGAE	1963	120	6	U-40314-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	NOT READABLE 	12	0	0	U-40314-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464922	61	NOT  READABLE	1963	120	6	U-40315-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	NOT READABLE	12	0	0	U-40315-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464923	61	GYMNISPERMS	1963	120	6	U-40316-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA BRITANMICA FILMS INC. (U.S.A.)	12	0	0	U-40316-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464924	61	SEED GERMINATION 	1963	120	6	U-40317-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLO PAEDIA BRITANNICA FILMS INC USA	12	0	0	U-40317-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUULRIA UNIVERSITY TEAM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464925	61	 THE FIRST MANY CELLED ANIMALS: SPONGES	1963	120	6	U-40318-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC (USA)	12	0	175	U-40318-1963-MUM	0	0	0	N	DR. J.PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464926	61	ANGIOSPERMS THE FLOWERING PLANTA	1963	120	6	U-40319-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	ENCYCLOPAEDIA	12	0	0	U-40319-1963-MUM	0	0	0	N	DR J PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464927	43	MAA MELADI	1985	120	6	U-4032-MUM	0	0x0000794F00000000	1985-01-10 00:00:00	DINESH PARMAR	12	0	0	U-4032-1985-MUM	0	0	0	N	SHREE NAVDURGA ENTERPRISES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464928	44	GODAAN	1963	120	6	U-40320-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	TRILOK JETLY (106, FAMOUS STUDIOS MAHALAXMI., BOMBAY11)	12	0	0	U-40320-1963-MUM	0	0	0	N	TRILOK JETLY (106, FAMOUS STUDIOS MAHALAXMI., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464929	61	CAPTAIN SINDBAD	1963	120	6	U-40321-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	A KING BROTHERS PRODUCTIONS (W. GERMANY)	12	0	0	U-40321-1963-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464930	51	APALA HIMALAYA PRADARSHAN	1963	120	6	U-40322-MUM	0	0x00005B4000000000	1963-12-17 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-40322-1963-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464931	82	INDIAN NEWS REVIEW MO.793	1963	120	6	U-40323-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-40323-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464932	82	METRO NEWS VOL 352 	1963	120	6	U-40324-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	METRO GOLDWYN MEYER , USA 	12	0	0	U-40324-1963-MUM	0	0	0	N	METRO OLDWUN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464933	43	MAHITICHITRA NO39	1963	120	6	U-40325-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	DO	12	0	0	U-40325-1963-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464934	61	ECHINODERMS SEA STARS AND THEIR RELATIVE	1963	120	6	U-40326-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	NOT READABLE	12	0	0	U-40326-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464935	61	MEIOSIS SEY CELL FORMATION 	1963	120	6	U-40327-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	NOT READABLE	12	0	0	U-40327-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464936	61	SEGMENTATION: THE ANNELID WORMS 	1963	120	6	U-40328-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA FILMS INC. (U.S.A.)	12	0	0	U-40328-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464937	105	FUNDASUTALS OF THE NERVOUS SYSTEM	1917	120	6	U-40329-MUM	0	0x000019A000000000	1917-12-18 00:00:00	NOT READABLE	12	0	0	U-40329-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464938	82	NOT READABLE	1951	120	6	U-4033-MUM	0	0x00004A2300000000	1951-12-19 00:00:00	NOT READABLE	12	0	0	U-4033-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464940	61	WHAT IS A MAMMAL (BUIOGY PROGRAM  UNIT 3 ANIMAL LIFE)`	1963	120	6	U-40331-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCY CLOPAEDIA BRITANNICA FILMS INC. (U.S.A.)	12	0	0	U-40331-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464941	61	NOT READABLE 	1963	120	6	U-40332-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	NOT READABLE 	12	0	0	U-40332-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464942	61	THE  CHICK EMBRYO	1963	120	6	U-40333-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	BRITANNICA FILMS INC. 	12	0	0	U-40333-1964-MUM	0	0	0	N	DR. J. PAUL LEONARD TEALSER COLLEGE COLUMBIA UNIVERSITY ,TERAM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464943	61	TEASER TRAILER OF  THE THRILL OF IT ALL	1963	120	6	U-40334-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	A ROSS HUNTER ARWIN PRODUCTIONS, USA	12	0	184	U-40334-1963-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464944	61	PLANKTON AND THE OPEN SEA	1963	120	6	U-40335-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANICA FILMS INC., 	12	0	0	U-40335-1963-MUM	0	0	0	N	DR.J. PAUL LEONARD ENCYCLOPADEA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464945	61	THE CAVE COMMUNITY	1963	120	6	U-40336-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (U.S.A.)	12	0	0	U-40336-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEACH IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464946	61	THE GRASSLANDS	1963	120	6	U-40337-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.(USA)	12	0	0	U-40337-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEUM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464947	61	THE TEMPERATE DECIDUOUS FOREST 	1963	120	6	U-40338-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	EUCYCLOPAEDIA  BRITAUMICA FILMS INC. 	12	0	0	U-40338/1963-MUM	0	0	0	N	DR.J.  PAUL LEONARD , TEACHER COLLEGE , COLUMLRIA UNIVERSITY TEAM IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464948	61	THE HIGH ARCTIC BIOME (BIOLOGY PROGRAMME) (ECOLOGY)	1963	120	6	U-40339-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-40339-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464949	61	SATYAJIYT RAY	1985	120	6	U-4034-MUM	0	0x0000795000000000	1985-01-11 00:00:00	M/S SHYAM BENGAL / 19/120 A GAHVADRI FILMS  EVEREST TARDEO RD, B34	12	0	187	U-4034-1985-MUM	0	0	0	N	M/S SHYAM BENGAL / 19/120 A GAHVADRI FILMS  EVEREST TARDEO RD, B34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464950	61	THE FISH EWBRYO FROW FERTILIZATION TO HATCHING 	1963	120	6	U-40340-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	NOT REDEBAL	12	0	0	U-40340-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE COLUUNG UNIVERSITY TEAM IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464951	61	FREE FALL AND PROJECTILE MOTION	1963	120	6	U-40341-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	PSSC OF EDUCATIONAL SERVICES. INC USA.	12	0	0	U-40341-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD. TEACHERS COLLEGE. COLUMBIA DHIVERSITY TEC IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464952	61	STAMP OF QUALITY	1963	120	6	U-40342-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-40342-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464953	41	LLALLEY OF THE TENNESSE	1963	120	6	U-40343-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	UNITED FILMS USA	12	0	0	U-40343-1963-MUM	0	0	0	N	usis	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464954	61	flatworms platyhelminTHES	1963	120	6	U-40344-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	NOT READABLE	12	0	0	U-40344-1963-MUM	0	0	0	N	DR J PAUL LEONARD TEACHER COLLAGE COLUMBIA UNIVERSAL TEAM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464955	61	ASAPTIVE RADIATION THE MOLLUSKS 	1964	120	6	U-40345-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	NOT READABLE	12	0	0	U-40345-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464956	61	LAWS OF HERDITY	1963	120	6	U-40346-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	ENCY CLO PAEDIA BRITANNICA FILMS INC	12	0	0	U-40346-1963-MUM	0	0	0	N	DR.J. PAUL, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464957	61	THE JOINTED LEGGED ANIMALS ARTHOPODS 	1963	120	6	U-40347-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC 	12	0	0	U-40347-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464958	61	PHOTOSYNTHESIS	1963	120	6	U-40348-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC (U.S.A.)	12	0	0	U-40348-1963-MUM	0	0	0	N	DR.J.PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464959	61	FUNGI	1963	120	6	U-40349-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U-40349-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD. TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464960	44	JAY MAA VINDHYA WASINI	1985	120	6	U-4035-MUM	0	0x0000795400000000	1985-01-15 00:00:00	SHIVA FURGA ENTERPRISES	12	0	0	U-4035-1985-MUM	0	0	0	N	SHIVA FURGA ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464961	61	STINGING CELLED ANIMALS COELENTERATES 	1963	120	6	U-40350-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC.	12	0	0	U-40350-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE, COLUMBIA UNIVERSITY TEACH IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464962	44	TARZAN AND THE GO RILLA 	1963	120	6	U-40351-MUM	0	0x00005B4200000000	1963-12-19 00:00:00	NOT READABLE	12	0	0	U-40351-1963-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464963	54	LAAJO	1963	120	6	U-40352-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	HARI KRISHAN 	12	0	0	U-40352-1963-MUM	0	0	0	N	HARI KRISHAN ( 191 KURLA RD ANDHERI BOMBAY69)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464964	82	MALNAD  A GIFT OF NATURE	1963	120	6	U-40353-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-40353-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464965	61	CARE OF ASPHYXIA ( STOPPAGE OF BREATHING)	1963	120	6	U-40354-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U-40354-1963-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464966	105	CARE OF SHOCK AND UNCONSCIUSNESS	1963	120	6	U-40355-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-40355-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464967	51	M S NEWS MAGAZINE NO 138	1963	120	6	U-40356-MUM	0	0x00005B4300000000	1963-12-20 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-40356-1963-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464969	61	 THE UNITED NATIONS HEAR PRESIDENT KENNEDY 	1963	120	6	U-40358-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	USISITV (USA)	12	0	175	U-40358-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464970	61	V MIRE STEKLA (IN THE WORLD OF GLASS)	1963	120	6	U-40359-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	LENINGRAD POPILAR SCIENCE FILM STUDIO (U.S.S.R.)	12	0	0	U-40359-1963-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464971	82	NOT READABLE	1951	120	6	U-4036-MUM	0	0x00004A0500000000	1951-11-19 00:00:00	NOT READABLE	12	0	0	U-4036-1951-MUM	0	0	0	N	WADIA FILM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464972	61	UDAR PO OBLAKAM (ATTACKING THE CLOUDS)	1963	120	6	U-40360-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	GEORGIAN STUDIOS OF NEWSREELS DOCUMENTARIES AND EDUCATIONAL FILMS (USSR)	12	0	0	U-40360-1963-MUM	0	0	0	N	SOVEXPORTFILM (163A, LOWER COLABA RD, BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464973	82	PROTECT YOUR BUILDING WITH SNOWCEM 	1963	120	6	U-40361-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	NOT READABLE	12	0	0	U-40361-19693-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464974	61	IN THE VALLEY OF PYATIGORA 	1963	120	6	U-40362-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	NOT READABLE	12	0	0	U-40362-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464975	61	LIFELINE TO ADELAIDE 	1963	120	6	U-40363-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	NOT READABLE	12	0	0	U-40363-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464976	61	FESTIVAL IN ADELAIDE	1963	120	6	U-40364-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	AUSTRALIAN COMMISSION FILM (AUSTRALIA)	12	0	0	U-40364-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION (N DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464977	61	SOUTH OF THE STIRLING 	1963	120	6	U-40365-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	NOT READABLRE	12	0	0	U-40365-1963-MUM	0	0	0	N	NOT READABLRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464978	61	THE GOLD RUSH	1963	120	6	U-40366-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	CHARLES CHAPLIN (U.S.A.)	12	0	0	U-40366-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464979	61	TRAILER OF THE GOLD RUSH	1963	120	6	U-40367-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	CHARLES CHAPLIN (U.S.A.)	12	0	0	U-40367-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464980	61	YOUNG WOMEN OF JAPAN 	1963	120	6	U-40368-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	IWANAMI PRODUCTIONS JAPAN	12	0	0	U-40368-1963-MUM	0	0	0	N	JAPANESE CONULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464981	61	MACHINES THAT MOVE MOUNTAINS 	1963	120	6	U-40369-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	HUNNAR FILMS 	12	0	0	U-40369-1963-MUM	0	0	0	N	HUNNAR FILMS NANABHAY MENSION. SIR PM ROAD BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464982	44	THE YOUNG TEACHER	1985	120	6	U-4037-MUM	0	0x0000795700000000	1985-01-18 00:00:00	M/S BEI JING FILM STUDIO 	12	0	0	U-4037-1985-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464983	61	GIRLS (WIDESCREEN)	1963	120	6	U-40370-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	A MOSFILM PRODUCTION (USSR)	12	0	0	U-40370-1963-MUM	0	0	0	N	MR. I.G. BONI, VICECONSUL, THE USSR CONSULATE GENERAL 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464984	61	FLAMING YEARS 	1963	120	6	U-40371-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	MOSFILM STUDIO USSR	12	0	0	U-40371-1963-MUM	0	0	0	N	SOVEXPORT FILM (BAKHTAVAR 163 A LOWER COLABA RD B BAYS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464985	61	GANDHI	2017	120	6	U-40372-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	BURTON BENJAMIN (USA)	12	0	0	U-40372-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464986	61	TRAILER OF SPENCERS MAOUNTAIN	1963	120	6	U-40373-MUM	0	0x00005B4400000000	1963-12-21 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-40373-1963-MUM	0	0	0	N	WARNER BROS FIRST PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464987	61	THE FIGHT FOR THE ASHES	1963	120	6	U-40374-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	DONALD RAWLINGS (U.K.)	12	0	0	U-40374-1963-MUM	0	0	0	N	THE CRICKET CLUB OF INDIA LTD. (BRABOURNE STADIUM, FORT BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464988	44	JADOO I PHOOL 	1963	120	6	U-40375-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	DEP UNIT (MOHAN STUDIO WURLA RD ANDHERI BOMBAY 	12	0	0	U-40375-1963-MUM	0	0	0	N	DEP UNIT (MOHAN STUDIO WURLA RD ANDHERI BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464989	44	KAMAL KA JADOO 	1963	120	6	U-40376-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	DOP UNIT	12	0	0	U-40376-1963-MUM	0	0	0	N	DOP UNIT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464990	61	 SOUTH WEST CORNER  (AROUND AUSTRALIA NO.1)	1963	120	6	U-40377-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIA COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-40377-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464991	60	GHADIYAL CHHUP BEEDI	1963	120	6	U-40378-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN HILUS (85 JAWAHAR VILLA, KHAR, B'BAY 52)	12	0	0	U-40378-1963-MUM	0	0	0	N	AKHTAR LUFTI (85 JAWAHAR VILLA, KHAR, B'BAY 52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464992	60	KARIM JUNIOR BEEDI	1963	120	6	U-40379-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOWOH FILM	12	0	0	U-40379-1963-MUM	0	0	0	N	AKU TAR  LUFFI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464993	44	NOT READABLE 	1951	120	6	U-4038-MUM	0	0x00004A0600000000	1951-11-20 00:00:00	NOT READABLE 	12	0	0	U-4038-1951-MUM	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464994	60	RUKMINI HALL	1963	120	6	U-40380-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	0	0	U-40380-1963-MUM	0	0	0	N	AKHTAR LUFTI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464995	60	KARIM BEEDI	1963	120	6	U-40381-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOW SHIN FILMS	12	0	0	U-40381-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464996	60	STATE DRESSES	1963	120	6	U-40382-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOWSHIN FILMS	12	0	0	U-40382-1963-MUM	0	0	0	N	A KHTARLUTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464997	44	AFGHAN SHOW 	1963	120	6	U-40383-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOWRHIM FILMS	12	0	0	U-40383-1963-MUM	0	0	0	N	A WHTAR LUTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464998	61	ENERGY UNLIMITED	1963	120	6	U-40384-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIAN COMMON WEALTH FILMS UNIT (AUSTRALIA)	12	0	0	U-40384-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
464999	61	BRIDGES OF ASSISTANCELEPROSY	1963	120	6	U-40385-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	PROFIL FILM	12	0	0	U-40385-1963-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465000	61	ANXIETY AND TENSIONRECOGNITION AND FREETUMENT 	1963	120	6	U-40386-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOT READABLE	12	0	0	U-40386-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465001	61	NAROD CHESTVUET GEROEV KOSMOSA (SOVIET PEOPLE HONOUR SPACE HEROES )	1963	120	6	U-40387-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	CENTRAL DOCUMENTARY FIM STUDIO (USSR)	12	0	0	U-40387-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465002	61	FAREWELL MY DOVES 	1963	120	6	U-40388-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	A YALTA FILM STUDIO PRODUCTION (USSR)	12	0	0	U-40388-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (NOT READABLE)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465003	61	SPANNER IN THE WORKS	1963	120	6	U-40389-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	NOT READABLE	12	0	0	U-40389-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465004	52	SAMJHANA	1985	120	6	U-4039-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	MR. SHAMBHU PRADHAN.	12	0	0	U/4039/1985	0	0	0	N	MR. SHAMBHU PRADHAN.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465005	61	 AN AGRICULTURE OFFICER IN PAPUA AND NEW GUINEA 	1963	120	6	U-40390-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	AUSTRALIA COMMOMNWEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-40390-1963-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465006	61	PRIMEMINISTER NEHRU VISITS NIGERIA	1963	120	6	U-40391-MUM	0	0x00005B4600000000	1963-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-40391-1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465007	82	INDIAN NEWS REVIEW NO. 794 	1963	120	6	U-40392-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-40392/1963-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465008	67	TRL OF E	1963	120	6	U-40393-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	20TH CENTURY FOX FILM COR USA	12	0	0	U-40393-1963-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465009	61	METRO NEWS VOL 353	1963	120	6	U-40394-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	METRO GOLDYN MOYER 	12	0	0	U-40394-1963-MUM	0	0	0	N	METRO GOLDYN MOYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465010	61	HULLO LIFE	1963	120	6	U-40395-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	MOSTIME STUDIO	12	0	0	U-40395-1963-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465011	61	TRAILER OF AMPHIBIAN MAN	1963	120	6	U-40396-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	LENFILM STUDIO	12	0	0	U-40396-1963-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465012	61	CTROUM UP CHIDDEEN	1963	120	6	U-40397-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	A MOSFILM PRODUCTION	12	0	0	U-40397-1963-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465013	61	BRILLIANT FURE	1963	120	6	U-40398-MUM	0	0x00005B4900000000	1963-12-26 00:00:00	THE INDUSTRIAL DIAMOND INFORMATION BUREAU LONDON (UK)	12	0	0	U-40398-1963-MUM	0	0	0	N	THE BOMIANG DIAMOND MERCHANTS ASSOCIATION, 3 DHANJIST,B3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465014	61	 A HUNDRED MILLION TO ONE 	1963	120	6	U-40399-MUM	0	0x00005B4900000000	1963-12-26 00:00:00	THE INDUSTRIAL DIAMOND INFORMATION BUREAU LONDON (UK)	12	0	182	U-40399-1963-MUM	0	0	0	N	THE BOMBAY DIAMOND MERCHANTS ASSOCIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465015	61	BATTERY IGNITION AND ELECTRICAL SYSTEM	1983	120	6	U-404-MUM	0	0x0000772400000000	1983-07-05 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/404/1983	0	0	0	N	N.E. AND I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465016	44	YEH KAHANI NAHIN	1984	120	6	U-4040-MUM	0	0x000077EE00000000	1984-01-23 00:00:00	MR. N. V. GODBOLE AIR JUHU BIMBAY 40049	12	0	0	U-4040-1984-MUM	0	0	0	N	MR. N. V. GODBOLE AIR JUHU BIMBAY 40049	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465017	61	CULTURINES SHINE MOLD PLASMODIUM 	1963	120	6	U-40400-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	THORNE FILMS BOULDER, COLORADO (U.S.A.)	12	0	0	U-40400-1963-MUM	0	0	0	N	DR. J. PAUL LEONARD TEAHERS COLLEGE COLUMBIA UNIVERSUTY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465018	61	GIRLS GIRLS GIRLS	1963	120	6	U-40400U-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HAL B WALLS	12	0	0	U-40400U-1963-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465019	44	THE HAUSEWOLDER	1963	120	6	U-40401-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	NOT READABLE	12	0	0	U-40401-1963-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465020	61	FILM HOURNEL 4 DUKE ELLUGTON SELECTION 	1963	120	6	U-40402-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	AMA PRIVATE LTD.	12	0	0	U-40402-1963-MUM	0	0	0	N	AMA PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465021	61	LILIES OF THE FIELD	1963	120	6	U-40403-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	RALPH NELSON (USA)	12	0	0	U-40403-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA ) PRIVATE LTDS. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465022	61	TRL. OF LILIES OF THE FIELD	1963	120	6	U-40404-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	RALPH NELSON	12	0	0	U-40404-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465023	51	NOT READABLE	1963	120	6	U-40405-MUM	0	0x00005B4700000000	1963-12-24 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-40405-1963-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465024	51	CHOOK CHAOTI HANI MOTHI	1963	120	6	U-40406-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-40406-1963-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465025	61	THE LEOPARD	1963	120	6	U-40407-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-40407-1963-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465026	44	PHOOL BANE ANGAARE	1963	120	6	U-40408-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	KEWAL SURI 	12	0	0	U-40408-1963-MUM	0	0	0	N	KEWAL SURI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465027	61	SWAAMI VIVEKANANDA	1963	120	6	U-40409-MUM	0	0x00005B4B00000000	1963-12-28 00:00:00	BUMAL ROY PRODUCTION (MAHAN STUDIO ANDHERI , B64)	12	0	0	U-40409-1963-MUM	0	0	0	N	BUMAL ROY PRODUCTION (MAHAN STUDIO ANDHERI , B64)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465028	44	SAAHEB	1985	120	6	U-4041-MUM	0	0x0000796400000000	1985-01-31 00:00:00	SRI R. V. FILMS	12	0	0	U-4041-1985-MUM	0	0	0	N	BANNI CHATTERJEE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465029	44	AWARA ABDUULLA	1963	120	6	U-40410-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	BANG TALWAR AND KRIPAL	12	0	0	U-40410-1963-MUM	0	0	0	N	HANNA FILMS (128 FAMOUS CINE BLDG, B11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465030	61	TRL OF A CHILD IS WAITING 	1963	120	6	U-40411-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	STANLEY KRAMER	12	0	0	U-40411-63-MUM	0	0	0	N	20TH CENTURY FOX COR PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465031	82	THE FAMILY CHOICE 	1963	120	6	U-40412-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	SANTOSH FILM CORPORATION (BRANOURNE STODIUM VEER NARIMAN RD, )	12	0	0	U-40412-1963-MUM	0	0	0	N	NATIONAL ADVERTISING SERIVES PVT. LTD., (SIR P. M. RD, KHORSHED BLDG, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465032	61	THE FUGHT EYE	1963	120	6	U-40413-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	NOT READABLE	12	0	0	U-40413-1963-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465033	61	THE CODE OF DISCIPLINE	1963	120	6	U-40414-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	ART FILMS OF ASIA PRIVATE LTD.(FILM CENTRE ,DADAR RD.B,BAY1)	12	0	0	U/40414/1963	0	0	0	N	ART FILMS OF ASIA PRIVATE LTD.(FILM CENTRE ,DADAR RD.B,BAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465034	61	PIESIDENT JOHNSON'S D. N. SPEECH	1963	120	6	U-40415-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	U. S. INFORMATION SERIVICE	12	0	0	U-40415-1963-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465035	44	ANOKHA KHEL 	1963	120	6	U-40416-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	DEP UNIT ( MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY )	12	0	0	U-40416-1963-MUM	0	0	0	N	DEP UNIT ( MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465036	44	CHOTTA JAWAN 	2018	120	6	U-40417-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	SADANAND DESAI	12	0	0	U-40417-MUM	0	0	0	N	DUBODH CHITRA 	44	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465037	175	MOTION ECONOMY 	1963	120	6	U-40418-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	H. P. WOOD & SONS (USA)	12	0	0	U-40418-1963-MUM	0	0	0	N	NATIONAL PRODUCTIONS COUNCIL (198 J. TATA RD., B  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465038	82	APPLE CULTIVATION 	1963	120	6	U-40419-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-40419-1963-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465039	43	ODHU TO ODHU TARI CHUNDADI	1985	120	6	U-4042-MUM	0	0x0000796400000000	1985-01-31 00:00:00	MAHINDRA MISTRY 	12	0	175	U/4042/1985	0	0	0	N	MAHINDRA MISTRY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465040	61	INDIAN NEWS REVIEW NO. 795	1963	120	6	U-40420-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-40420-1963-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465041	61	DEEP SEA SURVIVAL 	1963	120	6	U-40421-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	AIR FORCE (USA)	12	0	0	U-40421-1963-MUM	0	0	0	N	AIR INDIA ( BOMBAY AIRWAY, SANTACRUZ , B 29)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465042	82	 HOME NURSING (TAKING TEMPERATURE AND GIVING MEDICINE)	1963	120	6	U-40422-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U-40422-1963-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465043	51	TUKARAM JAWAN ZALA	1963	120	6	U-40423-MUM	0	0x00005B4A00000000	1963-12-27 00:00:00	DIRECTOR OF PUBLICTI GOVT. OF MAHARASHTA	12	0	0	U/40423/1963	0	0	0	N	DIRECTOR OF PUBLICTI GOVT. OF MAHARASHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465044	61	CONTROL OF BLEEDING	1963	120	6	U-40424-MUM	0	0x00005B4100000000	1963-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/40424/1963	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465045	61	THE GERMAN MUSEUM IN MUNICH	1963	120	6	U-40425-MUM	0	0x00005B4D00000000	1963-12-30 00:00:00	NORMAN DIX 	12	0	0	U/40425/1963	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465046	61	MONKEY ANOT THE CROCODILE 	1963	120	6	U-40426-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	NOT READABLE	12	0	0	U-40426-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465047	44	PANCH PUTLIYAN	1963	120	6	U-40427-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	CHILDERN'S FILM SOCIETY	12	0	0	U/40427/1963	0	0	0	N	CHILDERN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465048	61	BANANA	1963	120	6	U-40428-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-40428-1963-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465049	61	'' SIDNEY NOLAN ''	1963	120	6	U-40429-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	QANTAS (AUSTRALIA)	12	0	0	U/40429/1963	0	0	0	N	AUSTRALIAN HIGH COMMISSION (N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465050	61	BENGAL TIGER	1985	120	6	U-4043-MUM	0	0x0000796600000000	1985-02-02 00:00:00	RICHARD MARTIN USA	12	0	175	U-4043-1985-MUM	0	0	0	N	N E AND I F LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465051	105	METRO NEWS VOL : 401	1963	120	6	U-40430-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	METRO GOLDWYN MAYER, INDIA	12	0	0	U-40430-1963-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465052	44	TRL OF BHOOTHANTH	1963	120	6	U-40431-MUM	0	0x00005B4E00000000	1963-12-31 00:00:00	NOT READABLE	12	0	0	U-40431-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465053	61	TRL OF THE MANGOLS 	1964	120	6	U-40432-MUM	0	0x00005B5100000000	1964-01-03 00:00:00	NOT READABLE	12	0	0	U-40432-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465054	43	A PARTY 	1964	120	6	U-40433-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	`G. S. CHAVLA INDIA ART FILMS NEW DELHI	12	0	0	U-40433-1964-MUM	0	0	0	N	G. S. CHAVLA INDIA ART FILMS NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465055	61	SO SIMPLE 	1964	120	6	U-40434-MUM	0	0x00005B4F00000000	1964-01-01 00:00:00	G. S. CHVLA INDIA ART FILMS	12	0	0	U-40434-1964-MUM	0	0	0	N	G. S. CHVLA INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465056	61	SAYONARA GIRL 	1964	120	6	U-40435-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	GS CHAWALA INDIA ART FILM	12	0	0	U-40435-1964-MUM	0	0	0	N	GS CHAWALA INDIA ART FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465057	44	ARAB KA LAL	1964	120	6	U-40436-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	NOT READABLE 	12	0	0	U-40436-1964-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465058	44	TRAILER OF AWARA ABDULLA	1964	120	6	U-40437-MUM	0	0x00005B5100000000	1964-01-03 00:00:00	BANY TALWAR & KRIPAL 	12	0	184	U/40437/1964	0	0	0	N	HANNA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465059	61	BIG GAME HUNTERS WITHOUT GUN HATARI TRALER	1963	120	6	U-40438-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HOWARD HAWKS	12	0	0	U/40438/63	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465060	61	TEASER TRAILER NO.2 OF HATARI	1963	120	6	U-40439-MUM	0	0x00005B3F00000000	1963-12-16 00:00:00	HOWARD HAWKS	12	0	0	U/40439/1963	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465061	82	TARSETSON PARADE	1951	120	6	U-4044-MUM	0	0x00004A0600000000	1951-11-20 00:00:00	PARAMOUNT	12	0	0	U-4044-1951-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465062	61	TRL OF THE CARE TAKERS	1964	120	6	U-40440-MUM	0	0x00005B5400000000	1964-01-06 00:00:00	HALL BARTLETT USA	12	0	0	U-40440-1964-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465063	51	M.S. NEWS MAGAZINE NO. 137A OCT. NOV. 1963	1964	120	6	U-40441-MUM	0	0x00005B5200000000	1964-01-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/40441/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465064	51	VRIKSHA DEVO BHAVA	1964	120	6	U-40442-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U/40442/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465065	61	COMPARISONS PORTRAIT  OF THE ARTIST	1964	120	6	U-40443-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/40443/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465066	61	SUBMARINE HUNT	1964	120	6	U-40444-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BARD OF CANADA GOVT CANADA	12	0	0	U-40444-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465067	61	COMPARISONS THREE GRANDMOTHERS	1964	120	6	U-40445-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	A NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/40445/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465068	43	MAHITICHITRA NO. 40	1964	120	6	U-40446-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-40446-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465069	44	dulha dulha	1964	120	6	U-40447-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	NAGINA FILM PRAKASH BLDG	12	0	0	U-40447-1964-MUM	0	0	0	N	NAGINA FILM PRAKASH BLDG 269 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465070	60	SAMSON 	1964	120	6	U-40448-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	NOT READABLE	12	0	0	U-40448-1964-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465071	229	PANIC IN THE TRAIN	1964	120	6	U-40449-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-40449-1964-MUM	0	0	0	N	CONSULATE OF THE POLISH PEOPLES REPUBLIC (PEDDER RD. NEWAR BOMBAY26)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465072	61	THE DAY AFTER	1985	120	6	U-4045-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	ROBERT PAPAZIAN (USA)	12	0	0	U-4045-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD,.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465073	61	METRO NEWS VOL. 402	1964	120	6	U-40450-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	METRO GOLDWYN  MAYER,  USA	12	0	183	U-40450-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465074	61	INDIAN NEWS REVIEW NO 796	1964	120	6	U-40451-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-40451-1964-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465075	61	THE DAYTONA 500	1964	120	6	U-40452-MUM	0	0x00005B5600000000	1964-01-08 00:00:00	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD; (USA)	12	0	0	U/40452/1964	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PRIVATE LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465076	61	RESERCH FOR BETTER LIVING	1964	120	6	U-40453-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	A HINTON AND A.F FREEMAN (UK)	12	0	0	U/40453/1964	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465077	61	THE COLOMBO PLAN	1964	120	6	U-40454-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	HALAS & BACHELOR CARTOON FILMS	12	0	0	U/40454/1964	0	0	0	N	BRITION INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465078	61	TOWARDS BETTER STANDARDS	1964	120	6	U-40455-MUM	0	0x00005B5500000000	1964-01-07 00:00:00	MARKS & SPENCER LTD., PHOTO UNIT (UK)	12	0	0	U/40455/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465079	219	BIRTH CERTIFICATE	1964	120	6	U-40456-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-40456-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF THE POLISH PEOPLE'S REPUBLIC (40/A PEDDAR RD, MEWAR, BOMBAY26)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465080	61	A NEW ERA	1964	120	6	U-40457-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-40457-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465081	61	BOAT A POPPIN 	1964	120	6	U-40458-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	NOT READABLE	12	0	0	U-40458-1964-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465082	51	SHISTA HICH YASHACHI SHIDI	1964	120	6	U-40459-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTA	12	0	0	U-40459-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465083	82	INDIAN NEWS REVIEW NO. 162	1951	120	6	U-4046-MUM	0	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U-4046-1951-MUM	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465084	61	IT HAPPEND AT THE WORLD'S FAIR 	1963	120	6	U-40460-MUM	0	0x00005AFA00000000	1963-10-08 00:00:00	TED RUCHMON USA	12	0	0	U/40460/1963	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465085	43	 TRAILER OF VANRAJ CHAVDO	1964	120	6	U-40461-MUM	0	0x00005B4F00000000	1964-01-01 00:00:00	B.D. DAVE. (301 A COMMERCE HOUSE, 140 MEDOWS STREET, FORT, BOMBAY1), INDIA	12	0	0	U-40461-1964-MUM	0	0	0	N	B.D. DAVE. (301 A COMMERCE HOUSE, 140 MEDOWS STREET, FORT, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465086	51	KAAY HO CHAMATKAR	1964	120	6	U-40462-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	ANANT CHITRA (1321, LAXMIPURI KOLHPUR)	12	0	0	U-40462-1964-MUM	0	0	0	N	R M KARVE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465087	219	A VISIT FORM THE PRESIDENT	1960	120	6	U-40463-MUM	0	0x000055A300000000	1960-01-10 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-40463-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF POLISH PEOPLE'S REPUBLIC IN BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465088	61	NICOTINIC ACID	1964	120	6	U-40464-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	CINEAMTOGRAPHY CENTRE OF CARLO ERBVA SPA ITALY	12	0	187	U-40464-1964-MUM	0	0	0	N	MAC LABORATORIES PVT. LTD. (GREAT SOCIAL BLDG., 60 SIR P M ROAD, FORT B1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465089	61	THE LYOPHILIZATION 	1964	120	6	U-40465-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	CINEMATOGRAPHY CENTER OF CARLO ERBA S.P.A.MILAN (ITALY)	12	0	0	U/40465/1964	0	0	0	N	MAC LABORATIIES PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465090	61	ELECTROMAGNETS	1964	120	6	U-40466-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-40466-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465091	61	HOE TO USE A CLASSROOM FILM 	1964	120	6	U-40467-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	MACGRAW HILL INTERNATIONAL CORP USA 	12	0	0	U-40467-19964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465092	61	AASHO ROAD TEST PART 3 ROAD TO BETTER ROADS	1964	120	6	U-40468-MUM	0	0x00005B5700000000	1964-01-09 00:00:00	BUREAU OF PUBLICROADUSA I. D. 	12	0	0	U/40468/64	0	0	0	N	COMMUNICATION MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465093	44	TRAILER OF ''TARZAN AND THE GORILLA''	1964	120	6	U-40469-MUM	0	0x00005B5B00000000	1964-01-13 00:00:00	PYARELAL (HIND PICTURES, MANIK CHAMBERS, 349/A, LAMINGTON RD. BOMBAY4)	12	0	175	U-40469-1964-MUM	0	0	0	N	PYARELAL (HIND PICTURES, MANIK CHAMBERS, 349/A, LAMINGTON RD. BOMBAY4)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465094	44	PHIR AAYEE BARSAAT	1985	120	6	U-4047-MUM	0	0x0000797700000000	1985-02-19 00:00:00	MR. SHAILENDRA & MRS. BADRUDDIN	12	0	0	U/4047/1985	0	0	0	N	MR. SHAILENDRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465095	60	TRAILER OF ''PHIR WOHI DIL LAYA HOON''	1964	120	6	U-40470-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	NASIR HUSAIN FILMS PVT. LTD. (61, A PALI HILL RD., BANDAR BOMBAY50)	12	0	175	U-40470-1964-MUM	0	0	0	N	TAHIR HUSAIN KHAN (101 ST. SEBASTIAN RD., BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465096	61	''ON THE SPORT'' PRAIRIE UNIVERSITY''	1964	120	6	U-40471-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40471-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465097	61	''N.P.D.(NUCLEAR POWER DEMONSTRATION)	1964	120	6	U-40472-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40472-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465098	61	''AMERICA'S UNTAPPED ASSET''	1964	120	6	U-40473-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40473-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465099	61	''THE DAYS OF WHISKY GAP''	1964	120	6	U-40474-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40474-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465100	61	''THE LONELY STAGE'' (PANAVISION)	1964	120	6	U-40475-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	STUART MILLAR AND LAWRENCE TURMAN (U.S.A.)	12	0	175	U-40475-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465101	61	TRAILER OF ''THE LONELY STAGE''(PANAVISION)	1964	120	6	U-40476-MUM	0	0x00005B5C00000000	1964-01-14 00:00:00	STUART MILLAR AND LAWRENCE TURMAN (U.S.A.)	12	0	175	U-40476-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465102	82	''INDIAN NEWS REVIEW NO.797''	1964	120	6	U-40477-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-40477-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465103	82	''METRO NEWS VOL:403''	1964	120	6	U-40478-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	175	U-40478-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465104	44	TRAILER OF ''SUBHADRA HARAN''	1964	120	6	U-40479-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	BASANT PICTURES (136, CHAMAR BAGH RD., PAREL, BOMBAY12)	12	0	175	U-40479-1964-MUM	0	0	0	N	BASANT PICTURES (136, CHAMAR BAGH RD., PAREL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465105	44	AMEER ADMNI GHAREEB AADMI	1985	120	6	U-4048-MUM	0	0x0000797700000000	1985-02-19 00:00:00	M/S CINEMA INTERNATIONAL VINAY SINHA 	12	0	0	U-4048-1985-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465106	64	''BALMA BADA NADAN''	1964	120	6	U-40480-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	RAJKUMAR KOHLI (86A WASVANI VILLA, NEAR SION HOSPITAL, SIONWEST)	12	0	175	U-40480-1964-MUM	0	0	0	N	RAJKUMAR KOHLI (86A WASVANI VILLA, NEAR SION HOSPITAL, SIONWEST)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465107	61	''A DAY IN THE NIGHT OF JONATHAN MOLE''	1964	120	6	U-40481-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40481-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465108	44	''DARA SINGH'' (THE IRON MAN)	1964	120	6	U-40482-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	GULSHANLAL BHAL (191 KURLA RD., ANDHERI, BOMBAY69)	12	0	175	U-40482-1964-MUM	0	0	0	N	GULSHANLAL BHAL (191 KURLA RD., ANDHERI, BOMBAY69)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465109	61	''CROSS ROADS'' (PERSPECTIVE SERIES)	1964	120	6	U-40483-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40483-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465110	61	''DRESDEN STORY''	1964	120	6	U-40484-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40484-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465111	70	''FIGURE SKATING LOOPS''	1964	120	6	U-40485-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40485-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465112	61	''NEW WELDING PROCEDURES''	1964	120	6	U-40486-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	EUTECTIC WELDING ALLOYS CORPORATION (U.S.A.)	12	0	175	U-40486-1964-MUM	0	0	0	N	LARSEN & TOUBRO LTD. (I.C. HOUSE, BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465113	61	''COMPARISONS: THREE APPRENTICES''	1964	120	6	U-40487-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40487-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465114	61	''COMPARISONS: WEDDING DAY''	1964	120	6	U-40488-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40488-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465115	61	''COMPARISONS:THE HEADMEN''	1964	120	6	U-40489-MUM	0	0x00005B5D00000000	1964-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-40489-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465116	44	PIGHALTA AASMAN	1985	120	6	U-4049-MUM	0	0x0000797800000000	1985-02-20 00:00:00	U & A FILMS	12	0	0	U/4049/1985	0	0	0	N	U & A FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465117	61	''CANADA''	1964	120	6	U-40490-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)(CANADA)	12	0	175	U-40490-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465118	64	TRAILER OF ''BALMA BADA NADAN''	1964	120	6	U-40491-MUM	0	0x00005B5E00000000	1964-01-16 00:00:00	RAJ KUMAR KOHLI (SHANKAR MOVIES SHREE SONAL STUDIOS, DADAR, BOMBAY)	12	0	175	U-40491-1964-MUM	0	0	0	N	RAJ KUMAR KOHLI (SHANKAR MOVIES SHREE SONAL STUDIOS, DADAR, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465119	61	''THE PRESIDENT''	1964	120	6	U-40492-MUM	0	0x00005B5F00000000	1964-01-17 00:00:00	U.S. INFORMATION SERVICE.	12	0	175	U-40492-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465120	61	''HATARI''	1964	120	6	U-40493-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	HOWARD HAWKS (U.S.A.)	12	0	175	U-40493-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465121	61	TRAILER OF ''THE YELLOW CANARY''	1964	120	6	U-40494-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A.)	12	0	175	U-40494-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465122	61	''THE ARTO TODAYII PAINTING (KUNST UNSERER ZEIT II MALEREI'')	1964	120	6	U-40495-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	ALFERD EHRHARD (WEST GERMANY)	12	0	175	U-40495-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF THE GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465123	82	''MAJESTIC LOVELINESS''	1964	120	6	U-40496-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	CHOPRA FILMS (KARDAR STUDIO, GOVT. GATE RD., PAREL, BOMBAY12)	12	0	175	U-40496-1964-MUM	0	0	0	N	CHOPRA FILMS (KARDAR STUDIO, GOVT. GATE RD., PAREL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465124	61	''PERSPECTIVE:RAILROAD TOWN''	1964	120	6	U-40497-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA. (CANADA.)	12	0	175	U-40497-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465125	145	''LEGEND ON THE TRAIN''	1964	120	6	U-40498-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	HANNIA FILM STUDIOS AT HUNGARIAN FILM LABORATORY (HUNGARY)	12	0	175	U-40498-1964-MUM	0	0	0	N	THE HUNGARIAN PEOPLE'S REPUBLIC IN BOMBAY. (REVILLS, 45 NEW C.A PARADE BOMBAY5)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465126	61	''PRESIDENT JOHNSON'S ADDRESS TO THE CONGRESS''	1964	120	6	U-40499-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	U.S. INFORMATION SERVICE. (U.S.A.)	12	0	175	U-40499-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465127	44	CHANDNI	1953	120	6	U-405-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOVITONE CO.	12	0	0	U-405-1953-MUM	0	0	0	N	SHREE RANJIT MOVITONE CO.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465128	61	QUEST FOR FIRE	1982	120	6	U-4050-MUM	0	0x0000753200000000	1982-02-22 00:00:00	MICHEAL GRUSKOFF (FRANCE)	12	0	0	U-4050-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465129	61	''IMAGES OF LIFE NO.3''	1964	120	6	U-40500-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	U.S. INFORMATION SERVICE (U.S.A.)	12	0	175	U-40500-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465130	61	BASIC ELECTRICITY BASIC D.C. METER MOVEMENT	1964	120	6	U-40501-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	WILDING PICTURES PRODUCTIONS, INC. (U.S.A.)	12	0	0	U-40501-1964-MUM	0	0	0	N	COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (USAID)(FARIDKOT HOUSE N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465131	61	COMING OUT PARTY	1964	120	6	U-40502-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC USA	12	0	0	U-40502-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465132	61	ROBIN HOODY WOODY	1964	120	6	U-40503-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-40503-1964-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465133	61	 CORNY CONCERTO  (CARTOON)	1964	120	6	U-40504-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-40504-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465134	61	FISH AND CHIPS	1964	120	6	U-40505-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-40505-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465135	61	END OF THE PLAINS 	1964	120	6	U-40506-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNIVERSAL INTERNATIONA FILMS INC (U.S.A.)	12	0	0	U-40506-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465136	61	 THE QUIET BETRAYAL 	1964	120	6	U-40507-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	T.B. ASSOCIATION CANADA (CANADA)	12	0	175	U-40507-1964-MUM	0	0	0	N	MEDICAL OFFICER, ORAGANISED HOME TREATMENT CLINIC, THE MAHARASHTRA STATE ANTIT.B. ASSOCIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465137	61	THE ANATOMY OF A DISEASE 	1964	120	6	U-40508-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	NATIONAL T.B. ASSOCIATION AMERICA	12	0	0	U-40508-1964-MUM	0	0	0	N	MEDICAL OFFICER, ORGANISED HOME TREATMENT CLINIC THE MAHARASHTRA STATE ANTIT.B. ASSOCIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465138	61	SAILING	1964	120	6	U-40509-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	MULTIFILM (THE NETHERLANDS)	12	0	0	U-40509-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465139	43	MERU MALAN 	1985	120	6	U-4051-MUM	0	0x0000797B00000000	1985-02-23 00:00:00	MEHULKUMAR M. K. PICTURES KRISHAN KUNJ 81 OLD NAGASARDAR RD, BOMBAY 69	12	0	0	U-4051-1985-MUM	0	0	0	N	MEHULKUMAR M. K. PICTURES KRISHAN KUNJ 81 OLD NAGASARDAR RD, BOMBAY 69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465140	61	THE PERFORMER  9PART 2)	1964	120	6	U-40510-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-40510-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465141	61	GREAT ALSO IN PEACE ( THE ROLE OF REDCROSS IN PEACE)	1964	120	6	U-40511-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-40511-1964-MUM	0	0	0	N	CANADIAN GOVT  TRADE COMMISIIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465142	61	TRAILER OF HATARI 	1964	120	6	U-40512-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	HOWARD HARKS U.S.A	12	0	0	U-40512-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465143	61	ELCTROMAGNETIC WAVES	1964	120	6	U-40513-MUM	335.28	0x00005B5E00000000	1964-01-16 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.(USA)	12	0	0	U/40513/1964	0	0	0	N	DR.J.PAUL LEONARD , TEACHER  COLLEGE, COLUMBIA UNIVEERSITY, TEAM IN INDIA ,(C/O , AMERICAN EMBASSY, N.DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465144	61	GERMFIGHTING RED STRIPES	1964	120	6	U-40514-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	UNITED FILM MAKERS (INDIA)	12	0	0	U-40514-1964-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS(31112 HIMALAYA HOUSE, PALTON RD, B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465145	61	EVERYBODY'S NEIGHBOR 	1964	120	6	U-40515-MUM	0	0x00005B6000000000	1964-01-18 00:00:00	WIDDING PRODUCTION 	12	0	0	U-40515-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465261	51	MULGI ZAALI HO	1985	120	6	U-4062-MUM	0	0x0000798600000000	1985-03-06 00:00:00	SHASHI GAIKAWNEY	12	0	0	U-4062-1985-MUM	0	0	0	N	SHASHI GAIKAWNEY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465146	44	TRAILER OF DARA SINGH	1964	120	6	U-40516-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	N.C.FILMS (191 KURLA RD ANDHERI B BAY 69)	12	0	0	U-40516-1964-MUM	0	0	0	N	N.C.FILMS (191 KURLA RD ANDHERI B BAY 69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465147	51	MARATHOO TITUKA MILVAVA	1964	120	6	U-40517-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	JAI BHAWANI CHITRA ( C/O RAMNORD RESEARCH LAHORATONES BT. LTD. WORLD B.BAY 18 )	12	0	0	U-40517/1964-MUM	0	0	0	N	JAI BHAWANI CHITRA ( C/O RAMNORD RESEARCH LAHORATONES BT. LTD. WORLD B.BAY 18 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465148	61	'' IMAGES DE LA FOLIE ''	1964	120	6	U-40518-MUM	0	0x00005B5F00000000	1964-01-17 00:00:00	FILMS ART ET SCIENCE (FRANCE)	12	0	0	U/40518/1964	0	0	0	N	FILMS ART ET SCIENCE (FRANCE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465149	88	JEAN JACQUES ROUSSEAU 	1964	120	6	U-40519-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	NOT READABLE	12	0	0	U-40519-1964-MUM	0	0	0	N	THE CITTURAL COUNJELLOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465150	64	NAIHAR KI CHUNAR	1985	120	6	U-4052-MUM	0	0x0000797B00000000	1985-02-23 00:00:00	LALJI GUPTA	12	0	0	U-4052-1985-MUM	0	0	0	N	LALJI GUPTA , 155BORASTRAT COLABA BVOMBAY5	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465151	61	THE MAGIC JOURNEY 	1964	120	6	U-40520-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	LAUDIRE LENOIR (FRANCE)	12	0	0	U-40520-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH CEMBASLY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465152	61	IN HEAR THE CARPENTER SINGING	1964	120	6	U-40521-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	HART SPRAGER. (USA)	12	0	0	U-40521-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465153	61	 THIS LAND 	1964	120	6	U-40522-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	DEPT. OF CINEMA UNIVERSITY OF SOUTH CALIFORNIA (USA)	12	0	0	U-40522-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465154	88	'' L'E POUVANTAIL ''	1964	120	6	U-40523-MUM	0	0x00005B5F00000000	1964-01-17 00:00:00	LES GEMEAUX (FRANCE)	12	0	0	U/40523/1964	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465155	61	INDIAN NEWS REVIEW NO.798	1964	120	6	U-40524-MUM	0	0x00005B6300000000	1964-01-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-40524-1964-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465156	64	NAIHAR CHHUTAL JAYE	1964	120	6	U-40525-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	BHOJPUR FILMS 235 FAMOUS LINE BIDG 	12	0	0	U-40525-1964-MUM	0	0	0	N	BHOJPUR FILMS 235 FAMOUS LINE BIDG 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465157	88	LE PETIT SOLDAT	1964	120	6	U-40526-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	LES GEMEAUX (FRANCE)	12	0	0	U-40526-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR. FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465158	61	TEASER TRAILER OF TAKE HER	1964	120	6	U-40527-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-40527-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465159	61	A MATTER OF MINUTES 	1964	120	6	U-40528-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	DURYA KHOTE PRODUCTIONS.  (INDIA HOUSE, FIRST FLOOR, R.NO:3, FORT ST. B'BAY1)	12	0	0	U-40528-1964-MUM	0	0	0	N	S.H. BENSON(INDIA) LTD. (STEEL LCRTE HOUSE, DIVISHA VACHHA RD, B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465160	61	WHAT EVERY DANCER KNOWS 	1964	120	6	U-40529-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE FIRST FLOOR, FORT STREET OP G.P.O. B.BAY1)	12	0	0	U-40529/1964-MUM	0	0	0	N	S.H BENSON ( INDIA) LTD.( STEE LCRETE HOUSE DINSHA VACHHA RD. B.BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465161	61	SLOVY OF STEEL	1951	120	6	U-4053-MUM	0	0x00004A0700000000	1951-11-21 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA 	12	0	0	U-4053-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465162	61	LAOJEE 	1964	120	6	U-40530-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	HUNNAR FILMS ( NAUABHAY MAUSION , SIR P. M. RD , B .BAY 1 )	12	0	0	U-40530/1964-MUM	0	0	0	N	HUNNAR FILMS ( NAUABHAY MAUSION , SIR P. M. RD , B .BAY 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465163	61	CRACKED QUACK (CARTOON)	1964	120	6	U-40531-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-40531-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465164	61	CHINA JONES	1964	120	6	U-40532-MUM	0	0x00005B6200000000	1964-01-20 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/40532/1964	0	0	0	N	WARNER BROS. FIRST NATIONA PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465165	61	FOX TERROR	1964	120	6	U-40533-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	NOT READABLE	12	0	0	U-40533-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465166	51	AUDYOGIK PRASHIKSHAN	1964	120	6	U-40534-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	DO	12	0	0	U-40534-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465167	61	THE UNLUCKY HOST 	1964	120	6	U-40535-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	HUNNAR FILMS ( NAUABHAY MAUSION , SIR P. M. RD. B.BAY 1)	12	0	0	U-40535/1964-MUM	0	0	0	N	HUNNAR FILMS ( NAUABHAY MAUSION , SIR P. M. RD. B.BAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465168	61	THE GREAT ISLANDS 	1964	120	6	U-40536-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	CALIFORNIA TEXAS OIL CO. (INDONESIA)	12	0	0	U-40536-1964-MUM	0	0	0	N	CALTEX (INDIA) LTD. (BALLARD ESTATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465169	61	MICE FOLLIES ( CARTOON )	1964	120	6	U-40537-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES INC. ( U.S.A) 	12	0	0	U-40537/1964-MUM	0	0	0	N	WARNER BROS . FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465170	61	COMPRESSED HARE	1964	120	6	U-40538-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	WARNER BROS. PICTURES (U.S.A.)	12	0	0	U-40538-1964-MUM	0	0	0	N	WARNER PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465171	82	METRO NEWS VOL 404	1964	120	6	U-40539-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	FILM DIVISION GOVT OF INDIA USA	12	0	0	U-40539-1964-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465172	61	METALSTORM	1985	120	6	U-4054-MUM	0	0x0000798100000000	1985-03-01 00:00:00	CHARLES BAND & ALAN J ADLER	12	0	0	U/4054/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465173	44	SHARABI	1964	120	6	U-40540-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	BLACK & WHITE MOVIES (119MAIN RD, DADAR BOMBAY 14)	12	0	0	U-40540-1964-MUM	0	0	0	N	JAGDISH GUPTA (119 MAIN RD, DADAR BOMBAY 14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465174	61	TRAILER OF THE FURY  OF THE PAGANS	1964	120	6	U-40541-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	MARIO BARLINI (ITALY)	12	0	0	U-40541-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465175	61	VITAMIN A	1964	120	6	U-40542-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	A. FERRANDO (FRANCE)	12	0	0	U-40542-1964-MUM	0	0	0	N	P.B. DARUWALA (19 GRAHAW RD., BALLARD ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465176	229	THE MAGICIAN	1964	120	6	U-40543-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARNSAW (POLAND)	12	0	0	U-40543-1964-MUM	0	0	0	N	EMBASSY OF POLAND (22 GOLF LINKS , NEW DELHI )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465177	229	AWAITING	1964	120	6	U-40544-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	 FILM POLOKI WARSAW 	12	0	0	U-40544-1964-MUM	0	0	0	N	EMBASSY OF POLAND 22 GOLF LINK N DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465178	229	 LITTLE WESTERN 	1964	120	6	U-40545-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, MARSAW (POLAND)	12	0	0	U-40545-1964-MUM	0	0	0	N	EMBASSY OF POLAND (22, GOLF LINKS, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465179	229	MUSIC MAKERS	1964	120	6	U-40546-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	FILM POLSKI, WARSAW (POLAND)	12	0	0	U-40546-1964-MUM	0	0	0	N	EMBASSY OF POLAND (22, GOLF LINKS, N. DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465180	61	HIGH SPEED FLIGHT PATR 3 (BEYOND THE SPEED OF SOUND)	1964	120	6	U-40547-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILMS UNIT LONDON UK	12	0	0	U-40547-1964-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465181	213	 LE MILLION 	1964	120	6	U-40548-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILMSONORESTOBIS (FRANCE)	12	0	0	U-40548-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA (B5, BHARAT BHAVAN, 3CHITTARANJAN AVENUE, CULCUTTA13)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465182	61	THE ROAD TO BOOKS	1964	120	6	U-40549-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SVENSK FILMINDUSTRIS 	12	0	0	U-40549-1964-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18 BORA BAZAR FORT BOMBAY1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465183	43	MAA NU MANGALSUTRA	1985	120	6	U-4055-MUM	0	0x0000798400000000	1985-03-04 00:00:00	SHREE GOKULESH PRODUCTIONS (INDIA)	12	0	0	U-4055-1985-MUM	0	0	0	N	SHREE GOKULESH PRODUCTIONS (INDIA)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465184	127	METROPOLIS	1964	120	6	U-40550-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FRITZ LANG 1925 PRODUCTION FEDERAL REPULRILIC OF GERMANY	12	0	0	U-40550-1964-MUM	0	0	0	N	CONSULATE GENARAL OF THE FEDERAL REPUBLIC OF GERMANY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465185	61	JAZZ CONCERT STARRING EDDIE LONDON	1964	120	6	U-40551-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR (U.S.A.)	12	0	0	U-40551-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465186	61	JAZZ CONCERT STARRING DUKE ELLINGTON PART 1	1964	120	6	U-40552-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR USA	12	0	0	U-40552-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465187	61	 JAZZ CONCERT STARRING EDDIE CONDON (PARTI)	1964	120	6	U-40553-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR (USA)	12	0	0	U-40553-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465188	61	JAZZ CONCERT STARTING DUKE	1964	120	6	U-40554-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR USA	12	0	0	U-40554-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPM INDIA PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465189	61	JAZZ CONCERT STARRING BOBBY HACKETT ( PART II ) 	1964	120	6	U-40555-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR ( U.S.A)	12	0	0	U-40555/1964-MUM	0	0	0	N	20TH CENTURY  FOX ORP ( INDIA) PRIVATE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465190	61	JAZZ CONCERT STARRING BOBBY HACKETT 	1964	120	6	U-40556-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	GOOD YEAR                     	12	0	0	U-40556-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465191	61	HOME CARE OF AN INFECTIOUS PATIENT	1964	120	6	U-40557-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-40557-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465192	61	HOME NURSING 	1964	120	6	U-40558-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILM DIVISION OVT OF INDIA	12	0	0	U-40558-1964-MUM	0	0	0	N	FILM DIVISION OVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465193	61	HOME NURSING FREEDLING BATH AND CHANGING OF BODY POSITIONS	1964	120	6	U-40559-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILM DIVISION OVT OF INDIA	12	0	0	U-40559-1964-MUM	0	0	0	N	FILM DIVISION OVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465194	81	LADDO=BASANTI	1985	120	6	U-4056-MUM	0	0x0000798400000000	1985-03-04 00:00:00	NOT READABLE	12	0	0	U-4056-1985-MUM	0	0	0	N	JAYANT PRABHAKAR ,/S PRABHAKAR FILMS 	15	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465195	61	PRESIDENT RADHAKRISHNA IN NEPAL	1964	120	6	U-40560-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/40560/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465196	44	SITLI KI NAI JASWIR 	1964	120	6	U-40561-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-40561/1964-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465197	61	HOLIDAY IN INDIA	1964	120	6	U-40562-MUM	0	0x00005B6400000000	1964-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/40562/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465198	61	 HOME NURSE AND THE SICK ROOM	1964	120	6	U-40563-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-40563-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465199	61	THE BOOK	1964	120	6	U-40564-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SVENSK FILMINSTRI (FRANCE)	12	0	0	U-40564-1964-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (18BORA BAGAR, P.BOX NO. 1862 BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465200	129	GOT A SARDI 	1964	120	6	U-40565-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	NOT READABLE 	12	0	0	U-40565-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465201	61	GROWS AND GEARS ROBER ET VOLANT 	1964	120	6	U-40566-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT, LONDON ()U.K	12	0	0	U-40566-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTORIES C. OF  INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465202	61	THE BOAT PEOPLE	1964	120	6	U-40567-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT LONDON (U.K.)	12	0	0	U-40567-1964-MUM	0	0	0	N	BURMANSHELL OIL STORAGE AND DISTINGUISH CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465203	61	THE AASHO ROAD TEST (PAVEMENT RESEARCH)	1964	120	6	U-40568-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	AMERICAN ASSOCIATION OF STATE HIGHURY OFFICIAL (U.S.A.)	12	0	0	U-40568-1964-MUM	0	0	0	N	BURMAN SHELL OIL STORAGE & DISTINGUISH CO. OF INDIA LTD. (BALLARD ESTATE, BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465204	61	FOOD OR FAMINE 	1964	120	6	U-40569-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT, LONDON (U.K.)	12	0	0	U-40569-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465205	44	SHIVA KA INSAAF	1985	120	6	U-4057-MUM	0	0x0000798500000000	1985-03-05 00:00:00	PUNAM, PICTURES PVT. LTD.	12	0	0	U-4057-1985-MUM	0	0	0	N	PUNAM, PICTURES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465206	61	HISTORY OF MOTOR RACING PART I (THE HEROIC DAYS)	1964	120	6	U-40570-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT, LONDON, (U.K.)	12	0	0	U-40570-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465207	61	HISTOTRY OF MOTOR RACING PART II (THE GOLDEN AGE)	1964	120	6	U-40571-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	SHELL FILM UNIT LONDAN (UK)	12	0	0	U-40571-1964-MUM	0	0	0	N	BARMAN SHELL OIL STOREGE AND DISTRIBUTING 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465208	51	M.S. F. NEWS MAGZI NO. 139A	1964	120	6	U-40572-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	DIRECTOR OF  PUBLICITY GOVT OF MAHARASHRA BOMBAY	12	0	0	U/40572/1964	0	0	0	N	DIRECTOR OF  PUBLICITY GOVT OF MAHARASHRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465209	51	M.S.F. NEWS MAGAZINE NO. 139	1964	120	6	U-40573-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/40573/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465210	61	trailer of the take her she's mine	1964	120	6	U-40574-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-40574-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465211	61	THE FREE PISTAN ENGINE	1964	120	6	U-40575-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	A SHELL FILMI UNIT  LONDON 	12	0	0	U-40575-1964-MUM	0	0	0	N	BARMAH SHELL OIL STORAGE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465212	61	THE CAPTIVE RIVER	1964	120	6	U-40576-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	SHELL FILM UNIT LONDON (U.K.)	12	0	0	U-40576-1964-MUM	0	0	0	N	BURMAH SHELL VIL STORAGE & DISTINGUISH CO OF INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465213	61	INTRODUCTION TO OIL 	1964	120	6	U-40577-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	A SHELL FILM UNIT UK.	12	0	0	U-40577-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE AND DISTIBUTING CO. INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465214	61	BORGO A MOZZANO  	1964	120	6	U-40578-MUM	0	0x00005B6700000000	1964-01-25 00:00:00	SHELL FILM UNIT UK	12	0	0	U-40578-1964-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465215	61	CHANGE OF SEASONS	1964	120	6	U-40579-MUM	0	0x00005B6900000000	1964-01-27 00:00:00	FILMS PRODUCATION CO OPERATIVE INDUSTRIAL SOCIETY LTD. AMRITSER	12	0	0	U-40579-1964-MUM	0	0	0	N	DEV PRAKASH SHARMA (ROYAL HOTEL GHOGA STREET B BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465216	51	SAUBHAGYALENE	1985	120	6	U-4058-MUM	0	0x0000798600000000	1985-03-06 00:00:00	VASANT V. PUROHIT., SANJEEV H. SHAH	12	0	0	U-4058-1985-MUM	0	0	0	N	VASANT CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465217	61	HOVERCRAFT	1964	120	6	U-40580-MUM	0	0x00005B6900000000	1964-01-27 00:00:00	JOHN READ (U.K.)	12	0	0	U-40580-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICE (NAHATMA GANDHI RD. MERCUNTLE BANK BLDG)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465218	61	NINE DAYS OF ONE YEAR	1964	120	6	U-40581-MUM	0	0x00005B6900000000	1964-01-27 00:00:00	MOSFILM STUDIO (U.S.SR)	12	0	0	U-40581-1964-MUM	0	0	0	N	SOVEXPORT FILM (163 A LOWER RD, BOMBAY15)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465219	61	FURY OF THE PAGANS	1964	120	6	U-40582-MUM	0	0x00005B6A00000000	1964-01-28 00:00:00	MARIO BARTOLINI (ITALY)	12	0	0	U-40582-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465220	61	POPE PAUL IN THE HOLY LAND 	1964	120	6	U-40583-MUM	0	0x00005B6A00000000	1964-01-28 00:00:00	FOX MOVIETONE (U.S.A)	12	0	0	U-40583-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465221	70	THE LAST LAUGH 	1964	120	6	U-40584-MUM	0	0x00005B6A00000000	1964-01-28 00:00:00	UFA . GERMANY ( GERMANY )	12	0	0	U-40584/1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA ( B5 BHARUT BHURAN , 3CHITARAUJAN AVAUUY CALCUTTA )	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465222	61	SWAMI VIVEKANANDA 	1964	120	6	U-40585-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS, ANDHERI, BOMBAY)	12	0	0	U-40585-1964-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS (MOHAN STUDIOS, ANDHERI, BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465223	61	METRO NEWS VOL 405	1964	120	6	U-40586-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-40586-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465224	61	INDIAN NEWS REVIEW NO 799	1964	120	6	U-40587-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-40587-1964-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465225	61	 BERKELY NUCLEAR POWER STATION 	1964	120	6	U-40588-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	A.E.I.FILM UNIT (COSSAIR TURFERY) (UK)	12	0	182	U-40588-1964-MUM	0	0	0	N	ATOMIC ENERGY ESTABLISHMENT , TROMBAY, BOMBAY (3RD FLOOR, MOHATTA BLDG, PALTAN RD, BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465226	61	LIVING WORD IN JAPAN 	1964	120	6	U-40589-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	AMERICAN BIBLE SOCIETY (U.S.A)	12	0	0	U-40589-1964-MUM	0	0	0	N	BIBLE SOCIETY OF INDIA AND CEYLON (INDIA HOUSE OPP. P.O. BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465227	61	BALLAD OF THE VALIANT KNIGHT LBANHOE	1985	120	6	U-4059-MUM	2532	0x0000798600000000	1985-03-06 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/4059/1985	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465228	213	 PASSION OF JOAN OF ARC 	1964	120	6	U-40590-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	ALBATROSS (FRANCE)	12	0	0	U-40590-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA (B5, BHARAT BHAWAN, 3, CHITTARANJAN AVENUE, CALCUTTA13)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465229	44	NAYA MANDIR BHAKRA DAM	1964	120	6	U-40591-MUM	0	0x00005B6C00000000	1964-01-30 00:00:00	NOT REDABLE	12	0	0	U-40591-1964-MUM	0	0	0	N	NOT REDABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465230	61	TRAILER OF THE MAN FROM THE DINERS CLUB	1964	120	6	U-40592-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	BILL BLOOM (U.S.A.)	12	0	0	U-40592-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465231	61	RADIATION IN PERSPECTIVE	1964	120	6	U-40593-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	MOTION PICTURE SERVICE OF U.S. DEPT. OF AGRICULTURE	12	0	0	U/40593/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465232	61	FAIR LADY IN THE FAIR WIND	1964	120	6	U-40594-MUM	133	0x00005B6B00000000	1964-01-29 00:00:00	EUPHONE FILM GMBH 	12	0	0	U/40594/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465233	61	THE PREOLYMPIC VERSATILITY TEST	1964	120	6	U-40595-MUM	0	0x00005B6B00000000	1964-01-29 00:00:00	WILHELM TIEDEMANN	12	0	0	U/40595/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465234	70	CABINET OF DR. CALIGARI	1964	120	6	U-40596-MUM	914.4	0x00005B6C00000000	1964-01-30 00:00:00	DEKLA BIOSCOP (GERMANY)	12	0	0	U/40596/1964	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465235	61	BLUE ANGEL	1964	120	6	U-40597-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	U.F.A GERMANY 	12	0	0	U-40597-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCITIES OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465236	58	relief	1964	120	6	U-40598-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	AMA PRIVAATE LTD.,  (CANADA BLDG, HORNEY BRD, BOMBAY1)	12	0	0	U-40598-1964-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG, HORNEY BRD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465237	42	 BIGGER BETTER EGGS WITH MINDIF 	1964	120	6	U-40599-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	G.A THAKUR & AVINASH C. JAIN, (KHURSHED BLDG, SIR P.M. RD, BOMBAY1)	12	0	0	U-40599-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD, (KHURSHED BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465238	43	KRRISHNA SUDAMA	1952	120	6	U-406-MUM	0	0x00004B3500000000	1952-09-18 00:00:00	DILGIT CHITRA.	12	0	0	U-406-1953-MUM	0	0	0	N	DILGIT CHITRA.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465239	61	THE INVICIBLE 	1985	120	6	U-4060-MUM	0	0x0000798600000000	1985-03-06 00:00:00	GORKI STUDIOS FOR YPUNG PEOPLE USSR	12	0	0	U/4060/85	0	0	0	N	SOVEXPORT FILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465240	61	A FAMILY FRIEND	1964	120	6	U-40600-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	AKAR (89, BHALABHAI DESAI RD B BAY 26)	12	0	0	U-40600-1964-MUM	0	0	0	N	KATILAL RATHOD (89, BHALABHAI DESAI RD B BAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465241	61	THE CASUALTY CLINIC 	1964	120	6	U-40601-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	NOT READABLE	12	0	0	U-40601-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465242	44	ALLADIN'S WONDERFUL LAMP	1964	120	6	U-40602-MUM	30.48	0x00005B6C00000000	1964-01-30 00:00:00	AKAR ,89 , BHOLABHAI DESAI RD. B,BAY26	12	0	0	U/40602/1964	0	0	0	N	KANTILAL RATHOD ,89 , BHOLABHAI DESAI RD. B,BAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465243	51	AADHI LAGEEN KONDANYACHE	1964	120	6	U-40603-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHATRA ( FILM ENTER 68 TARDEO RD BOMBAY32)	12	0	0	U-40603-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHATRA ( FILM ENTER 68 TARDEO RD BOMBAY32)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465244	61	MALARIABRIDGES OF ASSISTANCES SERIES	1964	120	6	U-40604-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	FARBENFABRIKEN BAYER GERMANY	12	0	0	U/40604/1964	0	0	0	N	BAYER INDIA LTD 82 VEER NARIMAN RD BHAYAT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465245	61	LEPROSY BRIDGE OF ASSISTANCE SERIES	1964	120	6	U-40605-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	FARBEN FABRIKEN BAYER, GERMANY 	12	0	0	U-40605-1964-MUM	0	0	0	N	BAYER (INDIA) LTD. (82, VEERNARIMAN RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465246	61	DANCING IN BERLIN	1964	120	6	U-40606-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	IFAGE FILMPRODCTION (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-40606-1964-MUM	0	0	0	N	CONSULATE GERNERAL OF THE FEDERAL REPUBLIC OF GERMANY (DUGAD HOUSE REL NOP 3 , BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465247	61	 MAIDS OF ALL WORK	1964	120	6	U-40607-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	BOEHER FILM ( FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-40607-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465248	61	SOFETY IN THE CHEMISTRY LABORATORY	1964	120	6	U-40608-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	AUDIO VISUAL CENTRE INDIAN UNIVERSAL U.S.A	12	0	0	U-40608-1964-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465249	61	DEVELOPING LEADERSHIP 	1964	120	6	U-40609-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	CORONET INSTRACTIONAL FILM USA	12	0	0	U-40609-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMAITON FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465250	61	THE GREAT MUPPET CAPER	1985	120	6	U-4061-MUM	0	0x0000798600000000	1985-03-06 00:00:00	DAVID LAZER AND FRANKOX UK	12	0	162	U-4061-1985-MUM	0	0	0	N	K N N ENTERPRISES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465251	61	CARBON AND ITS COMPOUNDS	1964	120	6	U-40610-MUM	0	0x00005B6C00000000	1964-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/40610/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465252	61	LIGE LINE TO HONG KONG	1964	120	6	U-40611-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	PARAMOUNT PICTURES CORPORATION (HONG KONG)	12	0	0	U-40611-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG., SPROTT RD., BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465253	44	HIMACHAL DEV BHOOMI	1964	120	6	U-40612-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	DIRECTOR OF PUBLIC GOVT. OF RELATION & TOURISM , HIMACHAL PRODESH COTTAGE , SIMLA4	12	0	0	U/40612/1964	0	0	0	N	DIRECTOR OF PUBLIC GOVT. OF RELATION & TOURISM , HIMACHAL PRODESH COTTAGE , SIMLA4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465254	44	HIMACHAL KE MEHMAN	1964	120	6	U-40613-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONAL & TOURISM GOVT. OF HIMACHAL PRADESH	12	0	0	U/40613/1964	0	0	0	N	DIRECTOR OF PUBLIC RELATIONAL & TOURISM GOVT. OF HIMACHAL PRADESH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465255	44	HAMSE PUCHIYE 	1964	120	6	U-40614-MUM	22.86	0x00005B6D00000000	1964-01-31 00:00:00	D.N.KAPADIA	12	0	0	U/40614/1964	0	0	0	N	VIDYA CHITRA (4PALI RD.,BANDRA ,BANDRA50)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465256	61	BEAUTY PARLE 	1964	120	6	U-40615-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	NOT REDABLE	12	0	0	U/40615/1964	0	0	0	N	NOT REDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465257	54	GEET BAHARAN DE	1964	120	6	U-40616-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	AKASHBANI PICTURES (RANJIT STUDIO, DADAR, BOMBAY14)	12	0	0	U-40616-1964-MUM	0	0	0	N	JASMER GILL (C/O AKASH BANI PICTURES RANJIT STUDIO, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465258	61	 ELECTRIC MELTING FURNANCES IN IRON & STEEL FOUNDRIES	1964	120	6	U-40617-MUM	0	0x00005B7100000000	1964-02-04 00:00:00	DEMAG (GMBH) FILM (W.GERMANY)	12	0	187	U-40617-1964-MUM	0	0	0	N	INDMAG PRIVATE LTD. (CORINTHIAN, 17, ARTHUR BUNDER RD, COLABA, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465259	61	ARC FURNANCE FOR STEEL PRODUCTION	1964	120	6	U-40618-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	HGP FILM 	12	0	0	U/40618/1964	0	0	0	N	INDMAG PVT LTD CORNTHIAN 17,ARTHUR BUNDER RD,COLUBA BBA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465260	61	PRODUCTION OF PIG IRON IN THE ELECTRIC SOMETHING FURUENCE	1964	120	6	U-40619-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	H G P FILM	12	0	0	U/40619/1964	0	0	0	N	INDMAG PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465262	61	THE TATA INDUSTRIAL SHUNTER	1964	120	6	U-40620-MUM	0	0x00005B7100000000	1964-02-04 00:00:00	HUNNAR FILM NANABHAY MANSION SIR P.M RD 	12	0	0	U-40620-21964-MUM	0	0	0	N	HUNNAR FILM NANABHAY MANSION SIR P.M RD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465263	61	CUSHIONCRAFT 	1964	120	6	U-40621-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	DEREK STUART FOR B. P. UK 	12	0	0	U/40621/64	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465264	61	RIDING HIGH 	1964	120	6	U-40622-MUM	106.64	0x00005B7000000000	1964-02-03 00:00:00	WESTLAND ARICRAFT (U.K)	12	0	0	U/40622/1964	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTILE BANK BLDG.M.G.RD.B,BAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465265	61	QUALITY PRECISION PROGRESS 	1964	120	6	U-40623-MUM	0	0x00005B7100000000	1964-02-04 00:00:00	GOETZE WERKE W.GREWAY	12	0	0	U-40623-1964-MUM	0	0	0	N	CTOETZE INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465266	61	SEA SHELL 	1964	120	6	U-40624-MUM	0	0x00005B7100000000	1964-02-04 00:00:00	SHELL FILM UNIT LONDON (U.K)	12	0	0	U-40624/1964-MUM	0	0	0	N	BURMAHSHELL STORAGE & DISTRIBUTIONS CO. OR LTD. INDIAN LTD. ( BALLARD ESTATE 100 BOMBAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465267	44	TRL OF ISHAARA	1964	120	6	U-40625-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	NOT READABLE	12	0	0	U-40625-19649-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465268	44	SON OF HERCULES	1964	120	6	U-40626-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	FIRDAUS FILMS (137, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-40626-1964-MUM	0	0	0	N	FIRDAUS FILMS (137, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465269	61	INDIAN NEWS REVIEW NO. 800	2017	120	6	U-40627-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/40627/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465270	61	METRO NEWS VOL: 406	1964	120	6	U-40628-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	METROGOLDWYN MAYER (USA)	12	0	0	U/40628/1964	0	0	0	N	METORGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465271	60	TRAILER OF SAMSON	1964	120	6	U-40629-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	DARSHAN (304, FAMOUS BLDG., BOMBAY11)	12	0	184	U-40629-1964-MUM	0	0	0	N	DARSHAN (304, FAMOUS BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465272	44	SITMAGAR	1985	120	6	U-4063-MUM	0	0x0000798800000000	1985-03-08 00:00:00	BIKRAM SINGFH DEHAL	12	0	0	U-4063-1985-MUM	0	0	0	N	BIKRAM SINGFH DEHAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465273	61	TRAILER OF HERCULES IN THE CENTRE OF THE EARTH	1964	120	6	U-40630-MUM	0	0x00005B6600000000	1964-01-24 00:00:00	ACHILLE PIAZZI (ITALY)	12	0	0	U/40630/1964	0	0	0	N	EAGLE FILM DISTRIBUTORS (222 FAMOUS CINE BUILDING MAHALAXMI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465274	61	TRAILER OF WOMAN BY NIGTHT 	1963	120	6	U-40631-MUM	3	0x00005B2100000000	1963-11-16 00:00:00	MAJOR PRODUCTION USA 	12	0	0	U/40631/64	0	0	0	N	F. C. MEHARA B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465275	43	TOPI NI KAHANI	1964	120	6	U-40632-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/40632/1964	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465276	61	A HISTORY OF THE OIL ENGINE	1964	120	6	U-40633-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILM UNIT, LONDON (U.K.)	12	0	0	U-40633-1964-MUM	0	0	0	N	BURMANSHELL OIL STOREGE & DISTRIBUTING CO. OF INDIA LTD (BALLARD ESTATE BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465277	61	SHELL PANORAMA	1964	120	6	U-40634-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILMS UNITED (U. K.)	12	0	0	U-40634-1964-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTINES CO. OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465278	61	 FORMING OF METALS	1964	120	6	U-40635-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	SHELL FILM UNIT LONDON UK.	12	0	0	U-40635-1964-MUM	0	0	0	N	BURMUH SHELL OIL STORAGE & DISTRIBUTING CO OF INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465279	82	THE VITAL FORCE 	1964	120	6	U-40636-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-40636/1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465280	61	THE CASE OF EVERY MARI	1964	120	6	U-40637-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/40637/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465281	44	MANSUBE MACHLINDAR	1964	120	6	U-40638-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/40638/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465282	61	VINOBA BHAVE THE MAN (SHORTER VERSIION)	1964	120	6	U-40639-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-40639-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465283	44	CHHOTA AADMI 	1985	120	6	U-4064-MUM	0	0x0000798B00000000	1985-03-11 00:00:00	MAHESH NARESH	12	0	0	U-4064-1985-MUM	0	0	0	N	MAHESH KUMAR KANODIA KANODIA  FDILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465284	61	TRAILER OF THE LIST OF ADRIAN MESSENGER	1964	120	6	U-40640-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	EDWARD LEWIS (USA)	12	0	184	U-40640-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465285	61	TRAILER OF SWORD OF LANCELOT	1964	120	6	U-40641-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	UNIVERSAL FILMS LTD, USA	12	0	184	U-40641-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED; BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465286	61	 END OF A MIRAGE 	1964	120	6	U-40642-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-40642-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465287	61	RAJGIR	1964	120	6	U-40643-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-40643-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465288	61	SONS OF THE SOIL	1964	120	6	U-40644-MUM	288	0x00005B7200000000	1964-02-05 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/40644/1964	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465289	44	JANATA COLLEGE	1964	120	6	U-40645-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/40645/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465290	44	ZIDDI	1964	120	6	U-40646-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	PRAMOD CHAKRABARTY STUDIO PAREL B'BAY 12	12	0	0	U-40646-1964-MUM	0	0	0	N	PRAMOD CHAKRABARTY STUDIO PAREL B'BAY 12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465291	51	UNSEEN HORIZONS	1964	120	6	U-40647-MUM	0	0x00005B7400000000	1964-02-07 00:00:00	ASSOCIATES PATHE (U.K.)	12	0	0	U-40647-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES (MERCANTICE BANK BLDG M.G. RD., BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465292	61	LEVAFIX  E DYESTUFFS	1964	120	6	U-40648-MUM	0	0x00005B7400000000	1964-02-07 00:00:00	FARBENFABRIKEN BAYER A.G. (W. GERMANY)	12	0	0	U-40648-1964-MUM	0	0	0	N	CHIKA LTD (MEHTA CHAMBERS, MATHEW RD, BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465293	70	COMMENCEMENT PROGRAM CLASS OF 1963 MT. AIRY, PHILADELPHI	1964	120	6	U-40649-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	THE PENNSYLVANIA SCHOOL FOR THE DEAF. (DSA)	12	0	0	U/40649/1964	0	0	0	N	NADIR P. UNVALLA C/O MRS. D. SIDHWA , REGAL THERATRE BLDG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465294	63	DERANI JETHANI	1985	120	6	U-4065-MUM	0	0x0000798D00000000	1985-03-13 00:00:00	MOHAN SINGH RATHORE SAI DARSHAN FILM.	12	0	0	U/4065/1985	0	0	0	N	SAI DARSHAN FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465295	61	IN AID OF THE ROTARY CLUB OF BOMBAY CHARITIES TRUST 	1964	120	6	U-40650-MUM	13.72	0x00005B7400000000	1964-02-07 00:00:00	AMA PRIVATE LTD.	12	0	0	U/40650/1964	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465296	44	CHAR DERVESH	1964	120	6	U-40651-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	BASANT PICTURES (136 CHAMARBAUG RD. PAREL, B12)	12	0	0	U-40651-1964-MUM	0	0	0	N	BASANT PICTURES (136 CHAMARBAUG RD. PAREL, B12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465297	44	KAWALI KI RAAT	1964	120	6	U-40652-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	DURGESH PRODUCTION II FAMOUCE CINE 	12	0	0	U-40652-1964-MUM	0	0	0	N	DURGESH PRODUCTION II FAMOUCE CINE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465298	61	SIX CANDLES	1964	120	6	U-40653-MUM	0	0x00005B7400000000	1964-02-07 00:00:00	R H R PRODUCTIONS THE BRITISH INSURANCE ASSOCIATION UK	12	0	0	U/40653/1964	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465299	61	MENTALLY HANDICAPPED CHILDREN GROWING UP THE BROOKLANDS EXPERIMENT	1964	120	6	U-40654-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	REALIST FILM UNIT. (UK)	12	0	0	U-40654-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCCH BANK BLDG., HOUJI STREET, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465300	61	WILD HIGHLANDS	1964	120	6	U-40655-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	BRITISH TRANSPORT (UK)	12	0	0	U-40655-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465301	61	 PROFILE OF A QUARTET (MONITOR  B.B.C. TELEVISION MAGAZINE OF ART)	1964	120	6	U-40656-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	B.B.C. (UK)	12	0	175	U-40656-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465302	61	LOOKING AT BRITAIN TRUNES	1964	120	6	U-40657-MUM	0	0x00005B7300000000	1964-02-06 00:00:00	MAX MUNDEN PRODUCTION U. K. 	12	0	0	U/40657/64	0	0	0	N	THE BRITAIN COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465303	61	LOOKING AT BRITAIN GOOD HEATLTH	1964	120	6	U-40658-MUM	0	0x00005B7700000000	1964-02-10 00:00:00	MAY MUNDEN PRODUCTIONS UK	12	0	0	U-40658-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465304	82	INDIAN NEWS REVIEW NO. 801 	1964	120	6	U-40659-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-40659/1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465305	44	RICKY 	1985	120	6	U-4066-MUM	0	0x0000798E00000000	1985-03-14 00:00:00	MRS. MANJU MASAND, CHHOTU BOHARI FILMS PVT. LTD.	12	0	0	U-4066-1985-MUM	0	0	0	N	MRS. MANJU MASAND, CHHOTU BOHARI FILMS PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465306	43	MAHITICHITRA NO. 41	1964	120	6	U-40660-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/40660/1964	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465307	82	METRO NEWS VOL 407	1964	120	6	U-40661-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	METRO GOLDEN U.S.A 	12	0	0	U-40661-1964-MUM	0	0	0	N	METRO GOLDEN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465308	61	IN PARLIAMENT ASSMBLED	1964	120	6	U-40662-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	INDEPENDENT TELEVISION NEWS (U. K)	12	0	0	U/40662/1964	0	0	0	N	THE BRITIN COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465309	61	VISIT OF KING HUSSAIN OF JORDAN TO INDIA	1964	120	6	U-40663-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-40663-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465310	61	trailer of papa delicate condition	1964	120	6	U-40664-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	JACK ROSE USA	12	0	0	U-40664-1964-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465311	61	TRAILER OF  CLASH OF STEEL 	1964	120	6	U-40665-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	FLORIDA FILMS PARIS / FONOROMA  ROME (FRANCE)	12	0	184	U-40665-1964-MUM	0	0	0	N	COLUMBIA FLMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465312	61	THE CRITIC 	1964	120	6	U-40666-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	ERNEST PINTOFF USA	12	0	0	U-40666-1964-MUM	0	0	0	N	COLUMLRIA FILMS OF INDIA LTD (METRO HOUSE M.G. RD. BOMBAY 1) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465313	44	ISHARA	1964	120	6	U-40667-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	K AMARVATH PRADUCTION 	12	0	0	U-40667-1964-MUM	0	0	0	N	K AMARVATH PRADUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465314	61	THE OLYMPIC ROAD  TOKYO 1964	1964	120	6	U-40668-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	TOKYO CINEMA CO. INC (JAPAN)	12	0	0	U-40668-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465315	61	THE MARCH	1964	120	6	U-40669-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	NEWS OF THE DAY PRODUCTION USA	12	0	0	U/40669/1964	0	0	0	N	UNITED STATES INFORMATION SERVISES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465316	61	THE NEVERENDING STORY	1985	120	6	U-4067-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	BERND EICHINGER AND DIETER GEISSLER (WEST GERMANY)	12	0	190	U/4067/1985	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465317	61	NUCLEAR POWER REACTORS	1964	120	6	U-40670-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	GREENPARK PRODUCTIONS (U.K.)	12	0	0	U/40670/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465318	61	JUST FOR YOU 	1964	120	6	U-40671-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	NUFADS	12	0	0	U/40671/1964	0	0	0	N	KULDIP KAHER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465319	61	DARKNESS IN THE SUN	1964	120	6	U-40672-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	ROYAL COMMONWEALTH SOCIETY FOR THE BLIND (UK)	12	0	0	U/40672/1964	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465320	61	HIDDEN POWER	1964	120	6	U-40673-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	A DEREK STEWART PRODUCTITIONS	12	0	0	U/40673/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465321	61	DOUNREAY SYMPOSIUM	1964	120	6	U-40674-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	AN ACE FILM PRODUCTION (U.K.)	12	0	0	U-40674-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465324	61	WOUNHD ROTOR CONTROLERS	1964	120	6	U-40677-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/40677/1964	0	0	0	N	NATIONAL EDUCATION AND INFROMATION FILMS  LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465325	61	SOLDERING LUGS AND SPLICING STRANDED CONDUCTORS	1964	120	6	U-40678-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	U.S OFFICE OF EDUCATION (USA)	12	0	0	U-40678-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465326	61	THE ETERNAL BLISS ALIAS ANANT SUKH 	1964	120	6	U-40679-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	AAR DEE PUBLICITIES 	12	0	0	U-40679/1964-MUM	0	0	0	N	R.M. DARGAN ( UNIQUE STAUSE , PARLEE RAZAR AT FORT B.BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465327	44	TAWAYAK 	1985	120	6	U-4068-MUM	0	0x0000799000000000	1985-03-16 00:00:00	SUNRISES PRODUCTIONS	12	0	0	U-4068-1985-MUM	0	0	0	N	SUNRISES PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465328	44	HAPPY EVERAFTALIAS HAWESHA K KHUSHI	1964	120	6	U-40680-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	AAR DEE PUBLICIT	12	0	0	U/40680/1964	0	0	0	N	R.M. DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465329	61	TRAILER OF 55 DAYS AT PEKING	1964	120	6	U-40681-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	RANK ORGANISATION LTD. UK	12	0	184	U-40681-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465330	61	JOINING SOLID CONDUCTORS (ELECTRICAL WORK WIRING)	1964	120	6	U-40682-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	U.S OFFICE OF EDUCATIONAL DIVISION OF VISUAL AIDS (USA)	12	0	0	U-40682-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465331	44	CAPTAIN AZAD	1964	120	6	U-40683-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	NOT READABLE	12	0	0	U-40683-1964-MUM	0	0	0	N	RAM RANJILA KALA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465332	61	 BARBARA HEPWORTH	1964	120	6	U-40684-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	B.B.C. T.V. FILM UNIT UK.	12	0	0	U-40684-1964-MUM	0	0	0	N	THE BRITISH COUNCIL ( FRANCH BANK BLDG HOUJI STREET BOMBAY )	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465333	61	INTRODUCING SCOTLAND	1964	120	6	U-40685-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	THOMAS AND CLYDE FILM CO. LTD	12	0	0	U/40685/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465334	61	MARSH FRITILLARY BUTTERFLY	1964	120	6	U-40686-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	G. WEINBREN (UK)	12	0	0	U/40686/1964	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465335	61	HOW THE MOTOR CAR WORKS PARTI THE ENGINE 	1964	120	6	U-40687-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT LONDON (UK)	12	0	0	U-40687-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465336	61	 HOW THE MOTOR CAR WORKS PART3 A QUESTION OF SPRINGING	1964	120	6	U-40688-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT, LONDON UK	12	0	0	U-40688-1964-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTIRIBUTING CO OF INDIA LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465337	61	 HOW THE MOTOR CAR WORKS PART2	1964	120	6	U-40689-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	SHELL FILM UNIT LONDON UK.	12	0	0	U-40689-1964-MUM	0	0	0	N	THE CARBURETTOR BURMAH SHELL OIL STORAGE & DISTRIBUTING CO OF INDIA LTD ( BALLARD BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465338	174	THE SNOW MAIDEN (ICV GRAND DAUGHTER) 	1985	120	6	U-4069-MUM	2036	0x0000799300000000	1985-03-19 00:00:00	MAXIM GORKI FILM STUDIO	12	0	0	U/4069/1985	0	0	0	N	SOVOXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465339	61	EYES OF A CHILD	1964	120	6	U-40690-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	FILM PARTNERSHIP (UK)	12	0	0	U-40690-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG, HOMJI STREET,BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465340	61	NONVITAL ROOT CANAL THERAPY	1964	120	6	U-40691-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	UNIVERSITY OF EDINBURGH UK	12	0	0	U/40691/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465341	61	THE APPLICATION OF CINEMATOGRAPHY TO AERONAUTICAL RESEARCH 	1964	120	6	U-40692-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	ROYAL AIRCRAFT ESTABLISHMENT (U.K) 	12	0	0	U-40692/1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465342	61	LISTENING TO MUSIC PART 3 : FLUTE, CLARINET AND BASSOON	1964	120	6	U-40693-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	GATEWAY FILMS PRODUCTIONS (UK)	12	0	0	U/40693/1964	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465343	61	TRAILER OF THE MAIN ATTRACTION 	2017	120	6	U-40694-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	JOHN PATRICK USA	12	0	184	U/40694/64	0	0	0	N	METRO GOLDWYN MAYAR INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465344	44	TRL OF CAPTAIN AZAD	1964	120	6	U-40695-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	NOT READABLEC	12	0	0	U-40695-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465345	61	THE GAY PARISIAN	1964	120	6	U-40696-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	GORDON HOLLINGS HEAD (USA)	12	0	0	U-40696-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465346	61	FIRST AID HANDLING AND TRANSPORTIN OF THE INJURED MASTERING BASIC TECHNOLOGUE 	1964	120	6	U-40697-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	U. S. NAVY TRUNING FILM USA 	12	0	0	U/40697/64	0	0	0	N	NATIONAL EDUCATION & INFORMATUION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465347	61	TUNED CIRCUTITS	1964	120	6	U-40698-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	THE U.S ARMY	12	0	0	U/40698/1964	0	0	0	N	NATIONAL EDUCATION AND INFORMATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465348	61	TRANSPORTATION OF CASUATITIES 	1964	120	6	U-40699-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	THE U.S ARMY	12	0	0	U-40699-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMAITON FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465349	44	UJALA	1953	120	6	U-407-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	TAJMAHAL PICTURES LTD.	12	0	0	U-407-1953-MUM	0	0	0	N	TAJMAHAL PICTURES LTD.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465350	44	LAKHON KI BAAAT (SHORTER VERSAION )	1985	120	6	U-4070-MUM	0	0x0000799300000000	1985-03-19 00:00:00	BASU CHATTERJII, BASU CHATTERJI PRODUCTIONS 	12	0	0	U-4070-1985-MUM	0	0	0	N	BASU CHATTERJII, BASU CHATTERJI PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465351	61	TRAILER OF THE OLD DARK HOUSE	1964	120	6	U-40700-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	WILLIAM CASTLE & ANTHONY HINDS (UK)	12	0	184	U-40700-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465352	61	TRAINING OF MEN	1964	120	6	U-40701-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	U.S.I.S. (U.S.A)	12	0	0	U-40701-1964-MUM	0	0	0	N	UNITED STATES INFOMATION SEDRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465353	61	NOT READABLE 	1964	120	6	U-40702-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-40702-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465354	44	TAXI DRIVER	1964	120	6	U-40703-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	NAV KETAN (NOT READABLE)	12	0	0	U-40703-1964-MUM	0	0	0	N	MODERN MOVIES (2A NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465355	44	BOOT POLISH	1964	120	6	U-40704-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	RANBIR RAJ KAPOOR (R.K. FILMS, BOMBAY RD, CHEMBER , BOMBAY 71)	12	0	0	U-40704-1964-MUM	0	0	0	N	R. K. FILMS (BOMBAY RD, CHEMBER , BOMBAY 71)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465356	44	PAPI	1964	120	6	U-40705-MUM	0	0x00005B6D00000000	1964-01-31 00:00:00	NOT READABLE	12	0	0	U-40705-1964-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465357	61	NOT READABLE	1964	120	6	U-40706-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	U.S.I.S	12	0	0	U-40706-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL ,16QUEEN STATES BOMBAY=1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465358	61	DEFENCE AGAINST INVASION 	1964	120	6	U-40707-MUM	0	0x00005B7C00000000	1964-02-15 00:00:00	U.S.I.S (U.S.A)	12	0	0	U-40707-1964-MUM	0	0	0	N	UNITED STATES INFORMATIONJ SAERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465359	61	COUNTY AGENT	1964	120	6	U-40708-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	U.S.I.S. (USA)	12	0	0	U-40708-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465360	61	FLIGHT 35	1964	120	6	U-40709-MUM	0	0x00005B6E00000000	1964-02-01 00:00:00	U S I S(USA)	12	0	0	U-40709-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465361	61	CROSS CREEK	1985	120	6	U-4071-MUM	0	0x0000799300000000	1985-03-19 00:00:00	ROBERT B. RADNITZ. (UK)	12	0	0	U-4071-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465362	44	WE BUILD A TOWN	1964	120	6	U-40710-MUM	0	0x00005B7C00000000	1964-02-15 00:00:00	U.S.I.S. (FILM OF INDIA)(U.S.A)	12	0	0	U-40710-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465363	82	NOT READABLE	1964	120	6	U-40711-MUM	0	0x00005B7000000000	1964-02-03 00:00:00	MESSES CASCADE FILMS BOMBAY	12	0	0	U-40711-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465364	61	TRAILER OF PERILS OF NYOKA	1964	120	6	U-40712-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	REPUBLIC PICTURES LTD	12	0	0	U-40712-MUM	0	0	0	N	GURN PICTURES (2/G NAAG CINEMA BUILDING, LANINGLA ROAD, BOMBAY04)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465365	44	GUNAH	1964	120	6	U-40713-MUM	0	0x00005B7A00000000	1964-02-13 00:00:00	KIDAR SHARMA (SHRI SOWAL STUDIO MANDIR BOMBAY 14	12	0	0	U-40713-1964-MUM	0	0	0	N	KIDAR SHARMA (SHRI SOWAL STUDIO MANDIR BOMBAY 14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465366	61	PRODUCTION CONTROL PART I	1964	120	6	U-40714-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	NOT READABLE	12	0	0	U-40714-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465367	61	PLAY BALL SON 	1964	120	6	U-40715-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	U.S.I.S. (USA)	12	0	0	U-40715-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465368	61	A SATE WITH WEST VIRGINIA 	1964	120	6	U-40716-MUM	0	0x00005B7E00000000	1964-02-17 00:00:00	U.S.I.S (USA)	12	0	0	U-40716-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465369	61	APTITUDES AND OCCUPATIONS	1964	120	6	U-40717-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	U.S.G.S.	12	0	0	U-40732-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465370	61	INFANT BEHAVIER LATER STAGES 	1964	120	6	U-40718-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	U S I S  USA	12	0	0	U-40718-19964-MUM	0	0	0	N	UNITED STATES INFORMATION AND SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465371	59	AROGYAME MAHA BHAGYAM	1964	120	6	U-40719-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	MESSRS . CASCADE FILM (USA)	12	0	0	U-40719-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465372	102	THE BODYGUARD	1985	120	6	U-4072-MUM	0	0x0000799300000000	1985-03-19 00:00:00	TAIIKFILM STUDIO USSR	12	0	0	U/4072/1985	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465373	51	LAGNA PAHAVE KARUN 	1964	120	6	U-40720-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	NAVAYUG CHITRAPAT LTD.	12	0	0	U-40720-1964-MUM	0	0	0	N	JAI HIND FILM EXCHANGE (116, NEW CHINI RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465374	61	JULERCULOSIS	1964	120	6	U-40721-MUM	0	0x00005B8100000000	1964-02-20 00:00:00	U.S.I.S. (USA)	12	0	0	U-40721-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465375	61	GYFVSY WILD CAT	1964	120	6	U-40722-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD, (USA)	12	0	0	U-40722-1964-MUM	0	0	0	N	UNIVERSAL PICTURES PRIVATE LTD. (METRO HOUSE M. G. RD, BOMBAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465376	51	BAL DHRWV	1964	120	6	U-40723-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	PRATHA PICTURES 	12	0	0	U-40723-1964-MUM	0	0	0	N	JAI HIND FILM EXCHANGE (116, NEW CHAINI ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465377	61	NO SMOKING 	1964	120	6	U-40724-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	SID DARIS PRODUCTIONS USA	12	0	0	U-40724-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465378	61	BUILDING HOUSES	1964	120	6	U-40725-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	EDUCATIONAL INFORMATION FOR VISUALS AIDS (U.K)	12	0	0	U-40725-1964-MUM	0	0	0	N	NATIONAL EDUCATION OF INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465379	61	BUSH CHRISTMAS 	1964	120	6	U-40726-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	NOT READABLE 	12	0	0	U-40726-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465380	61	ELECTRICITY AMOL LIGHT	1964	120	6	U-40727-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	THE BRITISH ELECTRICAL DEPARTMENT ASSOCIATION (U.K)	12	0	0	U-40727-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465381	58	NOYATA UASHONU 	1964	120	6	U-40728-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	MESSES. CASCADE FILMS BOMBAY (INDIA)	12	0	0	U-40728-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465382	61	INFANT BEHAVIEOUR EARLY STAGES 	1964	120	6	U-40729-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U S I S  USA	12	0	0	U-40729-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465383	61	METRO NEWS (VOLUME NO.124C)	1951	120	6	U-4073-MUM	0	0x00004A0800000000	1951-11-22 00:00:00	M.G.M.	12	0	0	U-4073-1951-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465384	61	GUARDIANS OF  THE WILD	1964	120	6	U-40730-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U.S.I.S	12	0	0	U-40730-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465385	61	STORY OF LINEOTN JUMEL	1964	120	6	U-40731-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U.S.I.S	12	0	0	U-40731-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465386	61	BEHAVIOUR DAY AT48 WEEKS	1964	120	6	U-40732-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U.S.G.S.	12	0	0	U-40732-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465387	61	EARLY SOCIAL BEHAVIOUR 	1964	120	6	U-40733-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U.S.G.S.	12	0	0	U-40733-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465388	61	BEHAVIOUR PATTERNS AT ONE YEAR	1964	120	6	U-40734-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40734-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465389	61	PLAY IS OUR BUSINESS	1966	120	6	U-40735-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	U.S.I.S	12	0	0	U-40735-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465390	61	OHIO TOWN	1964	120	6	U-40736-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U. S. I. S. (U.S.A)	12	0	0	U-40736-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465391	61	HAY IS WHAT YOU MAKE	1964	120	6	U-40737-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U.S.I.S	12	0	0	U-40737-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465392	61	THIS IS NEW YORK 	1964	120	6	U-40738-MUM	0	0x00005B8900000000	1964-02-28 00:00:00	U S I S  USA	12	0	0	U-40738-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465393	61	NOT READABLE 	1964	120	6	U-40739-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U S I S  USA	12	0	0	U-40739-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465394	54	GUDDO	1985	120	6	U-4074-MUM	0	0x0000799600000000	1985-03-22 00:00:00	R. S. RANGILA	12	0	0	U-4074-1985-MUM	0	0	0	N	R. S. RANGILA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465395	61	A HERITAGE WE GUARD	1966	120	6	U-40740-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	U.S.I.S	12	0	0	U-40740-1964-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465396	61	UNDER WESTERN SKIES 	1964	120	6	U-40741-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	U S I S	12	0	0	U-40741-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465397	61	GANGYON PAAAAGE	1964	120	6	U-40742-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U-40742-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (METRO HOUSE M. F. RD, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465398	61	TRANSMISSION SRERIVE SHAFT & SIFFEREENTIONAL	1964	120	6	U-40743-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	U.S.I.S.	12	0	0	U-40743-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465399	61	BABY'S DAY AT 12 WEEKS	1964	120	6	U-40744-MUM	0	0x00005BC100000000	1964-04-24 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40744-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465400	61	GIFT OF GREEN	1964	120	6	U-40745-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40745-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465401	61	THE DOCTOR	1964	120	6	U-40746-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40746-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465402	61	WATERFRIEND OR ENEMY	1964	120	6	U-40747-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40747-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465403	59	GRAMA SEVAKALU	1964	120	6	U-40748-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	MESERS. CASCADE FILMS BOMBAY (INDIA)	12	0	175	U-40748-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465404	61	TREES TO TAME THE WINDS	1964	120	6	U-40749-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	U.S.DEPARTMENT OF AGRICULTURE FOREST SERVICE, (USA)	12	0	175	U-40749-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465405	61	RAGWAR	1985	120	6	U-4075-MUM	0	0x0000799600000000	1985-03-22 00:00:00	ROBERT AMANTE (USA)	12	0	0	U-4075-1985-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465406	61	S.S.UNITED STATES	1964	120	6	U-40750-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40750-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465407	61	STEERING WHEELS FRONT AND REAR AXLES	1964	120	6	U-40751-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40751-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465408	61	ANATOMICAL MODELO	1964	120	6	U-40752-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	U.S.I.S (U.S.A)	12	0	0	U-40752-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465409	61	WHAT IS DISSEASE	1964	120	6	U-40753-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	U. S. I. S.  (U.S.A)	12	0	0	U-40753-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465410	61	THE MECHANIC	1964	120	6	U-40754-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40754-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465411	61	36 WEEKS BEHAVIOR DAY	1964	120	6	U-40755-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40755-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465412	61	PATTERNS OF AMERICAN RURAL ART	1964	120	6	U-40756-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	U.S. DEPARTMENT OF AGRICULTURAL (USA)	12	0	175	U-40756-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465413	61	THE PERIODIC CHECK UP	1964	120	6	U-40757-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE.(USA)	12	0	175	U-40757-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465414	61	PLAY CHAMPIONSHIP BASKETBALL	1964	120	6	U-40758-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40758-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465415	61	GIFT OF IS'AILUN	1964	120	6	U-40759-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. USA	12	0	175	U-40759-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465417	61	ENGINE TESTS AND TUNE UP	1964	120	6	U-40760-MUM	0	0x00005BC200000000	1964-04-25 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	175	U-40760-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465418	82	JOURNEY INTO MEDIANE	1964	120	6	U-40761-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICE. USA	12	0	175	U-40761-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465419	51	BRAHMACHARI	1964	120	6	U-40762-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	HUNS PICTURES, KOLHAPUR. (INDIA)	12	0	175	U-40762-1964-MUM	0	0	0	N	ROYAL FILM CIRCUIT, BOMBAY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465420	51	SARKARI PAHUNE	1964	120	6	U-40763-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	NAVAYUG CHITRAPAT LTD. (POONA)	12	0	175	U-40763-1964-MUM	0	0	0	N	JAI HIND FILM EXCHANGE (116, NEW CHARNI ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465421	83	PICKPOCKET	1964	120	6	U-40764-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-40764-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465422	61	TRAILER OF PICKUPOCKET	1964	120	6	U-40765-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	TWENTIETH CENTURY FOX FILMS CORP. (U.S.A)	12	0	0	U-40765-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465423	61	THE COOLING SYSTEM & FUEL SYSTEM	1964	120	6	U-40766-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	UNITED STATES INFORMATION SERVICE.(USA)	12	0	175	U-40766-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465424	61	PRODUCTION CONTROL PART II	1964	120	6	U-40767-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	175	U-40767-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, TULLOCH ROAD, APOLLO BUNDER, BOMBAY39)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465425	51	SANT TUKARAM	1964	120	6	U-40768-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	0	175	U-40768-1964-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS, 759/51 DECCAN GYMKHANA, POONA4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465426	51	KUNKU	1964	120	6	U-40769-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO. LTD. (INDIA)	12	0	175	U-40769-1964-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS, 759/51 DECCAN GYMKHANA, POONA4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465427	54	JEEJA SALI	1985	120	6	U-4077-MUM	0	0x0000799900000000	1985-03-25 00:00:00	K. M. BHAKRI	12	0	0	U/4077/1985	0	0	0	N	K. M. BHAKRI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465428	51	RAJPUT RAMNI	1964	120	6	U-40770-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	PRABHAT FILM CO. (INDIA)	12	0	175	U-40770-1964-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465429	51	LOK SHAHIR RAM JOSHI	1964	120	6	U-40771-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE GOVT. GATE RD., BOMBAY12)	12	0	175	U-40771-1964-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE GOVT. GATE RD., BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465430	51	BHAGWA ZENDA 	1964	120	6	U-40772-MUM	0	0x00005B9300000000	1964-03-09 00:00:00	SARASWATI CINETONES POONA 	12	0	0	U-40772-1964-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465431	61	QUALITY CONTROL	1964	120	6	U-40773-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	MCGRAW HILL BOOK CO. (UK)	12	0	175	U-40773-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465432	61	MATERIALS CONTROL	1964	120	6	U-40774-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	MCGRAW HILL BOOK CO. (U.K.)	12	0	175	U-40774-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465433	44	MATWALA SHAIR RAM JOSHI	1964	120	6	U-40775-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. INDIA	12	0	175	U-40775-1964-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465434	44	ALIBABA AND FORTY THIEVES	1964	120	6	U-40776-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	BASANT PICTURES,(136, CHAMARBAGH RD., PAREL, BOMBAY12)	12	0	175	U-40776-1964-MUM	0	0	0	N	BASANT PICTURES,(136, CHAMARBAGH RD., PAREL, BOMBAY12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465435	44	TRAILER OF ALIBABA AND FORTY THIEVES	1964	120	6	U-40777-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-40777-1964-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465436	61	INSIDE STORY	1964	120	6	U-40778-MUM	0	0x00005B9D00000000	1964-03-19 00:00:00	CARAVEL FILMS (USA)	12	0	0	U-40778-1964-MUM	0	0	0	N	MR W RISK C/O INDIAN O'L CO LTD CLARKE ROAD BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465437	44	ADIVASIS	1964	120	6	U-40779-MUM	0	0x00005B9D00000000	1964-03-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.INDIA	12	0	175	U-40779-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465438	61	OMER KUKHTER	1985	120	6	U-4078-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	MOUSTANHA AKKAD, (ENGLAD)	12	0	0	U-4078-1985-MUM	0	0	0	N	COSMIC COMMINICATIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465439	44	SOHAG RAAT	1964	120	6	U-40780-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ORIENTAL PICTURES (INDIA)	12	0	175	U-40780-1964-MUM	0	0	0	N	BILIMORIA & LALJI (SIR, MANGALDAS HOUSE, 393 LAMINGTON ROAD, BOMBAY4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465440	61	AMMETERS  VOLTMETERS	1964	120	6	U-40781-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION, LONDON (U.K)	12	0	175	U-40781-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465441	61	PRISONER OF ZENDA 	1964	120	6	U-40782-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-40782-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE M.G.RD. BOMBAY 1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465442	61	NOT READABLE 	1964	120	6	U-40783-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-40783-19964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465443	61	WHAT MAKES NIGHT & DAY 	1964	120	6	U-40784-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-40784-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465444	44	SOHNI MAHIWAL	1964	120	6	U-40785-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	JAYANT DESAI PRODUCTIONS 	12	0	0	U-40785-1964-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465445	61	FAMILY HONEYMOON	1964	120	6	U-40786-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-40786-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.(METRO HOUSE, M.G.RD., BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465446	61	RICE FARMING IN JAPAN	1964	120	6	U-40787-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSITY OF MICHEGAN AUDIO VISUAL EDUCATION CENTRE (USA)	12	0	182	U-40787-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465447	61	HOW TELEVISION WORKS	1964	120	6	U-40788-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	G.B. INSTRUCTIONAL LTD (UK)	12	0	182	U-40788-1964-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD (CANADA BUILDING, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465448	61	BATHING BEAUTY	1964	120	6	U-40789-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-40789-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, (METRO HOUSE, M.G.RD, BOMBAY1 )	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465449	82	CAVE TEMPLES OF INDIA S. N. I. ENP.	1951	120	6	U-4079-MUM	0	0x00004A0800000000	1951-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-4079-1951-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465450	61	TRAILER OF BATHING BEAUTY	1964	120	6	U-40790-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-40790-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465451	61	SALLY AND SAINT ANNE	1964	120	6	U-40791-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-40791-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465452	44	KISMET	1964	120	6	U-40792-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	M/S BOMBAY TALKIES LTD. 	12	0	0	U-40792-1964-MUM	0	0	0	N	THE DIAMOND PICTURES PRIVATE LTD, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465453	61	TWEET TWEET TWEETY (CARTOON)	1964	120	6	U-40793-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-40793-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES, INC. 42, QUEEN'S RD., BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465454	44	SHAHEEDEAZAM BHAGATSINGH	1964	120	6	U-40794-MUM	0	0x00005BB900000000	1964-04-16 00:00:00	POONUM'S PRODUCTION (22, JIVRAJ SHAMJI BUILDING, NEW HANUMAN GALI, BOMBAY2)	12	0	0	U-40794-1964-MUM	0	0	0	N	POONUM'S PRODUCTION (22, JIVRAJ SHAMJI BUILDING, NEW HANUMAN GALI, BOMBAY2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465455	44	JYOTI	1964	120	6	U-40795-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	MR D E CHOUKSE (DEVI BHUVAN T P RD BOOMBAY16)(INDIA)	12	0	0	U-40795-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465456	44	BAASBAAN	1964	120	6	U-40796-MUM	0	0x00005BC200000000	1964-04-25 00:00:00	BOMBAY TALKIES WARDEN IND CO OPRATIVE SOCITY LTD INDIA	12	0	0	U-40796-64-MUM	0	0	0	N	VISHANDAS GHANSHAMDAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465457	44	TRAILER OF BAADBAAN	1964	120	6	U-40797-MUM.	0	0x00005BC200000000	1964-04-25 00:00:00	BOMBAY TALKIES WORKERS INDUSTRIAL COOPERATIVE SOCIETY LTD;	12	0	184	U/40797/1964	0	0	0	N	VISHANDAS GHANSHAMDAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465458	44	VALMIKI	1964	120	6	U-40798-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	M/S PRABHAKAR PICTUERS (INDIA)	12	0	175	U-40798-196-MUM	0	0	0	N	MANEKALAL CHUNILAL & SONS (CHOUPATHY CHAMBERS SANDHURST RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465459	44	PRITHVI VALLABH	1964	120	6	U-40799-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	MINERVA MOVIETONE INDIA	12	0	0	U-40799-1964-MUM	0	0	0	N	MINERVA MOVIETONE ( BUNDER ROAD SEWRI BOMBAY15)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465460	61	THEORY X AND THEORY Y PART II	1983	120	6	U-408-MUM	0	0x0000772400000000	1983-07-05 00:00:00	GUILD SOUND & VISION	12	0	0	U/408/1983	0	0	0	N	N.E. &I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465461	174	THE BLACK HEN OR THE UNDER GROUND DWELLERS	1985	120	6	U-4080-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	DOVZHENKO FILM STUDIOS (USSR)	12	0	190	U-4080-1985-MUM	0	0	0	N	SOVEXNORTHFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465462	44	WAMIQ AZRA	1964	120	6	U-40800-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	HIND PICTURES (INDIA)	12	0	175	U-40800-1964-MUM	0	0	0	N	RAMNIKLAL MOHANLAL & CO. (MOHAN STUDIOS, KURLA ROAD, ANDHERI EAST, BOMBAY69)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465463	61	A MATTER OF LINE	1964	120	6	U-40801-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	ATMARAM (INDIA)	12	0	0	U-40801-1964-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE DISTRI BUTING (O. OF) INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465464	61	TRAILER OF THE SECERT MARK OF D ARTAGHAN	1964	120	6	U-40802-MUM	108.81	0x00005B7A00000000	1964-02-13 00:00:00	LIBER FILMS (ITALY)	12	0	0	U/40802/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465465	61	INDIAN NEW REVIEW NO 802 	1964	120	6	U-40803-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-40803-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465466	61	HANDI CRAFTS OF ASSAM	1964	120	6	U-40804-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	LITTLE CINEMA CULTURED PVT LTD LANSDUWNE RD CULCUTTA29	12	0	0	U/40804/1964	0	0	0	N	LITTLE CINEMA CULTURED PVT LTD LANSDUWNE RD CULCUTTA29	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465467	61	THE MAIN ATTRACTION	1964	120	6	U-40805-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	JOHN PATRICK, USA	12	0	0	U-40805-1964-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD., BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465468	61	SHOWDOAN	1964	120	6	U-40806-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	GORDON KAY (USA)	12	0	0	U-40806-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465469	61	METRO NEWS VOL 408	1964	120	6	U-40807-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	METRO GOLDWYN MAY USA	12	0	183	U/40807/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465470	61	IT'S FUN TO BE ALIVE	1964	120	6	U-40808-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/40808/1964	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465471	61	PROBLEM IN THE SUPERVISION IMPARING THE JOB 	1964	120	6	U-40809-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-40809-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465472	81	PREMI PRAMPHAL	1985	120	6	U-4081-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	BHAGWAN DASS & SHRI  R. BAKSHI 	12	0	0	U-4081-1985-MUM	0	0	0	N	BHAGAWAN DASS & SHRI R. BAKSHI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465473	61	 FIRST AID HANDLING & TRANSPORTING OF THE INJURED INTRODUCTION	1964	120	6	U-40810-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	U.S. NAVY TRAINING FILM (USA)	12	0	182	U-40810-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465474	61	RESCUE SQUAD	1964	120	6	U-40811-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U/40811/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465475	61	FIRST AID HANDLING AND TRANSPORTING OF THE INJURED : LIFE LINES INPRONISED STERTCHERS AND CARIIERS	1964	120	6	U-40812-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	U.S NARY TRAINING FILM USA	12	0	0	U-40812-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMAITON FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465476	61	THE ABC OF HAND TOOLS PART I	1964	120	6	U-40813-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	WALT DISNEY PRODUCTIONS 	12	0	0	U-40813-1994-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FIMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465477	61	THE ABC OF HAND TOOLS PART II	1964	120	6	U-40814-MUM	0	0x00005B7F00000000	1964-02-18 00:00:00	WALT DISNEY PRODUCTIONS 	12	0	0	U/40814/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465478	61	SKYWIDE PHILIPS	1964	120	6	U-40815-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	CARILLON FILMS N N HOLLAND (HOLLAND)	12	0	0	U-40815-1964-MUM	0	0	0	N	PHILIPS INDIA LTD (254D DR ANNIE BESANT RD, WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465479	61	TRAILER OF ULYSSES AGAINST HERCULES 	1964	120	6	U-40816-MUM	0	0x00005B8100000000	1964-02-20 00:00:00	NOT READABLE 	12	0	0	U-40816-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465480	61	''AH  KOLYUNOS ''	1964	120	6	U-40817-MUM	0	0x00005B8100000000	1964-02-20 00:00:00	HUNNAR FILMS 	12	0	0	U/40817/1964	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465481	61	PA FJALLET I SOL THE MOUNTAIN IN THE SUN 	1964	120	6	U-40818-MUM	0	0x00005B8100000000	1964-02-20 00:00:00	SANDREWS FILM STUDIO SWEDEN 	12	0	0	U/40818/64	0	0	0	N	ROYAL SWEDISH EMBASSY N. DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465482	61	 FRESH AND GLOWING 	1964	120	6	U-40819-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	AMA PRIVATE LTD	12	0	0	U-40819-1964-MUM	0	0	0	N	CLARION ADVERTISING SERVICES (P) LTD ( ADVENT BLDG FOREONORE RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465483	63	DOONGAR RO BHED 	1985	120	6	U-4082-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	CHILDREN'S FILM SOCITY INDIAC	12	0	0	U-4082-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCITY INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465484	44	SANJH AUR SAVERA	1964	120	6	U-40820-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	SEVANTILAL SHAH, S.J. FILMS	12	0	0	U/40820/1964	0	0	0	N	SEVANTILAL SHAH, S.J. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465485	82	RAJU AUR GANGARAM (BOY AND THE PARROT)	1964	120	6	U-40821-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	CHILDRENI FILMS SOCIETY (HINGORAMI HOUSE, DR. ANNIE BESANT RD., BOMBAY18)	12	0	0	U-40821-1964-MUM	0	0	0	N	CHILDRENI FILMS SOCIETY (HINGORAMI HOUSE, DR. ANNIE BESANT RD., BOMBAY18)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465486	61	GALAXY OF ELEMENTS 	1964	120	6	U-40822-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	SWEDISH INSTITUTE STOCKHOLM ( SWEDEN )	12	0	0	U-40822/1964-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY ( CHANAKYAPURI ,N. DELHI 21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465487	82	THE VALLEY REVISITRD	1964	120	6	U-40823-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	A 20 TH CENTURYFOX MOVETONE PRODUCTION (USA)	12	0	0	U-40823-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465488	61	55 DAYS AT PECKING  (TECHNIRAMA )	1964	120	6	U-40824-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	RANK ORGANISATION LTD UK 	12	0	0	U-40824-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465489	61	THE MAN FROM THE DINERS CLUB	1964	120	6	U-40825-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	BILL BLOOM, USA	12	0	0	U-40825-1964-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,  BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465490	61	CLASH OF STEEL 	1964	120	6	U-40826-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	`NOT READABLE	12	0	0	U-40826-1964-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465491	61	TRAILER OF TOYS IN THE ATTIC	1964	120	6	U-40827-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	WALTER MIRISCH, USA	12	0	184	U-40827-1964-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465492	61	FIRE BELOW	1964	120	6	U-40828-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	BRITISH SHIPPING FEDERATION (A FILMS OF TODAY PRODUCTION ) (UK)	12	0	0	U/40828/1964	0	0	0	N	CALTEX INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465493	61	A WORLD OF DIFFERENCE 	1964	120	6	U-40829-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	DNILEVER LTD	12	0	0	U/40829/1964	0	0	0	N	HINDUSTAN LEVER LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465494	61	nadia	1985	120	6	U-4083-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	JAMES E. THOMSON , CORI FILMS (USA)	12	0	182	U-4083-1985-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465495	44	SWASTH PARIWAR	1964	120	6	U-40830-MUM	0	0x00005B8200000000	1964-02-21 00:00:00	H. H. JAGWANI ADVERTISING FILMS	12	0	0	U/40830/1964	0	0	0	N	H. H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465496	61	SWEDISH PEASANT PAINTINGS 	1964	120	6	U-40831-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	SWEDISH INSTITUTE  (SWEDEN )	12	0	0	U-40831-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465497	61	 WHAT IS SOAP 	1964	120	6	U-40832-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNILEVER LTD. UK.	12	0	0	U-40832-1964-MUM	0	0	0	N	HINDUSTAN LEVER LTD. ( PUBLIC RELATIONS DEPT BACKBAY RECLUMATION CHUREHGATE BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465498	61	NORTHEN HORIZON	1964	120	6	U-40833-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	KINO CENTRALEN (SWEDEN)	12	0	0	U-40833-1964-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465499	61	BALANCE ANEL RHYTHM 	1964	120	6	U-40834-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	ART FILM NATIONAL BOARD OF EDUCATION 	12	0	0	U-40834-1964--MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465500	61	PAPA'S DELICATE CONDITION	1964	120	6	U-40835-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	JACK ROSE, USA	12	0	0	U-40835-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465501	60	ALL INDIA UNANI TIBBI CONFERENCE	1964	120	6	U-40836-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	G.S. CHAWLA, INDIA ART FILMS	12	0	0	U/40836/1964	0	0	0	N	FILMLETS PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465502	61	TEASER TRAILER TO KILL A MOCKING BIRD	1964	120	6	U-40837-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U/40837/1964	0	0	0	N	UNIVERSAL PICTURES IND PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465503	64	KAB HOEHEIN GAWANWA HAMARA	1964	120	6	U-40838-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	RAMESHWAR NATH VARMA JAGAT PICTURES 	12	0	0	U/40838/64	0	0	0	N	S. K. SINHA C/O LAXMI CHITRA ANAND 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465504	61	CHARLIE'S MOTH IN LAW (THE BEARYS FAMILY ALBUM)	1964	120	6	U-40839-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/40839/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465505	44	RAHI BADAL GAYE	1985	120	6	U-4084-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	MR.,RAVI NALHATRA R. M. FILMS	12	0	0	U-4084-1985-MUM	0	0	0	N	MR.,RAVI NALHATRA R. M. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465506	61	A BRIDGE NAMED AMMA 	1964	120	6	U-40840-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERSAL FILM INC.  USA 	12	0	0	U/40840/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVET LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465507	61	SHUTTER BUG (WOOD WOODOECKER)	1964	120	6	U-40841-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/40841/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465508	61	PESKY PELICAN CHILLY WILLY THE PENGUIN	1964	120	6	U-40842-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILM INC USA	12	0	0	U-40842-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465509	61	GOOSE IN THE ROUGH (THE BEARY'S FAMILY ALBUM)	1964	120	6	U-40843-MUM	0	0x00005B8300000000	1964-02-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/40843/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465510	61	A GREAT BOOK A GREAT FILM	1964	120	6	U-40844-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/40844/1964	0	0	0	N	METRO  GOLDSYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465511	61	THAT WAS THE WEEK THAT WAS	1964	120	6	U-40845-MUM	224.33	0x00005B8500000000	1964-02-24 00:00:00	BRITISH BROADCASTING CORPORATION (U.K)	12	0	0	U/40845/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465512	197	FLORAL FABRIC OR PHULDAR KAPDA	1964	120	6	U-40846-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	A.R. VARMA PIC PUBLICITY OF INDIA (148, FAMOUS STUDIOS BLDG., BOMBAY11)	12	0	0	U-40846-1964-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (148, FAMOUS STUDIOS BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465513	51	RANCHANDICHE ASHIRWAD	1964	120	6	U-40847-MUM	0	0x00005B8100000000	1964-02-20 00:00:00	DIRECT OF PUBLICITY,OF MAHARASHTRA	12	0	0	U/40847/1964	0	0	0	N	DIRECT OF PUBLICITY,OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465514	61	GOOSE IS WILD THE BERYS FAMILY ALBUM 	1964	120	6	U-40848-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA 	12	0	0	U/40848/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465515	51	HAME KHELNE DO 	1964	120	6	U-40849-MUM	1871	0x00005B8500000000	1964-02-24 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/40849/1964	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465516	51	PHUKAT CHAMBU BABURAO	1985	120	6	U-4085-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	RAVINDRA PANHALKAR SANKALNA CHITRA	12	0	0	U-4085-1985-MUM	0	0	0	N	RAVINDRA PANHALKAR SANKALNA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465517	51	HARIBHAU APTE 	1964	120	6	U-40850-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/40850/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465518	51	HARIBHAU APTE	1964	120	6	U-40851-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	DIRECTOR OF PUBLICIT GOVERNMENT OF MAHARASHTRA	12	0	0	U/40851/1964	0	0	0	N	DIRECTOR OF PUBLICIT GOVERNMENT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465519	61	INDIAN NEWS REVIEW NO. 803	1964	120	6	U-40852-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	183	U/40852/1964	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465520	61	'' SCULPTOR ''	1964	120	6	U-40853-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	ALVIN FIERING  BOSTON UNIVERSITY (U.S.A)	12	0	0	U/40853/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465521	61	STUDENT ENGINEER 	1964	120	6	U-40854-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	NORTHWESTERN UNIVERSITY	12	0	0	U-40854-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465522	61	PATTERNS IN JAZZ 	1964	120	6	U-40855-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	BAYLOR UNIVERSITY	12	0	0	U/40855/1964	0	0	0	N	UNITED STATES INFORMATIN SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465523	61	THE SCHOOL FOR STRINGS	1964	120	6	U-40856-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	UNITED STATES INFORMATION SERVICES	12	0	0	U/40856/1964	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465524	61	TRAILER OF TWICE TOLD TALES	1964	120	6	U-40857-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	ROBERT E. KENT, USA	12	0	184	U-40857-1964-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465525	70	ARTHROBOTRYS CONOIDES A NEMATODE TRAPPINGT FUNGUS 	1964	120	6	U-40858-MUM	228.6	0x00005B8100000000	1964-02-20 00:00:00	DR. N.C.GHADIALY  & DR. PRAMER (U.S.A.)	12	0	0	U/40858/1964	0	0	0	N	DR. N.C.GHADIALY & DR. PRAMER (347A ,BILL GRANT RD. BOMBAY7)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465526	63	DHANI LUGAI	1964	120	6	U-40859-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	NOT READABLE	12	0	0	U-40859-1964-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465527	43	SAGAN SAHU SWARTHANAN	1985	120	6	U-4086-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	SUHAG DIVAN	12	0	0	U-4086-1985-MUM	0	0	0	N	SUHAG DIVAN . SUHAG ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465528	61	THE SECRET MASK OF D ARTAGANAN	1964	120	6	U-40860-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	LIBER FILMS (ITALY)	12	0	0	U-40860-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465529	61	THE BERCHTESGADEN HIGHLANDS	1964	120	6	U-40861-MUM	0	0x00005B6C00000000	1964-01-30 00:00:00	MELOPHONFILM GMBH	12	0	0	U/40861/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465530	61	DEMAG EQUIPS WORLD'S INDUSTRY  	1964	120	6	U-40862-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	HGP  FILGESELISCHAFT KG BERLIN ( GERMANY )	12	0	0	U-40862/1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY  ( DUGAL HOUSE 5TH FLOOR RD. N.3 B.BAY1) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465531	61	MTRO NEWS VOL : 409	1964	120	6	U-40863-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	U/40863/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465532	61	WIZARADY WITH WOOD 	1964	120	6	U-40864-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	SOL FILM ( SWADEN )	12	0	0	U-40864/1964-MUM	0	0	0	N	ROYAL SWEDWH EMBASY ( CHANAKYRPURI . N. DELHI 21 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465533	61	LOYAL ROYALTY 	1964	120	6	U-40865-MUM	0	0x00005B8700000000	1964-02-26 00:00:00	TERRYTOONS INC	12	0	0	U/40865/1964	0	0	0	N	20TH CENTRURY FOX CROP INDAI PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466386	61	NOT READABLE	1964	120	6	U-41620-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	NOT READABLE	12	0	0	U-41620-1964-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465534	61	THE MOUSE ON THE MOON	1964	120	6	U-40866-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	WALTER SHENSON	12	0	0	U/40866/1964	0	0	0	N	20TH CENTRY FOX CORP PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465535	61	TRAILER OF THE MOUSE ON THE MOON	1964	120	6	U-40867-MUM	0	0x00005B6C00000000	1964-01-30 00:00:00	WALTER SHENSON (USA)	12	0	0	U/40867/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465536	61	TRAILER OF A TICKLISH AFFAIR	1964	120	6	U-40868-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	JOE PASTERNAK, USA	12	0	184	U-40868-1964-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465537	99	DOLLARDADDY	1964	120	6	U-40869-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	JOZSEF GOLDA AT THE HUNGARIAN FILM LABORTORIES CO. HUNGARY	12	0	0	U/40869/1964	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S PEPUBLIC IN BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465538	61	RAMI ON SHINE 	1951	120	6	U-4087-MUM	0	0x00004A0800000000	1951-11-22 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-4087-1952-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465539	61	MY SIX LOVES 	1964	120	6	U-40870-MUM	2769	0x00005B8600000000	1964-02-25 00:00:00	GANT GAITHER (U.S.A.)	12	0	0	U/40870/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465540	99	ANUTIE WHO WAS RESPECTABLE	1964	120	6	U-40871-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	NOT READABLE	12	0	0	U-40871-1964-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465541	44	BETI BETE	1964	120	6	U-40872-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	PRASAD PRODUCTIONS PRIVATE LTD. (KARDAR STUDIO, PARL. B BAY12.)	12	0	0	U-40872-1964-MUM	0	0	0	N	PRASAD PRODUCTIONS PRIVATE LTD. (KARDAR STUDIO, PARL. B BAY12.)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465542	60	INDO PACK MUSHAIRA	2017	120	6	U-40873-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	G.S. CHAWLA INDIA ART FILMS 	12	0	0	U/40873/1964	0	0	0	N	FILMLETS  (PRIVATE) LTD.  (B/17 ASAF ALI RD. N. DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465543	61	NOBODY'S GHOUL	1964	120	6	U-40874-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	TERRY TOONS INC	12	0	0	U/40874/1964	0	0	0	N	20TH CENTURY FOX CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465544	61	WHERE THERE'S A WILL	1964	120	6	U-40875-MUM	0	0x00005B8600000000	1964-02-25 00:00:00	A GENERAL HOLDSWORTH PRODUCTIONS	12	0	0	U/40875/1964	0	0	0	N	HINDUSTAN LEVER LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465545	61	SONG OF LONDON 	1964	120	6	U-40876-MUM	0	0x00005B8800000000	1964-02-27 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION U. K. `	12	0	0	U/40876/64	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465546	51	 SUNDARA MANAMADHE BHARALI	1964	120	6	U-40877-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	MAJID AND S.P. NERKAR ( SAME AS ABOVE)	12	0	0	U-40877-1964-MUM	0	0	0	N	PARIMAL CHITRA ( JANKI NIWAS, N.C. KELKAR RD DADAR BOMBAY28)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465547	44	CHALLENGE	1964	120	6	U-40878-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	NOT READABLE	12	0	0	U-40878-1964-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465548	61	TEASER TRAILER OF '' FOR LOVE OR MONEY ''	1964	120	6	U-40879-MUM	0	0x00005B8000000000	1964-02-19 00:00:00	ROBERT ARTHUR (U.S.A)	12	0	0	U/40879/1964	0	0	0	N	UNIVERSAL PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465549	44	SALMA	1985	120	6	U-4088-MUM	0	0x000079A100000000	1985-04-02 00:00:00	RAMANAND SAGAR . SAGAR ENTERPRISES	12	0	0	U-4088-1985-MUM	0	0	0	N	SAGAR ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465550	61	TRAILER OF FOR LOVE OR MONEY	1964	120	6	U-40880-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	ROBERT ARTHUR (USA)	12	0	184	U-40880-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465551	44	TRAILER OF SON OF HERCULES	1964	120	6	U-40881-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	FIRDAUS FILMS	12	0	184	U/40881/1964	0	0	0	N	FIRDAUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465552	61	'' BALLERINA ''	1964	120	6	U-40882-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/40882/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465553	61	30 MINUTES MISTER PLUMMER	1964	120	6	U-40883-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	A NATIONAL FILM BOARD CANADA	12	0	0	U/40883/1964	0	0	0	N	CONADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465554	61	 THE MARITILMES TRADITIONS AND TRANSITIONS 	1964	120	6	U-40884-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-40884-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465555	51	M. S. NEWS MAGAZINE NO. 141	1964	120	6	U-40885-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U/40885/64	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465556	61	WHERE THE TRUTH LIES 	1964	120	6	U-40886-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	NOT READANLEC	12	0	0	U-40886-1964-MUM	0	0	0	N	NOT READANLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465557	61	ONE SUNDAY IN CANADA 	1964	120	6	U-40887-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	NATIONAL FILM BOARD CANADA GOVT OF CANADA	12	0	0	U-40887-1964-MUM	0	0	0	N	CANADIAN GOVT TRADI COMMUNSSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465558	61	 TECHNOFORGED STRENGTH THE STORY OF A MODERN FORGING PLANT	1964	120	6	U-40888-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	KROPP FORGE CO USA	12	0	0	U-40888-1964-MUM	0	0	0	N	B.K. KHANNA & CO. PRIVATE LTD ( 14 F CONUAUGHT PLACE CEUTRE CIRCLE N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465559	61	THE FRENCHSPEAKING WORLD:FRANCE REVISITED	1964	120	6	U-40889-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	A NATIONAL FILM BOARD OF CANADA	12	0	0	U/40889/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465560	61	SUPERGIRL	1985	120	6	U-4089-MUM	0	0x000079A500000000	1985-04-06 00:00:00	TIMOTHY BURRILL (UK)	12	0	0	U-4089-1985-MUM	0	0	0	N	MR. DHARAM PRIYA DASS 28, LANSDOINE RD., LONDONH.3	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465561	61	THE FRENCH SPECIALING WORLD: MONTREAL MANICOUGAN	1964	120	6	U-40890-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	A. NATIONAL FILM BOARD CANADFA (GOVT. OF CANADA)	12	0	0	U-40890-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465562	61	TRAILER OF THE FABULOUS WORLD OF JULES VERNE 	1964	120	6	U-40891-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	JOSEPH E. LEVINE  ,CZAECHOSLOVAHIA	12	0	0	U-40891-1964--MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465563	61	THE FABULOUS WORLD OF JULES VERNE	1964	120	6	U-40892-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	JOSEPH E LEVINE	12	0	0	U-40892-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LIMITED 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465564	61	STAWPEDE	1964	120	6	U-40893-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-40893-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465565	61	NOT READABLE	1964	120	6	U-40894-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	NOT READABLE	12	0	0	U-40894-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465566	61	FIDDLERS HIGHWAY	1964	120	6	U-40895-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	CARRICKFORD PRODUCTIONS LTD	12	0	0	U/40895/1964	0	0	0	N	ROYAL SWEDISH EMBASSY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465567	82	THE FANATICS	1964	120	6	U-40896-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NOT READABLE	12	0	0	U-40896-1964-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465568	44	THE CHAIRMAKER AND THE BOYS	1964	120	6	U-40897-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/40897/1964	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465569	44	GET RID OF RATS 	1964	120	6	U-40898-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA) 	12	0	0	U-40898/1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465570	51	THE CANADIANS	1964	120	6	U-40899-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT 	12	0	0	U-40899-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465571	61	THDORY X AND THEORY Y PART I 	1983	120	6	U-409-MUM	0	0x0000772400000000	1983-07-05 00:00:00	GUILD SOUND & VISION	12	0	0	U/409/1983	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465572	44	YADON KI KASAM	1985	120	6	U-4090-MUM	0	0x000079A500000000	1985-04-06 00:00:00	MODERN PICTURES 	12	0	0	U-4090-1985-MUM	0	0	0	N	MODERN PICTURE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465573	44	WILDLIFE OF THE ROCKY MOUNTAINS 	1964	120	6	U-40900-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U/40900/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465574	44	TRAILER OF KABLIKHAN	1964	120	6	U-40901-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	K. AMARNATH, K.AMARNATH PRODUCTIONS (RANJIT STUDIOS, BOMBAY)	12	0	0	U-40901-1964-MUM	0	0	0	N	MOHAN G. SULIBHAR (16 RADHABAI BLDG (SWADE SHI MILL RD., KURLA, CHUNNA BHAT BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465575	61	 ST. LAWRENCE NORTH	1964	120	6	U-40902-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-40902-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465576	61	TEASER TRAILER OF RAMPAGE	1964	120	6	U-40903-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-40903-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465577	61	MANOUANE RIVER LUMBERJACKS	1964	120	6	U-40904-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	A NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-40904-1964-MUM	0	0	0	N	CANADIAN GOVT. OF TRAADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465578	61	CANADA BETWEEN TWO WORLD WARS	1964	120	6	U-40905-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-40905-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465579	61	LOUISHIPPOLYTE LAFONTAINE	1918	120	6	U-40906-MUM	0	0x000019EB00000000	1918-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-40906-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465580	61	JOHN A MACDONALD THE IMPOSSIBLE IDEA 	1964	120	6	U-40907-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) ( CANADA) 	12	0	0	U-40907/1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465581	61	THE LITTLE ACRES	1964	120	6	U-40908-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/40908/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465582	61	CHARLES TUPPER THE BIG MAN 	1964	120	6	U-40909-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) ( CANADA)	12	0	0	U-40909/1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465583	44	ZAMANA	1985	120	6	U-4091-MUM	0	0x000079A500000000	1985-04-06 00:00:00	SHRI JAGDISH SHARMA . PRODUCTIONS  M/S VEENA PICTURES	12	0	0	U-4091-1985-MUM	0	0	0	N	SHRI JAGDISH SHARMA . PRODUCTIONS  M/S VEENA PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465584	61	THE PASSWORD IS COURAGE	1964	120	6	U-40910-MUM	3192.7	0x00005B8C00000000	1964-03-02 00:00:00	AN ANDREW & VIRGINIA HONE PRODUCTION (USA)	12	0	0	U/40910/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465585	61	McLINTOCK	1964	120	6	U-40911-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	MICHAEL WAYNE (USA)	12	0	0	U-40911-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465586	61	TRL MCHINTOCK 	1964	120	6	U-40912-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	not readable	12	0	0	U-40912-1964-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465587	43	WORLD AT YOUR FEET 	1964	120	6	U-40913-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	NATION FILM BOARD OF CANADA GOVT. CANADA	12	0	0	U/40913/64	0	0	0	N	CANADIAN GOVT. TRADE COMMISSINAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465588	61	CARRIERS OF ENERGY	1964	120	6	U-40914-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	G.S. POHEKAR ASIAN PUBLICITY SERVICE (12 RANPART RD, BOMBAY1)	12	0	0	U-40914-1964-MUM	0	0	0	N	G.S. POHEKAR ASIAN PUBLICITY SERVICE (12 RANPART RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465589	63	 DHOLA MARWAN	1964	120	6	U-40915-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	KWALITY CHITRA ( SAME AS ABOVE )	12	0	0	U-40915-1964-MUM	0	0	0	N	KWALITY CHITRA ( RANJIT STUDIOS DADAR MAIN RD BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465590	61	INDIAN NEWS REVIEW NO. 804	1964	120	6	U-40916-MUM	0	0x00005B9300000000	1964-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/40916/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465591	61	THE WORLD'S HEAVYWEIGHT CHAMPIONSHIP FIGHT SONNY LISTRON VS CASSIUS CLAY 	1964	120	6	U-40917-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	MANNY SPIRO USA	12	0	0	U-40917-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP  INDIA PVT LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465592	61	METRO NEWS VOL 410	1964	120	6	U-40918-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	METRO GOLDWYN MAY	12	0	183	U/40918/1964	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465593	44	TARZAN AUR JALPARI	1964	120	6	U-40919-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	URVASHI CHITRA. (3, IRLA GUORAM RD, VILE PARLE (WEST) BOMBAY57), INDIA	12	0	0	U-40919-1964-MUM	0	0	0	N	URVASHI CHITRA. (3, IRLA GUORAM RD, VILE PARLE (WEST) BOMBAY57)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465594	61	ISLAM IN INDIA	1985	120	6	U-4092-MUM	0	0x000079A800000000	1985-04-09 00:00:00	M.S SATHYU	12	0	182	U/4092/1985	0	0	0	N	M.S SATHYU	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465595	61	A STEELWORK IN THE DESERT 	1964	120	6	U-40920-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	HGP FILM GESELLSCHAFT KG BERLIM 	12	0	0	U-40920-1964-MUM	0	0	0	N	CONIULATE GENERAL OF THE FELERAL REPULIC OF GERMANU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465596	61	PLANNED LIVING	1964	120	6	U-40921-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	HERBERT K. THIES (FRG)	12	0	0	U-40921-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465597	61	VILLAGE FOLKORE AND CHRISTAIN FESTIVAL 	1964	120	6	U-40922-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	AMADEUS FILM  MUNICH (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-40905-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEWDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465598	61	WATERS OF BANGKOK	1964	120	6	U-40923-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/40923/1964	0	0	0	N	PARAMOUNT FIMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465599	61	 COSTLY WATER	1964	120	6	U-40924-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	DIAFILMMUNICH (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-40924-1964-MUM	0	0	0	N	COSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY (RD. NO.3, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465600	61	STEFAN AND THE WHITE BIRDS 	1964	120	6	U-40925-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	JURA FILM MUMICH	12	0	0	U-40925-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465601	61	 QUACKODILE TEARS  (MERRIE MELODIES) (CARTOON)	1964	120	6	U-40926-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	175	U-40926-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465602	61	GEORGES P VANIEN SOLDIER DIPLOMATGOVERNOR GENERAL	1964	120	6	U-40927-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM  BOARD OF CANADA	12	0	0	U/40927/1964	0	0	0	N	CANADIAN GOVT TRADE COMMSSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465603	61	GEORGESETINNE CARTIER: THE LION OF QUBEC	1964	120	6	U-40928-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)CANADA	12	0	0	U-40928-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465604	61	ARCTIC ESSAY PARTS 1,2,3	1964	120	6	U-40929-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	NATIONAL FILM & CANADA	12	0	0	U-40929-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465605	44	JAWAAB 	1985	120	6	U-4093-MUM	0	0x000079A900000000	1985-04-10 00:00:00	PREMANATH MANCAHADA	12	0	0	U/4093/85	0	0	0	N	PREMJI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465606	61	THE WILD WESTERNERS	1957	120	6	U-40930-MUM	0	0x0000519200000000	1957-03-05 00:00:00	SAM KATZMAN (USA)	12	0	0	U-40930-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465607	61	TRAILER OFTHE WILD WESTERNERS	1964	120	6	U-40931-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	SAM KATZMAN. (USA)	12	0	0	U-40931-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465608	61	BACKGROUND TO LATIN AMERICAN 	1964	120	6	U-40932-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT, OF CANADA ( CANADA) 	12	0	0	U-40932/1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465609	61	TRAILER OF THE RAVEN	1964	120	6	U-40933-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	AMERICAN INTERNATIONAL PICTURES. (USA)	12	0	184	U-40933-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465610	61	TRAILER OF ISLAND OF LOVE	1964	120	6	U-40934-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-40934-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465611	61	TRAILER OF RAMPAGE	1964	120	6	U-40935-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-40935-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465612	51	M.S. NEWS MAGAZINE NO 140	1964	120	6	U-40936-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-40936-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465613	51	PANTPROADHAN MUMBAIT	1994	120	6	U-40937-MUM	0	0x0000865D00000000	1994-03-06 00:00:00	DIRECTRO OF PUBLICITY GOVT OF MAHARASTRA	12	0	0	U/40937/1994	0	0	0	N	DIRECTRO OF PUBLICITY GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465614	51	MAHARASHTRACHI PARAMPARA	1964	120	6	U-40938-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-40938-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465615	61	TRAILER OF THE PASSWORD IS COURAGE	1964	120	6	U-40939-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	AN ANDREW & VIRGINIA STONE PRODUCTIONS	12	0	0	U-40939-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465616	64	PREWETAM MORE GANGA TEERE	1985	120	6	U-4094-MUM	0	0x000079A900000000	1985-04-10 00:00:00	BHARAT RAWAL	12	0	0	U-4094-1985-MUM	0	0	0	N	ALAKNAANDA ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465617	61	THE PARENT TRAP	1964	120	6	U-40940-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WALT DISNEY PRODUCTIONS LTD (USA)	12	0	0	U-40940-1964-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465618	61	TRAILER OF  THE PARENT TRAP	1964	120	6	U-40941-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WALT DISNEY PRODUCTIONS LTD USA.	12	0	0	U-40941-1964-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. PHANNAR BLDG SIRP M.RD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465619	54	TRAILER OF GEET BAHARAN DE	1964	120	6	U-40942-MUM	0	0x00005B8C00000000	1964-03-02 00:00:00	JASMER GILL, AKASH BANI PICTURES	12	0	0	U/40942/1964	0	0	0	N	JASMER GILL, AKASH BANI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465620	61	BILL OF HARE (MERRIE MELODIES 	1964	120	6	U-40943-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-40943-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PITURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465621	61	 BARBARY COAST BUNNY (BUGG BUNNYLOONEY TUNES) (CARTOON)	1964	120	6	U-40944-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS. PICTURES INC	12	0	175	U-40944-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465622	61	THE DEXIE FRYER (MERERIE MELODIES 	1964	120	6	U-40945-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	WARNER BROS PICTURES INC  USA	12	0	0	U-40945-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465623	61	LOVIS CORINTH A BIOGRAPHY THROUGH HIS PICTURES	1964	120	6	U-40946-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	KNOOPFILM (HONGKONG)	12	0	0	U/40646/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL PRPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465624	61	TRAILER OF SONS OF THUNDER	1964	120	6	U-40947-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	VIDES (ROUGE) LES FILMS ARANCE (PARIS)	12	0	184	U/40947/1964	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465625	93	DIE SCHLEUSE	1964	120	6	U-40948-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	DMT DUMONT  TIME ZEIGT. (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-40948-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465626	61	RURAL NURSE (A PILOT PROJECT IN EI SALVADOR)	1964	120	6	U-40949-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-40949-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465627	51	JAY RENUKA DEVI YELLAMA	1985	120	6	U-4095-MUM	0	0x000079AA00000000	1985-04-11 00:00:00	MR.RAM DAVARI, RAM PRODN	12	0	0	U/4095/1985	0	0	0	N	RAM PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465628	61	THE 7TH GRAMES 	1964	120	6	U-40950-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	QUANTAS EMPIRES AIRWAYS SUDNE AUSTRALIYA 	12	0	0	U-40950-1964-MUM	0	0	0	N	RANK FILM DISTRIHUTORS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465629	44	E K CHOTISI GUDIA RANI (BUNDER BOY BIDI )(	1964	120	6	U-40951-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	16/35 MOVIE PRODUCTIONAS HAGUE BLDG SPROTT RD BULLARD ESTATE BOMBAY1	12	0	0	U-40951-1964-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONAS HAGUE BLDG SPROTT RD BULLARD ESTATE BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465630	44	EK CHOTISI GUDIA RANI	1964	120	6	U-40952-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/40952/1964	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465631	61	ALEXANDER GALT: THE STUBBORN IDEALIST	1964	120	6	U-40953-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	THE NATIONAL FILM GOVT. OF CANADA BOARD OF CANADA	12	0	0	U-40953-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465632	61	WHERE THERE'S SMOKE	1964	120	6	U-40954-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U-40954-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465633	61	'' PEANUT BATTLE ''	1964	120	6	U-40955-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/40955/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTF,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465634	61	FIRST FLIGHT UP 	1964	120	6	U-40956-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/40956/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465635	61	LET US CONTUNUE	1964	120	6	U-40957-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	HEARST METROTONE NEWS INC.	12	0	0	U/40957/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465636	44	NOT READABLE 	1964	120	6	U-40958-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	NOT READABLE 	12	0	0	U-40958-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465637	44	DUNIYA ME GEHUN KI KHURAK (WHEAT FOODS AROUND THE WORLD)  	1964	120	6	U-40959-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	A TUYLER HULL PRODUCTIONS ( WARLI B  18)	12	0	0	U-40959-1964-MUM	0	0	0	N	RAMNORD RESEARCH LABORATORIES (WARLI B  18) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465638	61	BOMBAY OUR CITY	1985	120	6	U-4096-MUM	0	0x000079AE00000000	1985-04-15 00:00:00	ANAND PATWARDHAN	12	0	182	U/4096/1985	0	0	0	N	ANAND PATWARDHAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465639	61	INAUGUARATION OF INDIA'S HARGEST RADIO FACTORY	1964	120	6	U-40960-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/40960/1964	0	0	0	N	J. WALTER THOMPSON CO. PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465640	61	THE QUESTION TREE	1964	120	6	U-40961-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	HENRY STRAUSS PRODUCTION, NEW YORK (USA)	12	0	0	U-40961-1964-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION (VALCAN INSURANCE BLDG., CHURCHGATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465641	61	A MOON IS BORN 	1964	120	6	U-40962-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	IBM WORD TRADE CORPORATION 	12	0	0	U-40962-1964-MUM	0	0	0	N	IBM WORD TRADE CORPORATION (VULCAN INSURANCE BTH VEER NARIMAN)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465642	61	TECHNICS 3 STUDIES IN JAZZ	1964	120	6	U-40963-MUM	140	0x00005B8F00000000	1964-03-05 00:00:00	PORTA FILM GMBH , HAMBURG (F.R.GERMANY)	12	0	0	U/40963/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465643	61	THE BIRTH OF VIOLIN	1964	120	6	U-40964-MUM	136	0x00005B8F00000000	1964-03-05 00:00:00	JURA FILM MUNICH (F.R.GERMANY)	12	0	0	U/40964/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465644	44	TRAILER OF KAWALI KI RAAT	1964	120	6	U-40965-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	DURGESH PRODUCTIONS	12	0	0	U/40965/1964	0	0	0	N	DURGESH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465645	61	THE INTERNATIONAL ATOM	1964	120	6	U-40966-MUM	0	0x00005B9200000000	1964-03-08 00:00:00	OFFICE OF PUBLIC INFORMATION, UNITED NATIONS	12	0	0	U/40966/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465646	51	PATHALAG	1964	120	6	U-40967-MUM	0	0x00005B9300000000	1964-03-09 00:00:00	SHRIPAD CHITRA (NAVCHITRA FILM ENCHANGE PAREKH B4)	12	0	0	U-40967-1964-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE (RATIBL MANSION NO PAREKH STREE BOMBAY NO 4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465647	61	DANCE SQUARD	1964	120	6	U-40968-MUM	0	0x00005B9300000000	1964-03-09 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/40968/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465648	61	A CHRISTMAS FANTASY	1964	120	6	U-40969-MUM	0	0x00005B9000000000	1964-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/40969/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465649	81	RAMAYANA	1985	120	6	U-4097-MUM	0	0x000079B000000000	1985-04-17 00:00:00	KAMALANAND	12	0	0	U-4097-1985-MUM	0	0	0	N	MANCHANADA ARTS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465650	61	POPE JOHN XXIII (18811963)	1964	120	6	U-40970-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	MOVIETONEWS INC (U.S.A)	12	0	0	U/40970/1964	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465651	61	ROMANCE OF ARABIA	1964	120	6	U-40971-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	THOMAS CRACEN FILM CORPN. 	12	0	0	U/40971/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465652	61	JORDAN A MORDERN NATION HALF AS OLD AS TIME 	1964	120	6	U-40972-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	A THOMAS CARVEN FILM CORP ARABIA	12	0	0	U/40972/64	0	0	0	N	COLIMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465653	61	GLASS ITS DESING FROM AND COLOUR 	1964	120	6	U-40973-MUM	3	0x00005B9100000000	1964-03-07 00:00:00	AN OLLE KINCH STOCKHOLM PRODUCTION SWEDEN 	12	0	0	U/40973/64	0	0	0	N	ROYAL SWEDISH EMBASSY CHANAKYAPURI NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465654	61	DEPRESSION INTRODUCTION TO DIAGNOSIS TREATMENT 	1964	120	6	U-40974-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	FILM SURVEYS LTD LONDON	12	0	0	U/40974/1964	0	0	0	N	FACT FILMS PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465655	61	OPEN AIR CAPITAL 	1964	120	6	U-40975-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	KINO CENTRALEN	12	0	0	U-40975-1964-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (CHANKYA NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465656	61	WHAT IS EWLECTRINIC DATA PROCESSING 	1964	120	6	U-40976-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	IBM WORLD TRADE CORPORATION 	12	0	0	U-40976-1964-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465657	61	THE INFORMATION MACHINE OR CREATIVE MAN & DATA PROCESSOR 	1964	120	6	U-40977-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	IBM WORLD TRADE CORPORATION (USA)	12	0	0	U-40977-1964-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION (VULCAM INSURANCE BLDG, VEER NARIMAN RD, BOMBAY.1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465658	61	WIND, SAND AND STAR	1964	120	6	U-40978-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	THOMAS CRAVEN FILM CORPN. (ARABIA)	12	0	0	U/40978/1964	0	0	0	N	COLUMBIA FILMS OFINDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465659	61	COME TO THE NEWYORK WORLD'S FAIR	1964	120	6	U-40979-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	DUDLEY PICTURES CORPORATION USA.	12	0	0	U-40979-1964-MUM	0	0	0	N	TRANS WORLD AIRLINES INC( ADELPHI,110 QUEENS RD, BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465660	44	YEH PREET NA HOHE KAM	1985	120	6	U-4098-MUM	0	0x000079B100000000	1985-04-18 00:00:00	SHEETAL 	12	0	0	U-4098-1985-MUM	0	0	0	N	SHEETAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465661	61	AMAZONS OF ROME	1964	120	6	U-40980-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	CARLO BRAGAGLIA., INDIA	12	0	0	U-40980-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465662	61	TRL OF AMAZONS  OF ROME	1964	120	6	U-40981-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	CAQRLE BRAGAGLIA 	12	0	0	U-40981-1964-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465663	44	LEADER 	1964	120	6	U-40982-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	NOT READABLE	12	0	0	U-40982-1964-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465664	43	MAHITICHITRA NO. 42	1964	120	6	U-40983-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/40983/64	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465665	61	INDIAN NEWS REVIEW NO.805	1964	120	6	U-40984-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/40984/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465666	61	METRO NEWS VOL 411	1964	120	6	U-40985-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	184	U/40985/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465667	44	DEEPAK 	1964	120	6	U-40986-MUM	1851.36	0x00005B9500000000	1964-03-11 00:00:00	CHILDREN'S FILM SOCEITY , HINGORANI HOUSE, BBAY19	12	0	0	U/40986/1964	0	0	0	N	CHILDREN'S FILM SOCEITY , HINGORANI HOUSE, BBAY19	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465668	61	A TICKLISH AFFAIR 	1964	120	6	U-40987-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	JOE PASTERNAK	12	0	0	U-40987-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465669	61	TRL OF MURDER AT THE GALLOP 	1964	120	6	U-40988-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	GEORGE H BROWN	12	0	0	U/40988/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465670	61	MURDER AT THE GALLOP	1964	120	6	U-40989-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	GEORAGE H. BROWN (ENGLAND)	12	0	0	U-40989-1964-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465671	44	ARJUN 	1985	120	6	U-4099-MUM	0	0x000079B300000000	1985-04-20 00:00:00	M/S CINEYUG	12	0	0	U-4099-1985-MUM	0	0	0	N	M/S CINEYUG	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465672	61	TRAILER OF ZOTZ 	1964	120	6	U-40990-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	WILLIAN CASTLE USA	12	0	0	U-40990-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465673	61	TRAILER OF A FACE IN THE RAIN	1964	120	6	U-40991-MUM	0	0x00005B8E00000000	1964-03-04 00:00:00	JOSEPH E. LEVINE (U.S.A)	12	0	0	U/40991/1964	0	0	0	N	20TH CENTURY FOX CORPORATION (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465674	61	TRAILER OF JOSAN AND THE ARGONAUTS 	1964	120	6	U-40992-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	CHARLES H SCHNEER (USA)	12	0	0	U-40992-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465675	61	JASON AND THE ARGONAUTS 	1964	120	6	U-40993-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	CHARLES H.S SCHNEER USA	12	0	0	U-40993-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465676	61	TRAILER OF THREE TREASURES 	1964	120	6	U-40994-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	TOHO CO. LTD. JAPAN 	12	0	0	U/40994/64	0	0	0	N	EDUCATION FILMS OF INDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465677	61	JOURNEY INTO INDIA	1964	120	6	U-40995-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	CHURCH MISSION SOCITY 	12	0	0	U-40995-1964-MUM	0	0	0	N	`CHURCH MISSION SOCITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465678	61	TRAILER OF ' GIDGET GOES TO ROME'	1964	120	6	U-40996-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	JERRY BRESLER. (USA)	12	0	0	U-40996-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465679	61	GIDGET GOES TO ROME	1964	120	6	U-40997-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	JERRY BRESLER, USA	12	0	0	U-40997-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465680	51	HASAT KHELAT BUDHI VIKAS 	1964	120	6	U-40998-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/40998/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465681	61	GENOA A NEW HARBOUR FOR EUROPE 	1964	120	6	U-40999-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	NOT READABLE	12	0	0	U-40999-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465682	44	EK JAAN HAIN HUM	1983	120	6	U-41-MUM	0	0x0000775600000000	1983-08-24 00:00:00	PARVESH MEHRA EAGLE FILMS, MINERVA CINE BLDG, BOM	12	0	0	U-41-1983-MUM	0	0	0	N	PARVESH MEHRA EAGLE FILMS, MINERVA CINE BLDG, BOM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465683	61	' DRIVER EDUCATION '	1983	120	6	U-410-MUM	0	0x0000772400000000	1983-07-05 00:00:00	INDIANA UNIVERSITY FILMS	12	0	0	U/410/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465684	61	INSIDE MAN	1985	120	6	U-4100-MUM	0	0x000079B500000000	1985-04-22 00:00:00	INGEMAR E IVE . CLAVIN FLOVD BJORN HENREICSON (SWEDON)	12	0	0	U-4100-1985-MUM	0	0	0	N	DR. J. MURLI MANOHAR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465685	51	SARDI SSE ARAM 	1964	120	6	U-41000-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	G. A THAKUR AND HARISH C JAIN	12	0	0	U/41000/1964	0	0	0	N	NATIONAL ADVERTISING SERVCE PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465686	61	NEW HORIZONTAL	1964	120	6	U-41001-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	PAN AMERICAN AIRWAYS (USA)	12	0	0	U-41001-1964-MUM	0	0	0	N	PAN AMERICAN AIRWAYS BOBAYTAJ MAHAL HOTEL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465687	61	BUDDIES THICKAR THEN WATER TOM& JERRY CARTOON 	1964	120	6	U-41002-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	METRO GOLDWYN MAYER INDIA USA	12	0	0	U/41002/64	0	0	0	N	METRO GOLDWYN MAYER INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465688	61	PRINCE VIOLENT LOONEY TUNES BUGGS BUNNY 	1964	120	6	U-41003-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	WARNER BROS PICTURE U.S.A	12	0	0	U-41003-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465689	61	PIED PIPER OF GUADALUPE	1964	120	6	U-41004-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/41004/1964	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465690	61	DIME TO RETIRE	1964	120	6	U-41005-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U/41005/1964	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465691	61	MEXICAN BOARDERS (LOONEY TUNES )	1964	120	6	U-41006-MUM	187.15	0x00005B9600000000	1964-03-12 00:00:00	WARNER BROS. PICTURES.(U.S.A.)	12	0	0	U/41006/1964	0	0	0	N	WARNER BROS FIRST NATIONAL PICTRES INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465692	61	LOUVRE COME BACK TO ME (LOONEY TUNES )	1964	120	6	U-41007-MUM	182.88	0x00005B9600000000	1964-03-12 00:00:00	WARNER BROS. PICTURES (U.S.A.)	12	0	0	U/41007/1964	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465693	61	MANY HAPPY RETURNS	1964	120	6	U-41008-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/41008/1964	0	0	0	N	J. WALTER THOMPSON CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465694	61	CARMEN GET IT  (TOM & JERRY CARTOON)	1964	120	6	U-41009-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/41009/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465695	51	PERTO WHA	1985	120	6	U-4101-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	DIREWCOTOR FILMS DIRECTOR GENERAL OF INFORMATION & PUBLIC REKLATION	12	0	182	U-4101-1985-MUM	0	0	0	N	S. M. UNNARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465696	61	SORRY SAFARI (TOM AND JERRY CARTOON)	1964	120	6	U-41010-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	MEETROGOLDWYNMAYER (USA)	12	0	0	U/41010/1964	0	0	0	N	MEETROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465697	61	 TALL IN THE TRAP  (TOM AND JERRY CARTOON)	1964	120	6	U-41011-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-41011-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465698	51	AATA HICH WAJANEN (SHORTER VERSION)	1994	120	6	U-41012-MUM	0	0x0000866200000000	1994-03-11 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41012/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465699	61	A QUESTION OF APTITUDE	1964	120	6	U-41013-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	CONSULATE GENERAL OF THE DEFERAL REPUBLIC OF GERMANY	12	0	0	U-41013-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE DEFERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465700	51	HAT JODOON VINANTI	1964	120	6	U-41014-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41014/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465701	61	THIRD ASIAN RAILWAYS CONFERENCE	1964	120	6	U-41015-MUM	0	0x00005B9B00000000	1964-03-17 00:00:00	CENTRAL RAILWAY	12	0	0	U/41015/1964	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465702	85	 ONE DAY 	1964	120	6	U-41016-MUM	0	0x00005B9B00000000	1964-03-17 00:00:00	JGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA. (CHIPLUNKAR RD, POONA4)	12	0	175	U-41016-1964-MUM	0	0	0	N	JGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA. (CHIPLUNKAR RD, POONA4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465703	61	DEPRESSION DIAGNOSIS IN GENREAL PRACTICE 	1964	120	6	U-41017-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	A SAMARITAN FILM PRODUCTION LONDON	12	0	0	U/41017/64	0	0	0	N	FACT FILM PRIVATE LTD. BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465704	61	SURVEYING FOR DRY ROT	1964	120	6	U-41018-MUM	0	0x00005BF300000000	1964-06-13 00:00:00	PROTIM LTD.	12	0	0	U/41018/1964	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465705	61	NATURAL SELECTION	1964	120	6	U-41019-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	ENCYTANNICA FILM INC USA	12	0	0	U-41019-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL 16 QUENCE RD BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465706	44	SHUBH VIVAH 	1984	120	6	U-4102-MUM	0	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESINGN. 	12	0	182	U/4102/84	0	0	0	N	NATIONAL INSTITUTE OF DESINGN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465707	61	GENE ACTION 	1964	120	6	U-41020-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	ENCYCLOPAEDIA BRITANNIA FILM INC. (USA)	12	0	0	U-41020-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES (THER INTERNATIONAL 16 QUEENS RD, ESTATE BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465708	61	HOW DRY ROT GROWS	1964	120	6	U-41021-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	PROTIM LTD	12	0	0	U/41021/1964	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465709	61	INDIA NEWSS REVIEW NO. 806	1964	120	6	U-41022-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/41022/64	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465710	61	ULYSSES AGAINST HERCULES	1964	120	6	U-41023-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	COMPAGNIA CINEMA GRAPHICA MONDIALE	12	0	0	U-41023-1964-MUM	0	0	0	N	WARNERT BROS FIRST NATIONAL PIC INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465711	61	METRO NEWS VOL 412	1964	120	6	U-41024-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/41024/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465712	51	SPECIAL CLASS	1964	120	6	U-41025-MUM	0	0x00005B9500000000	1964-03-11 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41025/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465713	88	CYARUS LE GRAND 	1964	120	6	U-41026-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	FARZANE IRAN 	12	0	0	U/41026/64	0	0	0	N	CONSILATE GENREL OF IRAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465714	51	HA SUDHA SAINIKACH AAHE	1964	120	6	U-41027-MUM	0	0x00005B9B00000000	1964-03-17 00:00:00	DIRECTOR OF PUBLICITY , GOVERNMENT OF MAHARASHTRA	12	0	0	U/41027/1964	0	0	0	N	DIRECTOR OF PUBLICITY , GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465715	61	THE GOLDEN ARROW 	1964	120	6	U-41028-MUM	2522.52	0x00005B9600000000	1964-03-12 00:00:00	A TITANUS PRODUCTIONS ,ITALY	12	0	0	U/41069/1964	0	0	0	N	METRO GOLDWYN INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465716	61	TRAILER OF HOW THE WEST WAS WON	1964	120	6	U-41029-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	BERNARD SMITH (USA)	12	0	184	U/41029/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465717	85	GUJARI	1984	120	6	U-4103-MUM	0	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U-4103-19884-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465718	61	AFRICAN AWAKENING	1964	120	6	U-41030-MUM	0	0x00005B8500000000	1964-02-24 00:00:00	UNILEVER LTD UK	12	0	0	U/41030/1964	0	0	0	N	HINDUSTAN LEVER LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465719	61	TRAILER OF THE GOLDEN ARROW	1964	120	6	U-41031-MUM	0	0x00005B9600000000	1964-03-12 00:00:00	TITANUS PRODUCTION (ITALY)	12	0	0	U/41031/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465720	61	THE GIRL NEXT DOOR	1964	120	6	U-41032-MUM	0	0x00005B9B00000000	1964-03-17 00:00:00	S SUKHDEV	12	0	0	U/41032/1964	0	0	0	N	S SUKHDEV,UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465721	44	VIJAY KI ORE PART5	1964	120	6	U-41033-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPARTMENT GOVT. OF  BIHAR	12	0	0	U-41033-11964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR (C/O RAMANAND LOB. B69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465722	44	VIJAY KI OREPART 6 	1964	120	6	U-41034-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPARTMENT , GOVT. OF BIHAR 	12	0	0	U-41034/1964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR  ( C/O RAMNORD LAB B.BAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465723	44	 VIJAY KI OREPART 7	1964	120	6	U-41035-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF  REPUBLIC RELATIONS DEPARTMENT GOVT.OF BIHAR., INDIA	12	0	0	U-41035-1964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR. (C/O. RAMNORD  RESEARCH LAB. BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465724	82	OOPARWALI 	1964	120	6	U-41036-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	S.SUKHDEV	12	0	0	U-41036-1964-MUM	0	0	0	N	S.SUKHDEV , INITED FILM ARTS (5MEREWETHER RD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465725	44	TRAILER OF AAP KI PARCHHAIYAN	1964	120	6	U-41037-MUM	0	0x00005B9D00000000	1964-03-19 00:00:00	EMKAY PRODUCTIONS (230, FAMOUS CINE BLDG., HAINES RD., MAHALAXMI, BOMBAY11)	12	0	184	U-41037-1964-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS (230, FAMOUS CINE BLDG., HAINES RD., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465726	44	AAP KI PARCHHAIYAN	1964	120	6	U-41038-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	MOHAN KUMAR, EMKAY PRODUCTION	12	0	0	U/41038/1964	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465727	61	THE THREE TREASURES	1964	120	6	U-41039-MUM	0	0x00005B9D00000000	1964-03-19 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	0	U-41039-1964-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA., DIVISION OF FILM LIBRARY PVT. LTD. 190, DADABHAI NOOROJI, RD., BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465728	85	NATIONAL HIGHWAY	1984	120	6	U-4104-MUM	36.88	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/4104/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465729	61	CALL ME BWANA	1964	120	6	U-41040-MUM	0	0x00005B9E00000000	1964-03-20 00:00:00	THE RANK ORGANISATION. (ENGLAND)	12	0	0	U-41040-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465730	61	TRAILER OF CALL ME BWANA	1964	120	6	U-41041-MUM	0	0x00005B9E00000000	1964-03-20 00:00:00	THE RANK ORGANISATION. (ENGLAND)	12	0	184	U-41041-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465731	44	TRIAELR OF CHALLENGE	1964	120	6	U-41042-MUM	0	0x00005B9E00000000	1964-03-20 00:00:00	MOVIE CENTER	12	0	0	U/41042/1994	0	0	0	N	MOVIE CENTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465732	61	INDIAN EXHIBITION IN MOSCRW (JULYAUGST 1963)	1964	120	6	U-41043-MUM	0	0x00005B9E00000000	1964-03-20 00:00:00	GOVERNMENT OF INDIA (USSR)	12	0	0	U-41043-1964-MUM	0	0	0	N	MINISTRY GOVERMENT OF INDIA (UDYOG BHAWAN, MANLMA AZAD RD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465733	51	BACHAT CHOOT MADAT MOTH	1964	120	6	U-41044-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASTRA.	12	0	0	U/41044/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465734	51	MAHARASHTRA SANT DARSHAN 	1964	120	6	U-41045-MUM	0	0x00005B9A00000000	1964-03-16 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF INDIA MAHARASHTRA 	12	0	0	U/41045/64	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF INDIA MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465735	51	NAVIN NIVASSTHANE (SHORTER VERSION)	1964	120	6	U-41046-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41046/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465736	51	BHAYANAK BHUTDAYA	1964	120	6	U-41047-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41047/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465737	61	TRAILER OF TAMMY AND THE DOCTOR	1964	120	6	U-41048-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ROSS HUNTER	12	0	0	U-41048-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465738	61	TAMMY AND THE DOCTOR	1964	120	6	U-41049-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ROSS HUNTER	12	0	0	U/41049/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465739	85	' DOORDARSHAN ANIMATION WORKSHOP84'	1984	120	6	U-4105-MUM	0	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/4105/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465740	61	LIONS AT HOME	1964	120	6	U-41050-MUM	0	0x00005B9C00000000	1964-03-18 00:00:00	MC GRAW HILL INTERNATIONAL CORP. NEW YOURK	12	0	0	U/41050/1964	0	0	0	N	UNIVERSAL EDUCATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465741	61	THE LIVING BIRD	1964	120	6	U-41051-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	UNIVERSAL EDUCATIONAL FILMS (POST BOX NO. 1862. 18, BORA BAZOR, TOP FLOOR, BOMBAY)	12	0	0	U/41051/1964	0	0	0	N	UNIVERSAL EDUCATIONAL FILMS (POST BOX NO. 1862. 18, BORA BAZOR, TOP FLOOR, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465742	61	THE POND NO.2 ECOLOGICAL SERIES	1964	120	6	U-41052-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	INTERNATIIONAL FILM BUREAU	12	0	0	U/41052/1964	0	0	0	N	UNIVERSLA EDUCATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465743	44	TRAILER OF TARZAN AUR JALPARI	1964	120	6	U-41053-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	NARAYANABHAI PATEL, URVASHI CHITRA (3 GATHAN RD, VILE PARLE WEST BOMBAY57)	12	0	0	U-41053-1964-MUM	0	0	0	N	NARAYANABHAI PATEL, URVASHI CHITRA (3 GATHAN RD, VILE PARLE WEST BOMBAY57)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465744	44	B.S.P. COURTNEY JONES AND DOREEN DENNY 	1964	120	6	U-41054-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	A.B. PATHE FOR C.O.I. BRITAIN	12	0	0	U/41054/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465745	44	FAIR MEASURE	1964	120	6	U-41055-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ANVIL FILMS LTD. (UK)	12	0	0	U-41055-1964-MUM	0	0	0	N	BRITISH INFORMATION SERCIVES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465746	44	RESEARCH FOR BETTER LIVING 	1964	120	6	U-41056-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	A HINTON & A. F. FREEMAN U. K. 	12	0	0	U/41056/64	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465747	44	VILLAGE POSTMISTRESS 	1964	120	6	U-41057-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ANIL FILM LTD	12	0	0	U-41057-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465748	44	MY LORD MAYOR	1964	120	6	U-41058-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	AB POTHE LTD	12	0	0	U-41058-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465749	44	RIVER OF LIFE	1964	120	6	U-41059-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	R. KEENE (UK)	12	0	0	U/41059/1964	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465750	61	A HIDDEN WORLD	1984	120	6	U-4106-MUM	0	0x0000791700000000	1984-11-15 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/4106/1985	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465751	44	JOHN TURNER M.P	1964	120	6	U-41060-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	JAMES MELLOR EDITORIAL FILM PRODUCTION	12	0	0	U/41060/1964	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465752	44	CLEAN FOOD 	1964	120	6	U-41061-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	ANVIL FILMS LTD. (UK)	12	0	0	U-41061-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465753	44	BRITISH SPORTING PERSONALITIES  PAT SMYTHE	1964	120	6	U-41062-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	A. B. PATHE LTD	12	0	0	U/41062/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465754	44	LOOKING AT BRITAIN NEW  TOWN HOUSEWIFE	1964	120	6	U-41063-MUM	126	0x00005B9F00000000	1964-03-21 00:00:00	M.MUNDEN PRODUCTIONS LTD.(UK)	12	0	0	U/41063/1964	0	0	0	N	BRITISH INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465755	44	SEA SANCTUARY	1964	120	6	U-41064-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	RALPH KEENE ENDEPENDENT ARTISTS STUDIO (UK)	12	0	0	U/41064/1964	0	0	0	N	BRITISH INFORMATIION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465756	44	ROAD SENSE	1964	120	6	U-41065-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	VERITY FILM LTD. (BRITAIN)	12	0	0	U-41065-1964-MUM	0	0	0	N	VERITY INFORMATION SERVICES (OFFICE OF THE BRITISH DEPT. HIGH COMMISSION IN WEISTERN ANDHRA, MERCANTILE BANK BLDG, MAHATMA GANDHI RD, BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465757	44	BRITISAH SPORTING PERSONALITIES : MARY BIGNAL 	1964	120	6	U-41066-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	A.B. PATHE LTD. (BRITISH)	12	0	0	U-41066-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465758	61	SONS OF THUNDER 	1964	120	6	U-41067-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	VEDEO AND LES FILM RIANE 	12	0	0	U-41067-1964-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465759	61	THE INSIDE STORY	1964	120	6	U-41068-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	MANUFACTURES HANOR TRUST COMPANY BANKERS NEW YORK	12	0	0	U/41068/1964	0	0	0	N	THE UNION BANK OF INC LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465760	61	THE BIG A 	1964	120	6	U-41069-MUM	245	0x00005B9F00000000	1964-03-21 00:00:00	PARAMOUNT PICTURES CORORATAION (USA)	12	0	0	U/41069/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465761	61	THE STORY OF 700 CO COONS 	1984	120	6	U-4107-MUM	0	0x0000791700000000	1984-11-15 00:00:00	CENTRE SILK BOARD OF INDIA.	12	0	184	U/4107/1984	0	0	0	N	NATIONAL INSTITUTE OF DESIGN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465762	61	TRAILER OF TARZEN'S THREE CHALLENGES	1964	120	6	U-41070-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	SY WEINTRAUB U.S.A	12	0	0	U-41070-1964-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465763	44	RAAS LEELA 	1964	120	6	U-41071-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY1	12	0	0	U/41071/64	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465764	44	HUKAM KA EKKA	1964	120	6	U-41072-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	HARAKHCHAND H. SHAH	12	0	0	U/41072/1964	0	0	0	N	USHA CHITRA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465765	61	TRAILER OF LOVE IS A BALL (PANAVISION)	1964	120	6	U-41073-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	MARTIN H. POLL. (USA)	12	0	184	U-41073-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465766	61	TEASER TRL OF ISLAND OF LOVE 	1964	120	6	U-41074-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	WARNER BROS PIC USA	12	0	0	U-41074-1964-MUM	0	0	0	N	W2ARNER BROS FIRST NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465767	61	TRAILER OF THE HOOK 	1964	120	6	U-41075-MUM	0	0x00005B9F00000000	1964-03-21 00:00:00	WILLIAM PERLBERG USA	12	0	184	U/41075/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465768	51	M.S. NEWS MAGAZINE NO. 141A	1964	120	6	U-41076-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41076/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465769	61	TRL OF MARILYN 	1964	120	6	U-41077-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	20TH CENTURY FOX FILM COR USA	12	0	0	U-41077-1964-MUM	0	0	0	N	20TH CENTURY FOX FILM COR INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465770	61	INDIA NEWS REVIEW NO. 807	1964	120	6	U-41078-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/41078/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465771	61	METRO NEWS VOL: 413	1964	120	6	U-41079-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	METRO GLODWYN MAYER INDIA LTD	12	0	0	U/41079/1964	0	0	0	N	METRO GOLDWYN MAYER INDAI LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465772	61	IMPACT :STEP IN AND CARE (AN INTERNATONAL INITISAVIVE AGAINST AVOIDABLE DISABLEMENT	1984	120	6	U-4108-MUM	236.56	0x0000791700000000	1984-11-15 00:00:00	SUKLA DAS FILMS PRODUCTION PVT.LTD.	12	0	182	U/4108/1984	0	0	0	N	SUKLA DAS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465773	61	PRESIDENT RADHAKRISHNAN VISINTS MADURAI AND RAMESHWARAM	1964	120	6	U-41080-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	FILMS OF INDIA 	12	0	0	U/41080/1964	0	0	0	N	FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465774	44	QAWALI BY ISMAIL AZAD AND HELEN	1964	120	6	U-41081-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	HIND PICTURES. (MANEK CHAMBERS 399, A. LAMINGTON RD., BOMBAY4)	12	0	0	U-41081-1964-MUM	0	0	0	N	HIND PICTURES. (MANEK CHAMBERS 399, A. LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465775	60	TRL OF BAGHI SHAZADA	1964	120	6	U-41082-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	NOT READABLE	12	0	0	U-41082-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465776	52	BAGHI SHAHZADI	1964	120	6	U-41083-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	GEEPEE FILMN C/O STUDIO B OMBAY	12	0	0	U-41083-1964-MUM	0	0	0	N	GEEPEE FILMN C/O STUDIO B OMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465777	61	JAHERILA PAKWAN (SWEET POISON)	1964	120	6	U-41084-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	PUBLIC RELATIONS OFFICER BOMBAY MUNICIPAL CORPORATION	12	0	0	U/41084/1964	0	0	0	N	PUBLICITY OFFICER, BOMBAY MUNICIPAL CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465778	61	THE HOOK 	1964	120	6	U-41085-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	WILLIAN PERBERG	12	0	0	U-41085-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465779	61	TRAILER OF SEVEN DAYSS IN MAY	1964	120	6	U-41086-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	EDWARD LEWIS (USA)	12	0	0	U-41086-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465780	61	GRAND NATIONAL 	1964	120	6	U-41087-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	BRITISH MOVIETONEWS	12	0	0	U-41087-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465781	61	TIKO AND THE SHARK 	1964	120	6	U-41088-MUM	0	0x00005BA100000000	1964-03-23 00:00:00	GOFFREDO LOMBARDO 	12	0	0	U/41088/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465782	61	TRAILER OF TIK AND THE SHARK 	1964	120	6	U-41089-MUM	0	0x00005BA100000000	1964-03-23 00:00:00	GOFFREDO LOMBARD ITALY	12	0	184	U/41089/1964	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465783	44	KUM GALE JYADA CHALE 	1984	120	6	U-4109-MUM	0	0x0000791700000000	1984-11-15 00:00:00	M/S. ENVY FILMS 	12	0	185	U-4109-1984-MUM	0	0	0	N	M/S. ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465784	51	MOJKI MULE MHANJECL SUKHACHA SANSAR	1964	120	6	U-41090-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASTRA	12	0	0	U/41090/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465785	51	''ATA AMHI SUKHI AHOT''	1964	120	6	U-41091-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41091/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465786	51	SWAPNA SAKAR ZALE	1964	120	6	U-41092-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41092/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465787	51	RAKTADAAN ANI JAWAN	1964	120	6	U-41093-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41093/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465788	51	MANSA ADHI HO MANUS	1964	120	6	U-41094-MUM	0	0x00005B9B00000000	1964-03-17 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41094/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465789	64	TRAILER OF 'KAB HOEHIEN GAWANWA HAMA'	1964	120	6	U-41095-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	BACHCHALAL PATEL (C/O LAXMI CHITRA . AHEMAD CHEM,BER LOMIHNATH RD, BOMBAY )	12	0	0	U-41095-1964-MUM	0	0	0	N	BACHCHALAL PATEL (C/O LAXMI CHITRA . AHEMAD CHEM,BER LOMIHNATH RD, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465790	61	A JOINT ENDEAVOUR	1964	120	6	U-41096-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/41096/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465791	61	TIMELESS TEMIAR	1964	120	6	U-41097-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	MALAYAN FILM UNIT	12	0	0	U/41097/1964	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465792	61	STATE VISIT OF H.E. DR RAJENDRA PRASAD PRESIDENT OF THE REPUBLIC OF INDIA TO THE FEDERATION OF MALAYA	1964	120	6	U-41098-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	FILEM NEGARA MALAYSIA (MALAYAN FILM UNIT)	12	0	0	U-41098-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465793	61	RUBBER FROM MALAYA	1964	120	6	U-41099-MUM	0	0x00005BA300000000	1964-03-25 00:00:00	MALAYAN FILM UNIT	12	0	0	U/41099/1964	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465794	44	KHAN BAHADUR	1953	120	6	U-411-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	MINERWA MOBITONE	12	0	0	U-411-1953-MUM	0	0	0	N	MINERWA MOBITONE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465795	61	THE SNREADING SENSATIION	1984	120	6	U-4110-MUM	0	0x0000791700000000	1984-11-15 00:00:00	SUMANTRA CHOSAL.	12	0	185	U/4110/4984	0	0	0	N	CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465796	61	A GOODWILL TOUR	1964	120	6	U-41100-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION. GOVERNMENT FO INDIA	12	0	0	U-41100-1964-MUM	0	0	0	N	FILMS DIVISION. GOVERNMENT FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465797	61	''VISIT OF KING OF LAOS TO INDIA''	1964	120	6	U-41101-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-41101-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465798	61	TRAILER OF ARMORED COMMAND	1964	120	6	U-41102-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-41102-1964-MUM	0	0	0	N	RANKFILM DISTRIBUTIORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466724	61	NIGHT OWLS 	1953	120	6	U-421-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	HAL ROACH PRODUCTIONS 	12	0	0	U-421-1953-MUM	0	0	0	N	MOBIE INDUSTRIES 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465799	129	HIND SERVES THE NATION	1964	120	6	U-41103-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	NUFADS. (2 JASSAUALLA BLOCK JUHU ROAD BOMBAY)	12	0	0	U-41103-1964-MUM	0	0	0	N	KULDIP KAHER NUFADS (M/S NUFAD 2 JASSAUALLA BLOCKS JUHU RD BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465800	61	WASTE INTO WEALTH	1964	120	6	U-41104-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	S.SUKHDEV ,UFA (S MEREWEALTHER RD, BOMBAY)	12	0	0	U-41104-1964-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION ( IRLA ROAD , VILE PARLE BOMBAY 56)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465801	61	IMAGES OF LIFE	1964	120	6	U-41105-MUM	0	0x00005BA100000000	1964-03-23 00:00:00	U S INFORMATION AGENCY	12	0	0	U/41105/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465802	61	PRESIDENT JOHNSON'S NEWS CONFERENCE FEB 291964	1964	120	6	U-41106-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	U.S.I.A (USA)	12	0	0	U-41106-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465803	44	RUSTOMEROME	1964	120	6	U-41107-MUM	0	0x00005BA200000000	1964-03-24 00:00:00	S.J. RAJDEO	12	0	0	U/41107/1964	0	0	0	N	SARGAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465804	61	WHO SEEK THE LIGHT 	1964	120	6	U-41108-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	G. R. SETHI 	12	0	0	U/41108/64	0	0	0	N	G. R. SETHI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465805	61	VEGETABLE GROWING 	1964	120	6	U-41109-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	FILMS DIVISION 	12	0	0	U-41109-1964-MUM	0	0	0	N	NEW BOMBAY THEATRE PRIVATE LTD,.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465806	44	SOO DINKE BAD	1984	120	6	U-4111-MUM	53.34	0x0000791700000000	1984-11-15 00:00:00	V.C. ENTERJPRISES.	12	0	185	U/4111/1984	0	0	0	N	D. N. KANADIA V.C. ENTERJPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465807	61	RECLAMATION OF SALINE LAKALI SOILS 	1964	120	6	U-41110-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	DHIREN SAHA PRODUCTIONS (71 PURNA MILLER PLACE CALCUTTA 33)	12	0	0	U-41110-1964-MUM	0	0	0	N	DHIREN SAHA PRODUCTIONS (71 PURNA MILLER PLACE CALCUTTA 33)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465808	61	WHAT PRICE FREEDOM 	1964	120	6	U-41111-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-41111-1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465809	61	LEGEND OF LOBO	1964	120	6	U-41112-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	WALT DISNEY PRODUCTIONS LTD. (USA)	12	0	0	U-41112-1964-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. (DHANVIR BLDG, SIR P. M RD., BOMBAY1)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465810	61	TRAILER OF LEGEND OF LOBO 	1964	120	6	U-41113-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	WALT DISNEY PRODUCTIONS LTD. (USA)	12	0	0	U-41113-1964-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. (DHANNIR BLDG, SIR P. M. RD. BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465811	44	THE GREATEST TREASURE	1964	120	6	U-41114-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	NORWOOD STUDIOS	12	0	0	U/41114/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465812	44	THE GREATEST TREASURE	1964	120	6	U-41114-MUM.	2	0x00005BA800000000	1964-03-30 00:00:00	NORWOOD STUDIOS (USA)	12	0	0	U/41114/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE 	56	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465813	51	SCENES FROM AMERICAN HISTORY PART V	1964	120	6	U-41115-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	CRAVEN FILM PRODUCTION (USA)	12	0	0	U/41115/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465814	53	A NATION RISES	1964	120	6	U-41116-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	CRAVEN FILM PRODUCTION USA	12	0	0	U/41116/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465815	82	AAJACHE PUNE SHOLAPUR ANI AHMAD	1964	120	6	U-41117-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	NOT READABLE	12	0	0	U-41117-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465816	61	ON THE MOVE 	1964	120	6	U-41118-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	AMA PRIVATE LTD., INDIA	12	0	0	U-41118-1964-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465817	61	THE COLOMB FORCE CONSTANT 	1964	120	6	U-41119-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	PSSC OF EDUCATION SERVICES INC. (USA)	12	0	0	U-41119-1964-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLIMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465818	61	ELECTION PROCEDURE FOR PRESIDING OFFICERS	1984	120	6	U-4112-MUM	0	0x0000791700000000	1984-11-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-4112-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465819	61	AMPHIBIAN EMBRYO : FROG AND SALAMANDER 	1964	120	6	U-41120-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	ENCYCLOPEDIA FILMS INC (USA)	12	0	0	U-41120-1964-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE, COLUMBIA UNIVERSITY IN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465820	61	'' THEY SERVE IN LIFE AS IN DEATH	1964	120	6	U-41121-MUM	0	0x00005BA400000000	1964-03-26 00:00:00	CINEGRAPHIC ARTS, BOMBAY	12	0	0	U/41121/1964	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465821	44	THE PRESIDENT 	1964	120	6	U-41122-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-41122-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465822	51	MAHARASHTRA STATE NEWS MAGAZINE NO.142	1964	120	6	U-41123-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	DIRECTOR OF PUBLICITY,GOVERNMENT OF MAHARASHTRA	12	0	0	U/41123/1964	0	0	0	N	DIRECTOR OF PUBLICITY,GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465823	51	MAHARASHTRA STATE NEWS MAGAZINE NO.142	1964	120	6	U-41123-MUM.	0	0x00005BA800000000	1964-03-30 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/411123/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465824	61	POULTRY HAZARDE	1964	120	6	U-41124-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	ASIAN FILMS 	12	0	0	U/41124/64	0	0	0	N	ASIAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465825	61	WHY PEOPLE MISUNDERSTAND EACH OTHER (TALKING SENSEPROGRAM NO3)	1964	120	6	U-41125-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	CALVIN PRODUCATION INC USA	12	0	0	U-41125-1964-MUM	0	0	0	N	MDDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT FORLAKOT HOUSE NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465826	61	HOW TO SAY WHAT YOU MEAN (LANGUAGE IN ACTION PROBLEM 13)	1964	120	6	U-41126-MUM	0	0x00005BA600000000	1964-03-28 00:00:00	KQED (USA)	12	0	0	U/41126/1964	0	0	0	N	DIRECTOR, COMMUNICATIONS, MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465827	61	HOW TO SAY WHAT YOU MEAN (LANGUAGE IN ACTION PROBLEM 13)	1964	120	6	U-41126-MUM.	0	0x00005BA900000000	1964-03-31 00:00:00	KQED (USA)	12	0	0	U-41126-1964-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS, MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT  FARIDKOT HOUSE , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465828	44	LAL DHARIYAN	1964	120	6	U-41127-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	UNITED FILM MAKERS	12	0	0	U-41127-1964-MUM	0	0	0	N	L J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465829	61	TRAILER OF MADAME	1964	120	6	U-41128-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	MALENI MALENOTTI. (ITALY)	12	0	0	U-41128-1964-MUM	0	0	0	N	METRO GOLDWYNMAYER  INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465830	61	TEASER TRAILER OF SEVEN DAYS IN MAY 	1964	120	6	U-41129-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	EDWARD LEWIS	12	0	0	U-41129-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465831	61	'RUN THE TEAM'	1984	120	6	U-4113-MUM	0	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U/4113/1984	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465832	44	DAALMEKALA	1964	120	6	U-41130-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	BEPIN GUPTA & ROBIN GUPTA.(TULJARAM BHAVAN, 775, TILAK RD, DADAR, BOMBAY14), INDIA	12	0	0	U-41130-1964-MUM	0	0	0	N	ROBIN GUPTA. (TULJARAM BHAVAN, 775, TILAK RD, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465833	61	ZOTZ	1964	120	6	U-41131-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	WILLIAM CASTLE. (USA) 	12	0	0	U-41131-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465834	61	SEVEN DAYS IN MAY	1964	120	6	U-41132-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	EDWARD LEWIS. (USA)	12	0	0	U-41132-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465835	60	JAMMU & KASHMIR NEWS PARADE	1964	120	6	U-41133-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	DEPARTMENT OF INFORM,ATION , JAMMU |& KASHMIR GOVERNMTN (APPLIED REPRESENTATIVE HOMI D. DSETHA 67, WORLDEN RD, BOMBAY 26)	12	0	0	U-41133-1964-MUM	0	0	0	N	DEPARTMENT OF INFORM,ATION , JAMMU |& KASHMIR GOVERNMTN (APPLIED REPRESENTATIVE HOMI D. DSETHA 67, WORLDEN RD, BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465836	61	METRONEWS VOL414	1964	120	6	U-41134-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	METRO GOLDEN MAYER INDIA LTD. 	12	0	0	U/41134/64	0	0	0	N	METRO GOLDEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465837	61	INDIAN NEWS REEVIEW NO. 808	1964	120	6	U-41135-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-41135-1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465838	43	GARVI GUJARAT	1964	120	6	U-41136-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT (DHARA MAHAD, APOLLO BUNDER, BOMBAY1)	12	0	0	U-41136-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT (DHARA MAHAD, APOLLO BUNDER, BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465839	43	DHARTI NI BHET	1964	120	6	U-41137-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	0	0	U/41137/1964	0	0	0	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465840	61	SIX BELLES	1964	120	6	U-41138-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	FRANK GARDNE UK	12	0	0	U/41138/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465841	61	SIX BELLES	1964	120	6	U-41138-MUM.	0	0x00005BA900000000	1964-03-31 00:00:00	FRANK GARDNE UK	12	0	0	U/41138/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465842	61	CHARACTERSTICKS OF CORE PROGRAM 	1964	120	6	U-41139-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	NOT READABLE 	12	0	0	U-41139-1964-MUM	0	0	0	N	NOT READABLE Q	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465843	61	LET THEM KNOW	1984	120	6	U-4114-MUM	0	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SEFETTY COUNCIL	12	0	187	U-4114-1984-MUM	0	0	0	N	NATIONAL SEFETTY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465844	61	FARADY'S LAW	1964	120	6	U-41140-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	MAX J ROSENBERG (USA)	12	0	0	U-41140-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER , U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (FARID KOT HOUSE NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465845	61	ENERGY AND REACTION	1964	120	6	U-41141-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	MAX J. ROSENBERG (USA)	12	0	0	U/41141/1964	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465846	61	HOW TO MAKE A PUPPET	1964	120	6	U-41142-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	RUBY NIEBAUER (U.S.A.)	12	0	0	U-41142-1964-MUM	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465847	61	COOPERATIVE STORE	1964	120	6	U-41143-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	R N MAY	12	0	0	U/41143/1964	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465848	61	THE POET'S EYE	1964	120	6	U-41144-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	GREEANPARK PRODUCTIONS (U.K.)	12	0	0	U-41144-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465849	61	THEY CAME TO SEE BRITAIN	1964	120	6	U-41145-MUM	0	0x00005BA900000000	1964-03-31 00:00:00	BRITISH MOVIETONE NEWS (UK)	12	0	0	U/41145/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465850	60	SHABNAM 	1964	120	6	U-41146-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	SUPER PICTURES. (399 A, LAMINGTON RD, BOMBAY, 4), INDIA	12	0	0	U-41146-1964-MUM	0	0	0	N	SUPER PICTURES. (399 A, LAMINGTON RD, BOMBAY, 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465851	82	KAREEM BEEDI	1964	120	6	U-41147-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	NOWSHIN FILMS	12	0	0	U-41147-1964-MUM	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465852	45	KAREEM JUNNIER BEEDI	1964	120	6	U-41148-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	NOWSHIN FILMS 	12	0	0	U/41148/64	0	0	0	N	A KHOTE LUTFI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465853	61	LAND OF HOM	1964	120	6	U-41149-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/41149/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465854	61	PLAN FOR PREVANTION	1984	120	6	U-4115-MUM	0	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SEFETY COUNCIL	12	0	187	U-4115-1984-MUM	0	0	0	N	NATIONAL SEFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465855	61	ISLAND SPECTACULAR	1964	120	6	U-41150-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/41150/1964	0	0	0	N	UNIVERSAL PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465856	61	HI  SEAS  HI   JACKER	1964	120	6	U-41151-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/41151/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465857	61	CITADEL IN THE WEST	1964	120	6	U-41152-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-41152-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465858	61	TEPEE FOR TWO (CARTOON)	1964	120	6	U-41153-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-41153-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465859	61	CASE OF THE COLD STORAGE (CARTOON)	1964	120	6	U-41154-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-41154-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465860	61	SCIENCE FRICTION (CARTOON)	1964	120	6	U-41155-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-41155-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465861	61	THE TENATS ROCKET 	1964	120	6	U-41156-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-41156-1964-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465862	44	TARZAN AND DELILAH	1964	120	6	U-41157-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	HEERA SAWANT & A SHAMSHEER (79 OLD PRABHADEVI RD., B21)	12	0	0	U-41157-1964-MUM	0	0	0	N	HEERA SAWANT & A SHAMSHEER (79 OLD PRABHADEVI RD., B21)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465863	61	CASPER'S BIRTHDAY PARTY	1964	120	6	U-41158-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/41158/1964	0	0	0	N	PARAMOUNT FILMS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465864	61	PECK YOUR OWN HOME	1964	120	6	U-41159-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U-41159-1964-MUM	0	0	0	N	PARAMOUNT PICTURES CORPORATION USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465865	61	OKEY CORONATE FILM	1984	120	6	U-4116-MUM	0	0x0000791800000000	1984-11-16 00:00:00	M/S  CINAZONE	12	0	185	U-4116-1984-MUM	0	0	0	N	MR F A SAYED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465866	61	'ORKAY CORPORATE FILM'	1984	120	6	U-4116-MUM.	0	0x0000791800000000	1984-11-16 00:00:00	M/S CINEZONE	12	0	185	U/4116	0	0	0	N	MR.F.A.SAYED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465867	61	MICENIKS 	1964	120	6	U-41160-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	PARAMOUNT PICTURES 	12	0	0	U/41160/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465868	61	TEN PIN TOUR ANAMORPHIC 	1964	120	6	U-41161-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	PARAMOUNT PICTURES OF INDIA USA 	12	0	0	U/41161/64	0	0	0	N	PARAMOUNT PICTURES OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465869	61	TRIGGER TREAT	1964	120	6	U-41162-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-41162-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465870	61	BOW JESTS	1964	120	6	U-41163-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/41163/1964	0	0	0	N	PARAMOUNT FILMS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465871	61	TRALER OF MY SIX LOVES 	1964	120	6	U-41164-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	GRANT GAITHER USA	12	0	0	U-41164-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465872	61	SHORT IN THE SADDLE 	1964	120	6	U-41165-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-41165-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465873	61	PORPOISE POSSE	1964	120	6	U-41166-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-41166-1964-MUM	0	0	0	N	PARAMOUNT PICTURES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465874	61	KINGS OF THE KEYS	1964	120	6	U-41167-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-41167-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465875	61	BARREL NUMBER ONE	1964	120	6	U-41168-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	JACK CHERTOK	12	0	0	U-41168-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465876	61	TELEVISION COME TO THE LAND	1964	120	6	U-41169-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	U.N.E.S. CO. HENRY R. CASSIYYER PARI	12	0	0	U/41169/1964	0	0	0	N	UNIVERSAL EDUCATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465877	61	'SAFETY IS IN ORDER'	1984	120	6	U-4117-MUM	0	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U/4117/1984	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465878	61	FINE FEATHERED FIEND	1964	120	6	U-41170-MUM	167	0x00005BAD00000000	1964-04-04 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41170/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465879	61	MIND OVER METAL	1964	120	6	U-41171-MUM	0	0x00005BAD00000000	1964-04-04 00:00:00	CLIFFORD PARRIS (UK)	12	0	0	U-41171-1964-MUM	0	0	0	N	QUEST, KEEN WILLIAMS LTD. (WAKEFIELD HOUSE, SPROTT ROAD, BALLARD ESTATE BOMBAY 2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465880	61	YOUR COMPANION IN PROGRESS	1964	120	6	U-41172-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	HUNNER FILMS (NANABHAY MENSION, SIR P. M. ROAD, BOMBAY NO. 1)	12	0	0	U-41172-1964-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. (VASVANI MESION D. VACHA ROAD BOMBAY NO. 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465881	61	TRL. OF 'SON OF CAPTAIN BLOOD'	1964	120	6	U-41173-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	HARRY JOE BROWN (USA)	12	0	0	U-41173-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465882	61	SON OF CAPTAIN BLOOD 	1964	120	6	U-41174-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	HARRY JOE BROWN (USA)	12	0	0	U-41174-1964-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465883	61	TRAILER OF 'FUN IN ACAPULCO'	1964	120	6	U-41175-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	HALL B. WALL'S (USA)	12	0	0	U-41175-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465884	61	TRL. OF HE RIDES TALL	1964	120	6	U-41176-MUM	0	0x00005BAA00000000	1964-04-01 00:00:00	GORDON KAY USA 	12	0	0	U/41176/64	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465885	61	TRL. OF HE RIDES TALI 	1966	120	6	U-41176-MUM.	0	0x00005E8400000000	1966-04-01 00:00:00	GORDEN KAY USA 	12	0	0	U/41176/66	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465886	61	TEASER TRALIER OF MARY MARY 	1964	120	6	U-41177-MUM	0	0x00005BB000000000	1964-04-07 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-41177-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465887	61	STOLERN HOURS	1964	120	6	U-41178-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	MIRISCHBARBICAN FILMS (USA)	12	0	0	U/41178/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468319	44	SARKAR	1965	120	6	U-43876-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	MOHAN'S	12	0	0	U-43876-1965-MUM	0	0	0	N	MOHAN PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465888	61	INDIAN NEWS REVIEW NO 809	1964	120	6	U-41179-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-41179-1964-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465889	61	SELL SAFETY	1984	120	6	U-4118-MUM	120	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SAFETY COUNCIL.	12	0	187	U/4118/1984	0	0	0	N	NATIONAL SAFETY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465890	43	MAHITI CHITRA NO. 43 	1964	120	6	U-41180-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY  1)	12	0	0	U-41180-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465891	61	BE A CHUM TO YOUR TUM	1964	120	6	U-41181-MUM	18	0x00005BB000000000	1964-04-07 00:00:00	R M DARGAN	12	0	0	U/41181/1964	0	0	0	N	R M DARGAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465892	61	SEE THE DIFERENCES	1964	120	6	U-41182-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	AMA PRIVATE LTD	12	0	0	U/41182/1964	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465893	60	TRAILER OF KINARE KINARE 	1964	120	6	U-41183-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	NOT READABLE 	12	0	0	U-41183-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465894	208	KHANDYAS CHALA KHANDA BHINDVUNI KADAM MILAKE CHALO	1964	120	6	U-41184-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-41184-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465895	61	THE FACE OF SWEDN THE ASPIRING SOCIETY 	1964	120	6	U-41185-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	AB FILM TEKNIK SOLNA (NORDISK TONEFILM) SWEDEN	12	0	0	U-41185-1964-MUM	0	0	0	N	ROYAL SWEDISH EMBASS (CHANAKYAPURI NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465896	61	THE FACE OF SWEDEN SWEDEN IN WORLD AFFAIRS 	1964	120	6	U-41186-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	NOT READABLE 	12	0	0	U-41186-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465897	61	BAYER 18631963	1964	120	6	U-41187-MUM	0	0x00005BB000000000	1964-04-07 00:00:00	FARBENFABRIKEN BOARD A.G.WEST GERMAN	12	0	0	U/41187/1964	0	0	0	N	CHIKA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465898	60	TRIL.OF MERE MEHBOOB 	1964	120	6	U-41188-MUM	0	0x00005BAF00000000	1964-04-06 00:00:00	H. S. RAWAIL RAHUL THEATRES INDIA	12	0	0	U/41188/64	0	0	0	N	RAHUL THEATRES INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465899	61	METRO NEWS VOL 415	1964	120	6	U-41189-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-41189-1964-MUM	0	0	0	N	MERTRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465900	61	GUARD DUTY 	1984	120	6	U-4119-MUM	0	0x0000791800000000	1984-11-16 00:00:00	 NATIONAL SAFETY COUNCIL	12	0	187	U/4119/1984	0	0	0	N	 NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465901	44	KAISE KAHOON	1964	120	6	U-41190-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	RAM BELLARA (NILAM MENSION LAMINGTON ROAD.BOMBAY4)	12	0	0	U/41190/1964	0	0	0	N	RAM BELLARA (NILAM MENSION LAMINGTON ROAD.BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465902	61	ARMORED COMMAND	1964	121	6	U-41191-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	ALLIED ARTISTS. (USA)	12	0	0	U-41191-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465903	61	TARZAN'S THREE CHALLENGES	1964	120	6	U-41192-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	SY. WEINTRAUB (USA)	12	0	0	U-41192-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465904	44	TRAILER OF RUSTOM E ROME	1964	120	6	U-41193-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	S.J. RAJDEO	12	0	0	U/41193/1964	0	0	0	N	SARGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465905	61	TRAILER OF STOLEN HOURS	1964	120	6	U-41194-MUM	0	0x00005BB200000000	1964-04-09 00:00:00	MIRISCH BARBICAN FILM. (USA)	12	0	0	U-41194-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465906	61	PRODUCTION 5118	1964	120	6	U-41195-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	CHAMPION PAPER AND FIBER COMPANY (USA)	12	0	0	U/41195/1964	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U.S. AGENCY FOR INTERNATIIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465907	61	SCIENCE LOOKS AT ROADS	1964	120	6	U-41196-MUM	0	0x00005BAC00000000	1964-04-03 00:00:00	SATYENDRA N. GOYAL	12	0	0	U/41196/1964	0	0	0	N	SATYENDRA N. GOYAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465908	61	ON THE MAP	1964	120	6	U-41197-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U/41197/1964	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465909	61	TEST PILOT 	1964	120	6	U-41198-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	U-41198-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465910	61	UNDER YOUR FEE	1964	120	6	U-41199-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	THE RANK ORGANISATION LTD.	12	0	0	U/41199/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465911	44	NOT READABLE	1953	120	6	U-412-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	NOT READABLE	12	0	0	U-412-MUM	0	0	0	N	NOT READABLE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465912	61	MIND OVER MATTER	1984	120	6	U-4120-MUM	120	0x0000791800000000	1984-11-16 00:00:00	NATIONAL SOCEITY COUNCIL	12	0	187	U/4120/1984	0	0	0	N	NATIONAL SOCEITY COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465913	67	THEY LEARN AS THEY SEE	1964	120	6	U-41200-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	THE RANK ORGANISATION LTD. 	12	0	0	U/41200/64	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465914	61	NEW UNIVERSITIES 	1964	120	6	U-41201-MUM	0	0x00005B9100000000	1964-03-07 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U/41201/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465915	61	AIR UMBRELLA	1964	120	6	U-41202-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U/41202/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465916	61	PILOT ABOARD 	1964	120	6	U-41203-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-41203-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OG INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465917	61	THE CITY'S BUILT FOR SHOOTING 	1964	120	6	U-41204-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD (U.K)	12	0	0	U-41204-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465918	61	SIGNPOSTS OF THE SEA	1964	120	6	U-41205-MUM	0	0x00005BB100000000	1964-04-08 00:00:00	THE RANK ORGANISATION LTD; (UK)	12	0	0	U/41205/1964	0	0	0	N	RANK FILM DISTRIBUTIORS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465919	61	JOBS WITH A THRILL 	1964	120	6	U-41206-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD (UK)	12	0	0	U-41206-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465920	61	THE BLACK WATCH	1964	120	6	U-41207-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD. UK	12	0	0	U/41207/1964	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465921	61	THE BLACK WATCH	1964	120	6	U-41207-MUM.	0	0x00005BB300000000	1964-04-10 00:00:00	THE RANK ORGANISATION LTD.	12	0	175	U-41207-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465922	60	TRL. OF SHABNAM	1964	120	6	U-41208-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	SUPER PICTURES (399A LAMINGTON RRD, BOMBAY4 B. R.)	12	0	0	U-41208-1964-MUM	0	0	0	N	SUPER PICTURES (399A LAMINGTON RRD, BOMBAY4 B. R.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465923	44	KIDAR SHARMA	1964	120	6	U-41209-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	SHOW PEOPLE	12	0	0	U/41209/1964	0	0	0	N	KIDAR SHARMA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465924	61	TRL. OF SHAOLIN TEMNLE 	1984	120	6	U-4121-MUM	0	0x0000791800000000	1984-11-16 00:00:00	LIU TET YUEN HONGKONG 	12	0	184	U/4121/84	0	0	0	N	M/S M. M. ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465925	129	HEALTH SERVICE IN BRITAIN 	1964	120	6	U-41210-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	FRANK GARDNER (U.K.)	12	0	0	U-41210-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465926	61	NEWS AGENCY	1964	120	6	U-41211-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	ANVIL FILMS LTD	12	0	0	U/41211/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465927	61	FUN IN ACAPULCE	1964	120	6	U-41212-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	HAL B. WALLIS USA 	12	0	0	U/41212/64	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465928	44	MERA QASOOR KYA HAI	1964	120	6	U-41213-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	HARGOVIND BAHAR FILMS, TARA STUDIOS, MAIN RD, DADAR, BOMBAY14	12	0	0	U-41213-1964-MUM	0	0	0	N	HARGOVIND BAHAR FILMS, TARA STUDIOS, MAIN RD, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465929	61	WINGS OF THE FUTURE 	1964	120	6	U-41214-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	BRITISH MOVIETONE NEWS UK	12	0	0	U-41214-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465930	129	BRITISH SPORTING PERSONALITIES PETER MAY 	1964	120	6	U-41215-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	A B PATHE LTD UK	12	0	0	U-41215-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465931	129	ROOMS FOR HYGIENE 	1964	120	6	U-41216-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	KNIGHT FILMS ( A UNILIVER FILM) (UK)	12	0	0	U-41216-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465932	61	ROAD CRAFT LEARN WITH THE LAW	1964	120	6	U-41217-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	RANDOM PRODUCTION FOR B. P. LTD. 	12	0	0	U-41217-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465933	61	MARY MARY	1964	120	6	U-41218-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/41218/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465934	61	HE RIDES TALL	1964	120	6	U-41219-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	GORDON KAY, USA	12	0	0	U-41219-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465935	44	'EK SUR EK TAAL'	1984	120	6	U-4122-MUM	0	0x0000791800000000	1984-11-16 00:00:00	SMT. SHOBHA S. GORAKHNURJ	12	0	182	U/4122/1984	0	0	0	N	SMT. SHOBHA S. GORAKHNURJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465936	61	TRAILER OF MARY MARY	1964	120	6	U-41220-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41220-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465937	61	TRAILER OF DRUMS OF AFRICA	1964	120	6	U-41221-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	AL ZIMBALIST AND PHILIP N.KRASNE (USA)	12	0	184	U-41221-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465938	44	BADSHAH	1964	120	6	U-41222-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	RAMESH VYAS (MG. DIRECTOR NAVLOK NIKETAN PVT. LTD., 251, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-41222-1964-MUM	0	0	0	N	RAMESH VYAS (MG. DIRECTOR NAVLOK NIKETAN PVT. LTD., 251, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465939	44	TRAILER OF BADSHAH	1964	120	6	U-41223-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	RAMESH VYAS (NOT READABLE)	12	0	184	U-41223-1964-MUM	0	0	0	N	RAMESH VYAS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465940	44	BRITAIN WELCOME THE PRESIDENT OF INDIA 	1964	120	6	U-41224-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	BRITISH PATHE NEWS FOR CENTRAL OFFICE OF INFORMATION 	12	0	0	U-41224-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465941	44	RIDING ON AIR	1964	120	6	U-41225-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	EDITORIAL FILM PRODUCTION (UK)	12	0	0	U-41225-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465942	61	METRO NEWS VOL: 416	1964	120	6	U-41226-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-41226-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465943	61	INDIAN NEWS REVIEW NO. 810	1964	120	6	U-41227-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/41227/1964	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465944	129	THE COMMONWEALTH	1964	120	6	U-41228-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	JOY BATCHELOR (BRITAIN)	12	0	0	U/41228/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465945	61	PRO VITA MUNDI (FOR THE LIFE OF WORLD)	1964	120	6	U-41229-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	COMGRESS COMMITTE MUNICH EUCHARISTIC (GERMANY)	12	0	0	U-41229-1964-MUM	0	0	0	N	REV. M.M. BALAGUER, S.J. CHAIRMAN, EUCHARISTIC CONGRESS ORGANISATION (COVENT STREET, BOMBAY)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465946	61	'TECHNOLOGY AT WORK'	1984	120	6	U-4123-MUM	0	0x0000791900000000	1984-11-17 00:00:00	JAGANNATH GUHA	12	0	182	U/4123/1984	0	0	0	N	JAGANNATH GUHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465947	64	JERKA CHARANVA ME LAGLE PARANVA	1964	120	6	U-41230-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	B.K. ADARSH, ADARSHLOK (MANAK CHAMBERS, LAMINGTON RD., BOMBAY4)	12	0	0	U-41230-1964-MUM	0	0	0	N	B.K. ADARSH, ADARSHLOK (MANAK CHAMBERS, LAMINGTON RD., BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465948	61	I AM A YOUTH EMPLOYMENT OFFICER	1964	120	6	U-41231-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	BASIC FILMS	12	0	0	U/41231/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465949	61	SOCIAL INSECTS: THE HONEYBEE BIOLOGY PROGRAMM , UNIT ANIKAL LIFE	1964	120	6	U-41232-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	ENCYCLOPAEDIA BRITANNICA INC. ILLINOIS (USA)	12	0	0	U/41232/1964	0	0	0	N	DR.J. PAUL LEONARD ,TEACHER IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465950	61	LADY OF THE RAPIEDS 	1964	120	6	U-41233-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS USA 	12	0	0	U/41233/64	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465951	61	KLONDIKE STRIKE OUT (CARTOON)	1964	120	6	U-41234-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-41234-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465952	61	RIVERBOAT MISSION ( A TERRYTOONS CARTOON)	1964	120	6	U-41235-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	TERRY TOONS INC (USA)	12	0	0	U-41235-1964-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465953	61	HEMAN SEAMAN (A TERRYTOONS CARTOON)	1964	120	6	U-41236-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	TERRYTOONS INC. USA	12	0	0	U/41236/1964	0	0	0	N	20TH CENTURYFOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465954	61	HONORABLE FAMILY PROBLEM	1964	120	6	U-41237-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	TERRYTOONS INC	12	0	0	U/41237/1964	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465955	61	KILLERS AND CLOWNS (MOVIETONE AMAZING BUT TRUST )	1964	120	6	U-41238-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC. (USA)	12	0	0	U-41238-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465956	61	HONORABLE HOUSE CAT	1964	120	6	U-41239-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/41239/1964	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465957	44	MUKUND AND PUNIT BRAND 	1984	120	6	U-4124-MUM	0	0x0000791900000000	1984-11-17 00:00:00	JAG FILMS 	12	0	185	U-4124-1984-MUM	0	0	0	N	GAURAM ROY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465958	61	GRAND CENTRAL MARKET	1964	120	6	U-41240-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	UC INFORMATION AGENCY USA	12	0	0	U-41240-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465959	61	INTRODUCING THE UNITED STATES	1964	120	6	U-41241-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	USIS	12	0	0	U-41241-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465960	61	QUEBEC SPORTS PAGEANT 	1964	120	6	U-41242-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	MOVIETONEWS INC USA	12	0	0	U/41242/1964	0	0	0	N	20TH CENTURY FOX CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465961	61	CHAMPION ANGLER 	1964	120	6	U-41243-MUM	0	0x00005BB700000000	1964-04-14 00:00:00	MOVIES TONEWS INC. USA 	12	0	0	U/41243/64	0	0	0	N	20TH CENTURY FOX CORP.INDIA PRIVATELTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465962	61	SPORT FISHING FAMIL STYLE (MOVIETONE SPORTS )	1964	120	6	U-41244-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	MOVIETONEWS INC (USA)	12	0	0	U-41244-1964-MUM	0	0	0	N	20TH CENTURY FOZ CORP INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465963	60	LAXTO	1964	120	6	U-41245-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	JAGMOHAN MATTU	12	0	0	U/41245/1964	0	0	0	N	JAGMOHAN MATTU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465964	61	TRAILER OF 4 FOR TEXAS	1964	120	6	U-41246-MUM	0	0x00005BB900000000	1964-04-16 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41246-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465965	61	TEASER TRAILER OF CHARADE	1964	120	6	U-41247-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	STANLEY DONEN (USA)	12	0	184	U-41247-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465966	61	TRAILER OF CHARADE	1964	120	6	U-41248-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	STANLEY DONEN, USA	12	0	184	U-41248-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465967	61	MOROCCAN RIVERA 	1964	120	6	U-41249-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	WARNER BROS PICTURES IN A HAMILTON WRIGHT PRODUCTIONS (NEW YORK)	12	0	0	U-41249-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465968	61	THE SENSIBLE  ALTERNATIVE	1984	120	6	U-4125-MUM	0	0x0000791900000000	1984-11-17 00:00:00	 S. P. RAJHUNATHAN	12	0	187	TU/4125/1984	0	0	0	N	FILMS & TV INSTITUTE OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465969	54	DESH DE RAKHWALE 	1964	120	6	U-41250-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	AMAR PICTURES 1010 206 FAMAUS STUDIO MALATARMI , BOMBAY 11	12	0	0	U-41250-1964-MUM	0	0	0	N	AMAR PICTURES 1010 206 FAMAUS STUDIO MALATARMI , BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465970	61	SHE IS HAPPY	1964	120	6	U-41251-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	UNITED FILM MAKERS	12	0	0	U/41251/1964	0	0	0	N	L . J . BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465971	82	''PEOPLE WHO LOVE LIFE''	1964	120	6	U-41252-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	HUNNAR FILMS, (NANABHAY MANSION ROAD, BOMBAY1)	12	0	175	U-41252-1964-MUM	0	0	0	N	HUNNAR FILMS, (NANABHAY MANSION ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465972	60	MAHAFIL E QAWAL	1964	120	6	U-41253-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	KULDEEPPAUL	12	0	0	U/41253/1964	0	0	0	N	DEEPA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465973	44	''RATO RAAT ARAM''	1964	120	6	U-41254-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	G.A. THAKUR AND HARISH C.JAIN. (FILM MEDIA, 47 LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1)	12	0	175	U-41254-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. (4 KORSHEED BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465974	44	''PARISHA''	1964	120	6	U-41255-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	G.A. THAKUR AND HARISH C.JAIN. (FILM MEDIA, 47 LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1)	12	0	175	U-41255-1964-MUM	0	0	0	N	G.A. THAKUR AND HARISH C.JAIN. (LAXMI INSURANCE BLDG., SIR P.M. RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465975	44	''GUNKARI VAPORUB''	1964	120	6	U-41256-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	G.A. THAKUR AND HARISH C.JAIN. (LAXMI INSURANCE BLDG., SIR P.M. RD. BOMBAY1)	12	0	175	U-41256-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. (4 KORSHEED BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465976	82	''HE SI SMART''	1964	120	6	U-41257-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	SANTOS FILM CORPORATION ( BRABOURNE STADIUM, VEER NARIMAN RD., BOMBAY1)	12	0	175	U-41257-1964-MUM	0	0	0	N	SANTOS FILM CORPORATION ( BRABOURNE STADIUM, VEER NARIMAN RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466005	61	TRAILER OF '' THE FINAL HOUR ''	1964	120	6	U-41282-MUM	0	0x00005BB800000000	1964-04-15 00:00:00	FRANK PRICE (USA)	12	0	0	U/41282/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD/	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465977	44	''SARDI AUR ILAJ''	1964	120	6	U-41258-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	G.A. THAKUR AND HARISH C.JAIN. (LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	12	0	175	U-41258-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. (4 KORSHEED BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465978	61	''WAVE CORAL AND ROCK''	1964	120	6	U-41259-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	GOLESTAN (IRAN)	12	0	175	U-41259-1964-MUM	0	0	0	N	IRAN CULTURAL CENTER. (53 QUEEN'S RD. BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465979	82	HOW THE LION PLAN	1951	120	6	U-4126-MUM	0	0x00004A0D00000000	1951-11-27 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-4126-1951-MUM	0	0	0	N	PARAMOUNT FILM OF KTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465980	61	''SYNCOM''	1964	120	6	U-41260-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION. (USA)	12	0	175	U-41260-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465981	61	''ONE MAN'S PARIS''	1964	120	6	U-41261-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-41261-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465982	61	AIRCRAFT IN FORES FIRE CONTROL	1964	120	6	U-41262-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	0	U-41262-1964-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRES ASSURANCE HOUSE, MINT RD. B.BAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465983	61	THE RINK	1964	120	6	U-41263-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVERNMENT OF CANADA (CANADA)	12	0	0	U-41263-1964-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRESHAN ASSURANCE HOUSE, MINT ROAD BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465984	61	THE RINK	1964	120	6	U-41263-MUM.	0	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVERNMENT OF CANADA (CANADA)	12	0	175	U-41263-1964-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER (GRESHA ASSURANCE HOUSE, MINT ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465985	61	GREEDY GOBBY GATOR	1964	120	6	U-41264-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-41264-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465986	61	COY DECOY 	1964	120	6	U-41265-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	UNIVERSAL INTRENATIONAL FILMS INC. (USA)	12	0	0	U/41265/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAGE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465987	61	CALING DR WOODPECKER 	1964	120	6	U-41266-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-41266-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD (METRO HOUSE MAHATMA GANDHI ROAD BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465988	61	STOWAWAY WOODY	1964	120	6	U-41267-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/41267/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465989	61	SALMON LOAFER	1964	120	6	U-41268-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/41268/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465990	85	A CHRISTMAS FANTASY 	1964	120	6	U-41269-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-41269-1964-MUM	0	0	0	N	CANADIAN COMMISSIONER (GRESHAM ASSURANCE HOUSE, MINT RD. BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465991	61	THE LFG STORY	1917	120	6	U-4127-MUM	0	0x0000198300000000	1917-11-19 00:00:00	FALI BILMORIA PRODUCTIONS	12	0	182	U/4127/1984	0	0	0	N	FALI BILMORIA PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465992	61	AN ESSAY ON SCIENCE 	1996	120	6	U-41270-MUM	0	0x0000896200000000	1996-04-17 00:00:00	NATIONAL FIOLM BOARD OF CANADA 	12	0	0	U/41270/64	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465993	61	TEASER TRAILER OF 4 FOR TEXAS	1964	120	6	U-41271-MUM.	0	0x00005BBA00000000	1964-04-17 00:00:00	WARNER BROS. PICTURES (USA)	12	0	175	U-41271-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465994	61	MADAME	1964	120	6	U-41272-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	MALENI MALENOTTI, ITALY	12	0	0	U-41272-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465995	61	TAILER OF BARABBAS	1964	120	6	U-41273-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	DINO DE LAURENTIIS, ITALY	12	0	184	U-41273-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465996	61	TRAILER OF SON OF SAMSON	1964	120	6	U-41274-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	SAMUEL SCHNEIDER, ITALY	12	0	184	U-41274-1964-MUM	0	0	0	N	NORONHA PVT LTD, LIBERTY BLDG, D N ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465997	44	NAHRENAURAAP	1964	120	6	U-41275-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF U.P. 	12	0	0	U-41275-1964-MUM	0	0	0	N	DHIRENDRA PANDE C/O SHRI MADHU NAIK (FILM EDITORO) GROULLD 100 BLOCK NO 4 MOGLA LAN B BAY 16 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465998	44	PRERANA	1964	120	6	U-41276-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-41276-1964-MUM	0	0	0	N	DHIRENDRA PANDE C/O SHRI MADHU NAIK FILM EDITION ) PRABHU COTTAGE GROUND FLOOR BLOCK NO 4 MAGAN LANES MATUNGA B BOMBAY 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
465999	51	LAKH MOLACHI KAMGIREE	1964	120	6	U-41277-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U-41277-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466000	51	AMOOLYA DENAGI	1964	120	6	U-41278-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	12	0	0	U/41278/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466001	61	THEY CALLED IT FIREPROOF	1964	120	6	U-41279-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U-41279-1964-MUM	0	0	0	N	CANADIAN GOVERNMENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466002	61	THE BEST DEAL ON WHEEL	1984	120	6	U-4128-MUM	30.48	0x0000791B00000000	1984-11-19 00:00:00	VENUGOPAL K. THAKKER.	12	0	185	U/4128/1984	0	0	0	N	VENUGOPAL K. THAKKER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466003	44	DESHKELIYE	1964	120	6	U-41280-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	0	U/41280/1964	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466004	44	ADHIKAR KE RAKSHAK	1964	120	6	U-41281-MUM	0	0x00005BD900000000	1964-05-18 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	0	U-41281-1964-MUM	0	0	0	N	DHIRENDRA PANDE (C/O MADHU AIK (FILM EDITOR) PRABHU COTTAGE, GROUND FLOOR, BLOCK NO. 4 MATUNGA B.B. BOMBAY16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466006	61	THE STATE VISIT TO IRAN BY THE PRESIDENT OF THE FRENCH REPUBLIC	1964	120	6	U-41283-MUM	0	0x00005BBE00000000	1964-04-21 00:00:00	INSTITUTE OF FINE ARTS TEHERAN (IRAN)	12	0	0	U-41283-1964-MUM	0	0	0	N	CONSULATE GENERAL OF IRAN BALDOTA BHAVAN ,QUEEN'S RD 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466007	44	NAGPUR1959	1964	120	6	U-41284-MUM	0	0x00005BBE00000000	1964-04-21 00:00:00	FILMS OFFICER, KHADI & VILLAGE INDUSTRIES COMMISSION, (VILLE PARLE, BOMBAY)	12	0	175	U-41284-1964-MUM	0	0	0	N	FILMS OFFICER, KHADI & VILLAGE INDUSTRIES COMMISSION, (VILLE PARLE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466008	61	CATALYSIS	1964	120	6	U-41285-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	A SUTHERLAND EDUCATIONAL FILM	12	0	0	U/41285/1964	0	0	0	N	DR.J PAUL LEONARD,TEACHERS COLLEGE,COLUMBIA UNIVERSITY,TEAM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466009	61	THE COMMUNITY	1964	120	6	U-41286-MUM	0	0x00005BBB00000000	1964-04-18 00:00:00	ENCYCLOPAEDIA BRITANNI FILMS INC. USA	12	0	0	U/41286/1964	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE , COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466010	61	BOCTERIA 	1964	120	6	U-41287-MUM	0	0x00005BBE00000000	1964-04-21 00:00:00	ENCYCLOPADIA BRITANNICA FILMS INC. 	12	0	0	U-41287-1964-MUM	0	0	0	N	DR. J. PAUL LEONARD TEACHER COLLEGE. COLUMBIA UNIVERSITY TEIN INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466011	61	THE SPEED OF LIGHT IN AIR AND IN WATER	1964	120	6	U-41288-MUM	0	0x00005BBE00000000	1964-04-21 00:00:00	EDUCATION SERVICE INC USA	12	0	0	U-41288-1964-MUM	0	0	0	N	DR  PAUL LEONARD TEACHER COLLAGE COLUMBIA UNIVERSAL TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466012	61	INDIAN NEWS REVIEW NO 811	1964	120	6	U-41289-MUM	0	0x00005BBF00000000	1964-04-22 00:00:00	FILM DIVISION GOV OF INDIA 	12	0	0	U-41289-1964-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466013	61	HMT LAMPS 	1984	120	6	U-4129-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	M/S GENESIS FILMS PRODUCTIOIN 	12	0	185	U/4129/84	0	0	0	N	M/S GENESIS FILMS PRODUCTIOIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466014	61	METRO NEWS VOL : 417	1964	120	6	U-41290-MUM	0	0x00005BBF00000000	1964-04-22 00:00:00	METROGOLDWYNMAYER  (USA)	12	0	0	U/41290/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466015	43	AKHAND SAUBHAGYAVATI	1964	120	6	U-41291-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	RAJAB SHAYDA	12	0	0	U-41291-1964-MUM	0	0	0	N	RAJAT FILMS (C/O RATNADEEP PICTURES, CURLA RD, ANDHERI)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466016	61	DRUMS OF AFRICA	1964	120	6	U-41292-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	AL ZIMBALIST AND PHILIP N KRASNE, USA	12	0	0	U-41292-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466017	60	MAGIC CARPET	1964	120	6	U-41293-MUM	0	0x00005BC100000000	1964-04-24 00:00:00	UNIQUE PICTURES	12	0	0	U/41293/1964	0	0	0	N	A.M. BHANJI UNIQUE PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466018	61	THE UNKONWN GIANNT 	1964	120	6	U-41294-MUM	0	0x00005BAB00000000	1964-04-02 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA 	12	0	0	U/41294/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVET LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466019	44	SAMAJHDAR MAA	1964	120	6	U-41295-MUM	0	0x00005BB300000000	1964-04-10 00:00:00	G.A. THAKUR AND HARISH C. JAIN 	12	0	0	U/41295/1964	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466020	60	LAYING FOUNDATION STONES CEREMONY BY HON. PRIME MINISTER JAWAHARLAL NEHRU ON 15TH NOVEMBER 1962 FOR THE HISTORY OF MEDICINE AND MEDICAL RESEARCH	1964	120	6	U-41296-MUM	0	0x00005BC200000000	1964-04-25 00:00:00	INDIA ART FILMS NEW DELHI1 FOR HAMDARD DAWAKHANA (WAQF) DELHI	12	0	0	U-41296-1964-MUM	0	0	0	N	FILMLETS PVT LTD (3/17 ASF ALI RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466021	61	COLD AND CURE SERIES 2	1964	120	6	U-41297-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	G.A. THAKUR & HARIS C. JAIN	12	0	0	U/41297/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466022	44	HEALTHIER CATTLE AND MORE MILK WITH SUPER MINDIF 	1964	120	6	U-41298-MUM	0	0x00005BC200000000	1964-04-25 00:00:00	G. A. THAKUR & AVINASH C. JAIN	12	0	0	U-41298-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. (KHORSHE BLDG, SIR P.M. ROAD BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466023	61	QUICK ACTION 	1964	120	6	U-41299-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	G A THAKUR & HARISH C JAIN	12	0	0	U/41299/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466024	61	' BLANKET FOR SURVIVAL '	1983	120	6	U-413-MUM	0	0x0000772500000000	1983-07-06 00:00:00	FEDERAL AVIATION ADMINISTRATION	12	0	0	U/413/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466025	44	E.C.E BUL B	1984	120	6	U-4130-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	DO	12	0	0	U-4130-1984-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466026	44	'' MAKA PYAR ''	1964	120	6	U-41300-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	0	0	U/41300/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466027	82	ADARSHA PARIVAR 	1964	120	6	U-41301-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-41301-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466028	51	SHISTA HICH YASHACHI SHIDI	1964	120	6	U-41302-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	12	0	0	U/41302/1964	0	0	0	N	DIRECTOR OF PUBLICITY. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466029	51	PHEKLA TATAHUNI GHODA	1964	120	6	U-41303-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	DIRECTOR OF PUBLICTY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/41303/1964	0	0	0	N	DIRECTOR OF PUBLICTY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466030	51	DISTA TASA NASTA 	1964	120	6	U-41304-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/41304/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466031	61	LABOR OF LOVE	1964	120	6	U-41305-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	JOHN G FULLER	12	0	0	U/41305/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466032	61	NURSING THE CANCER PATIENTS 	1964	120	6	U-41306-MUM	0	0x00005BC100000000	1964-04-24 00:00:00	THE AMERICAN CANCER SICITY NEW YORK USA 	12	0	0	U/41306/64	0	0	0	N	INDIA CANCER SOCITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466033	44	KASHMIR KI KALI	1964	120	6	U-41307-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	SHAKTI FILMS, FAMOUS CINE BLDG, BOMBAY	12	0	0	U-41307-1964-MUM	0	0	0	N	SHAKTI FILMS, FAMOUS CINE BLDG, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466034	61	FOLLOW THE BOYS	1964	120	6	U-41308-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	A FRANMET PRODUCTIONS, USA	12	0	0	U-41308-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466035	61	THE SWORD AND THE CROSS	1964	120	6	U-41309-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	A CINES YAGO PRODUCTION, ITALY	12	0	0	U-41309-1964-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466036	61	LOGO KE SAATH LOGO KE LIYE	1984	120	6	U-4131-MUM	356	0x0000791B00000000	1984-11-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/4131/1984	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466037	104	THE PHANTOM HORSE	1964	120	6	U-41310-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	MOSAICHI NAGATO (JAPAN)	12	0	0	U/41310/1964	0	0	0	N	CALCUTTA FILM SOCIETY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466038	61	NOT READABLE	1964	120	6	U-41311-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	NOT READABLE	12	0	0	U-41311-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466039	61	PEEWEES ON ICE	1964	120	6	U-41312-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41312/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466040	61	SYMPHONY IN MOTION 	1964	120	6	U-41313-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	PARAMOUNT PICTURE CORPORATION USA	12	0	0	U/41313/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466041	61	GOLD MEDAL DIVERS	1964	120	6	U-41314-MUM	0	0x00005BC000000000	1964-04-23 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41314/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466042	61	THE PSYCHOLOGICAL ASPECTS OF CANCER	1964	120	6	U-41315-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	THE AMERICAN CANCER SOCIETY	12	0	0	U/41315/1964	0	0	0	N	HON. SECRETARY INDIAN CANCER SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466043	61	NO MAN WALKS ALONE 	1964	120	6	U-41316-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	SYDNEY DASH ENTERPRISES USA 	12	0	0	U/41316/64	0	0	0	N	THE SOCITY FOR THE REHABILITATION OF CRIPPLED CHILD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466044	61	A SPORT IS BORN	1964	120	6	U-41317-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41317/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466045	61	TRAILER OF THE SWORD AND THE CROSS	1964	120	6	U-41318-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	A CINES YAGO PRODUCTION, ITALY	12	0	184	U-41318-1964-MUM	0	0	0	N	PEOPLE PICTURES, NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466046	129	THE KNOWING ONE 	1964	120	6	U-41319-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE 1ST FLOOR, OPP G.P.O. BOMBAY  1	12	0	0	U-41319-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE 1ST FLOOR, OPP G.P.O. BOMBAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466047	44	FROM THE RAMNARTS OF  THE RED FORT	1984	120	6	U-4132-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/4132/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466048	61	ELECTRONICA	1964	120	6	U-41320-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41320/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466049	61	SHOOTIN STARS	1964	120	6	U-41321-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/41321/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466050	61	TERRY THE TERROR (CARTOON)	1964	120	6	U-41322-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U-41322-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466051	61	TURNING THE FABLES (CARTOON)	1964	120	6	U-41323-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-41323-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466052	218	BAAT EK RAAZ KE	1964	120	6	U-41324-MUM	0	0x00005BC400000000	1964-04-27 00:00:00	CHOPRA FILMS (KARDEAR STUDIOS, GOVT. GATE RD, PAREL, BOMBAY 12)	12	0	0	U/41324/1964	0	0	0	N	CHOPRA FILMS (KARDEAR STUDIOS, GOVT. GATE RD, PAREL, BOMBAY 12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466053	82	INDIAN NEWS REVIEW NO. 812	1964	120	6	U-41325-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-41325-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466054	61	ALL UNDER HEAVEN BY FORCE 	1964	120	6	U-41326-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	NOT READABLE 	12	0	0	U-41326-1964-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466055	61	TRL. OF THE DAY THE HOUR 	1964	120	6	U-41327-MUM	0	0x00005BB900000000	1964-04-16 00:00:00	JACQUES BAR USA	12	0	0	U/41327/64	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466056	61	THE DAY AND THE HOUR 	1964	120	6	U-41328-MUM	0	0x00005BB900000000	1964-04-16 00:00:00	METROGOLDWYNMAYER INDIA LTD.	12	0	0	U/41328/1964	0	0	0	N	THE DAY AND THE HOUR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466057	61	KARLSURHEPAST AND PRESENT	1964	120	6	U-41329-MUM	0	0x00005B8D00000000	1964-03-03 00:00:00	HART FILMS, HAMBURGFLOTTBEK (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/41329/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466058	61	20 TH CENTURY FOX MOVIETONE NEWS 125 C 	1951	120	6	U-4133-MUM	0	0x00004A0E00000000	1951-11-28 00:00:00	MOVIETONE NEWS INC 	12	0	0	U-4133-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466059	61	PRECAST CONCR	1964	120	6	U-41330-MUM	0	0x00005B9700000000	1964-03-13 00:00:00	CONCRETE LTD (EDWARD LLOYD)	12	0	0	U/41330/1964	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466060	61	TEASER TRAILER OF WALL OF NOISE	1964	120	6	U-41331-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	WARNER BROS PICTURES INC, USA	12	0	184	U-41331-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466061	61	METRO NEWS VOL. 418	1964	120	6	U-41332-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/41332/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466062	61	FLIPPER	1964	120	6	U-41333-MUM	0	0x00005BA700000000	1964-03-29 00:00:00	IVAN TORS	12	0	0	U/41333/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466063	61	TRL OF FLIPPER	1964	120	6	U-41334-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	IVAN TORS	12	0	0	U/41334/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466064	61	TEASER TRAILER OF CAPTION NEWMAN M.D. 	1964	120	6	U-41335-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U/41335/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466245	44	MUNNA	1964	120	6	U-41494-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	NOT READABLE	12	0	0	U-41494-1964-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466065	61	PRINCEAND THE PAUPER 	1964	120	6	U-41336-MUM	0	0x00005BC100000000	1964-04-24 00:00:00	WALT DISNEY PRODUCTION LTD	12	0	0	U/41336/64	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466066	61	TRAIL. OF PRINCE AND THE PAUPAR 	1964	120	6	U-41337-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	WALT DISNY PRODUCTIO LTD. 	12	0	0	U/41337/64	0	0	0	N	RKO RADADIO PICTURES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466067	61	TRAILER OF PRINCE AND THE PAUPER	1964	120	6	U-41337-MUM.	0	0x00005BC900000000	1964-05-02 00:00:00	WALT DISNEY PRODUCTION LTD. (USA)	12	0	0	U-41337-1964-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466068	61	LOOKING AT BRITAIN YOUNG FARMAERS CLUB	1964	120	6	U-41338-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	MAXWELL MUNDEN PRODUCTIONS LTD.(BRITAIN)	12	0	0	U/41338/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466069	61	THE  ENEMIES OF COTTON 	1964	120	6	U-41339-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	UNION CARBIDE INTERNATIONAL CO. 	12	0	0	U/41339/1964	0	0	0	N	UNION CARBIDE INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466070	44	BEYOND THE WORDS	1984	120	6	U-4134-MUM	0	0x000078BF00000000	1984-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/4134/1984	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466071	61	SAFE HANDLING OF LIGHT ENDS	1964	120	6	U-41340-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	E I DU PONT DE NEMOUN & CO.,INC	12	0	0	U/41340/1964	0	0	0	N	ESSO STANDARD REFINING CO.OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466072	61	IT'S A DANGEROUS WORLD	1964	120	6	U-41341-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	STUART MACALISTER (BRITAIN)	12	0	0	U/41341/1964	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466073	61	WORK SIMPLIFICATION IN USE	1964	120	6	U-41342-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	ALUMINIUM GOODS MFG CO.	12	0	0	U/41342/1964	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466074	70	TIME STUDY TRANING TRANINMG IN RATIMG PERFORMENC FILM OFF CARD DELING 	1964	120	6	U-41343-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	DESIGNED BY PHIL CARRO USA 	12	0	0	U/41343/64	0	0	0	N	NATION PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466075	70	TIME STUDY TRAINING TRAINING IN RATING PERFORMENCE FILM OF CARD DEALING 	1964	120	6	U-41344-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	DESIGNED BY PHIL CARROL (USA)	12	0	0	U/41344/1964	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466076	61	TRAILER OF BATTLE FLAME	1964	120	6	U-41345-MUM	0	0x00005BC500000000	1964-04-28 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U/41345/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466077	61	TRAILER OF WALL OF NOISE	1964	120	6	U-41346-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41346-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466078	61	TRAILER OF LOVE IN LAS VEGAS	1964	120	6	U-41347-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	JACK CUMMINGS GEO SDYNEY PRODUCTIONS, USA	12	0	184	U-41347-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466079	61	PRESENTATION OF THE PRESIDENTS STANDARD AND REGIUENT STANDARD TO THE PRESIDENTS BODYGURAD BY. DR.S. RADHAKRISHA	1964	120	6	U-41348-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/41348/1964	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466080	61	DAWN OF HOPE	1964	120	6	U-41349-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/41349/1964	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466081	61	'BEAUTY AND SAFETY'	1984	120	6	U-4135-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	S S OHEROJ ART COMMERCIAL ADVTG.PVT LTD	12	0	185	U/4135/1984	0	0	0	N	ART COMMERICIA ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466082	61	TRANSPORTATION AND IMPORTANT EMERGENCY MEASURES	1964	120	6	U-41350-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/41350/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466083	61	RESEARCH FOR BETTER FOOD	1964	120	6	U-41351-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION OF GOVT OF INDIA	12	0	0	U/41351/1964	0	0	0	N	FILMS DIVISION OF GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466084	61	POULTRY KEEPING 	1964	120	6	U-41352-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/41352/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466085	61	A NEW TECHNOLOGY	1964	120	6	U-41353-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/41353/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466086	44	TRL. OF SHEHAR AUR SAPNA	1964	120	6	U-41354-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	KHAEAJA AHMAD ABBA NAYA SANSAR 	12	0	0	U/41354/64	0	0	0	N	KHAEAJA AHMAD ABBA NAYA SANSAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466087	44	BADHATE HUWE KADAM	1964	120	6	U-41355-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	PUNJAB SOAP WORKS	12	0	0	U/41355/1964	0	0	0	N	SURENDRA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466088	44	WILD HIGHLANDS	1964	120	6	U-41356-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	BRITISH TRANSPORT COMMISSION	12	0	0	U/41356/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466089	61	HEAVY DUTY HIGHWAYS WITH HOTMIX ASPHALT	1964	120	6	U-41357-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	ASPHALT INSTITUTE VISUAL AIDS (USA)	12	0	0	U/41357/1964	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466090	61	WATERBORNE	1964	120	6	U-41358-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	SEVEN THERMAENIU SWEDN	12	0	0	U/41358/1964	0	0	0	N	ROYAL SWEDISH EMBA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466091	61	FIRE GIGHT WITH HAND PORTABLE EXTINGUSHEW 	1964	120	6	U-41359-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	ANSUL CHEMICAL COMPANY USA 	12	0	0	U/41359/64	0	0	0	N	ESSO STANDERD EASTER INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466092	44	RASNAWEDDING 	1984	120	6	U-4136-MUM	42.67	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANAATH.	12	0	185	U/4136/1984	0	0	0	N	M/S. FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466093	61	ROLLING PLANT MIX ASPHALT PAVEMENTS	1964	120	6	U-41360-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	THE ASPHALT INSTITUTE VISUAL AIDS	12	0	0	U/41360/1964	0	0	0	N	ESSO STANDARD EASER INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466094	61	MARSHALL METHOD HOT MIX PAVING DESIGN	1964	120	6	U-41361-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	THE ASPHALT INSTITUTE VIST AIDS	12	0	0	U/41361/1964	0	0	0	N	ESSO STANDARD EASTE INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466095	44	JANTAR MANTAR	1964	120	6	U-41362-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	OMKAR ENTERPRISES PVT LTD	12	0	0	U/41362/1964	0	0	0	N	CHANDULAL VANMALI PANDYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466096	44	JANTAR MANTAR	1964	120	6	U-41362-MUM.	0	0x00005BCD00000000	1964-05-06 00:00:00	OMKAR EWNTERPRISES PVT LTD (H14 BOTAWALLA BUDG HORMIMAN CIRDE	12	0	0	U-41362-1964-MUM.filepart	0	0	0	N	CHANDULAL VANMALI PANDYA (ADYO BHUVAN ,MG.RD KAWTEYAL BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466097	61	INDIAN NEWS REVIEW NO. 814	1964	120	6	U-41363-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/41363/64	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466098	61	METRO NEWS VOL. 419	1964	120	6	U-41364-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	METTRO GOLDWYN MAYER USA	12	0	0	U/41364/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466099	61	TRAILER OF THE RUNNING MAN	1964	120	6	U-41365-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	CAROL REED, USA	12	0	184	U-41365-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466100	61	THE FINAL HOUR	1964	120	6	U-41366-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	FRANK PRICE, USA	12	0	0	U-41366-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466101	61	HITCHING AND USING THE MOULD BOARD PLOUGH	1964	120	6	U-41367-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	COMMUNICATIONS MEDIA CENTER	12	0	0	U/41367/1964	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER , USA.I.D. MISSIOR TO INDIA , NEEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466102	61	THE GAYEST FESTIVAL	1964	120	6	U-41368-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	UNITED FILM MAKERS	12	0	0	U/41368/1964	0	0	0	N	L J BIJLANI,UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466103	82	THE GAYEST FESTIVA	1964	120	6	U-41368-MUM.	0	0x00005BCE00000000	1964-05-07 00:00:00	UNITED FILM MAKERS, HIMALAYA HOUSE, PALTON ROAD, BOMBAY1	12	0	175	U-41368-1964-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466104	61	THE COIR WORKER	1964	120	6	U-41369-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	UNITED FILM MAKERS	12	0	0	U/4`369/1964	0	0	0	N	L J BIJLANI,UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466105	44	' RASNA PRENEVATION '	1984	120	6	U-4137-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4137/1984	0	0	0	N	M/S. FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466106	61	THE FESTIVAL OF LIGHTS	1964	120	6	U-41370-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	UNITED FILM MAKERS	12	0	0	U/41370/1964	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466107	61	THE HARVEST SEAS	1964	120	6	U-41371-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	UNITED FILM MAKERS	12	0	0	U/41371/1964	0	0	0	N	L.J.BIJLANI, UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466108	256	THE HANDS	1964	120	6	U-41372-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOSLOVAK STATE FILM CZECHOSLOVAK	12	0	0	U/41372/1964	0	0	0	N	CONSULATE GENERAL OF CZECHOSLOVAK SOCIALIST REPUB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466109	85	ATTENTION	1964	120	6	U-41373-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U/41373/1964	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466110	256	THE MARBLE	1964	120	6	U-41374-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZEHOSLOVAK STATE FILM	12	0	0	U/41374/1964	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466111	256	WHO WILL DO MY HAIR	1964	120	6	U-41375-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOSLOVAK STATE FILM 	12	0	0	U/41375/1964	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466112	256	LITTLE CIRCUS 	1964	120	6	U-41376-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	NOT READABLE1	12	0	0	U-41376-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466113	61	LET ME INTRODUCION MY LOVED ONE	1964	120	6	U-41377-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOLORAK STATE FILM  CZECHOLOVAK	12	0	0	U/41377/1964	0	0	0	N	CONSULATE GENERAL OF T CZECHOSLOVAK SOCIALIST REPULA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466114	61	THE MAGIC WORLD OF K.ZEMAN	1964	120	6	U-41378-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOSLOVAK STATE FILM PRAGUE (CZECHOLOVAKIA)	12	0	0	U/41378/1964	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466115	256	GALLINA VOGELBIRDA	1964	120	6	U-41379-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	CZECHOSLOVAK STATE FILM, PRAGUE (CZECHOLORAKIA)	12	0	0	U/41379/1964	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466116	44	RASNA  UNEXPECTED GUESTS	1984	120	6	U-4138-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4138/1984	0	0	0	N	M/S. FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466117	61	THE OLD SOLDIER	1964	120	6	U-41380-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	MOVIETONE INC	12	0	0	U/41380/1964	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466118	61	AN AGRICULTURAL UNIVERSITY	1964	120	6	U-41381-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	0	U/41381/1964	0	0	0	N	FALI BILIMORIA PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466119	61	TRAILER OF DOCTOR CRIPPEN	1964	120	6	U-41382-MUM	0	0x00005BCF00000000	1964-05-08 00:00:00	JOHN  CLEIN PRODUCTIONS, UK	12	0	184	U-41382-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466120	61	TRAILER OF CAPTAIN NEWMAN M.D.	1964	120	6	U-41383-MUM	0	0x00005BCF00000000	1964-05-08 00:00:00	ROBERT ARTHUR, USA	12	0	184	U-41383-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466121	54	TRAILER OF SAT SALIYAN	1964	120	6	U-41384-MUM	0	0x00005BCD00000000	1964-05-06 00:00:00	KARUNESH THAKUR	12	0	0	U/41384/1964	0	0	0	N	KARUNESH THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466122	61	A FACE IN THE RAIN	1964	120	6	U-41385-MUM	0	0x00005BCF00000000	1964-05-08 00:00:00	A JOSEPH E. LEVINE PRESENTATION, USA	12	0	0	U-41385-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466123	61	MACBETH	1964	120	6	U-41386-MUM	0	0x00005BB200000000	1964-04-09 00:00:00	SYDNEY BOX (BRITAIN) 	12	0	0	U/41386/1964	0	0	0	N	THE BRITISH COUNCIL (FRENCH BANK BLDG. HEMJI STREET BOMBAY)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466124	51	NEWS MAGAZINE NO.143	1964	120	6	U-41387-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/413871964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466125	51	HA AAJACHA VANWASI	1964	120	6	U-41388-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/41388/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466126	44	SHRINGAR SANGEET	1964	120	6	U-41389-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	AMA PROVATE LTD.	12	0	0	U/41389/1964	0	0	0	N	AMA PROVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466127	44	TRL. OF HUM HAIN LA JAWAB	1984	120	6	U-4139-MUM	0	0x0000791B00000000	1984-11-19 00:00:00	MILAN MOVIES	12	0	184	U/4139/1984	0	0	0	N	MILAN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466128	61	A WISH AND TICING	1964	120	6	U-41390-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	WARNER BROS.PICTURES INC	12	0	0	U/41390/1964	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466129	61	DOWN A LONG WAY (THE STORY OF AN OIL WELL)	1964	120	6	U-41391-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	HALAS AND BACHELOR FOR B.P. LTD.	12	0	0	U/41391/1964	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466130	61	KINGDOM OF THE SAGUENAY	1964	120	6	U-41392-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U/41392/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466131	44	MASTERJI NE BATAYE 	1964	120	6	U-41393-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	G A THAKUR & HARIST C JAIN	12	0	0	U/41393/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466132	61	DUMB LIKE A FOX (WOODY WOODPECKER CARTOON)	1964	120	6	U-41394-MUM	0	0x00005BCE00000000	1964-05-07 00:00:00	UNIVERSAL INTERNATIONAL INC. (USA)	12	0	0	U/41394/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466133	61	IN THE BEGINNING THE GERAND CANYON STORY	1964	120	6	U-41395-MUM	0	0x00005BD200000000	1964-05-11 00:00:00	JOHN J. HENNESSY MOTION PICTURES (USA)	12	0	0	U/41395/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466134	58	PESUM POR CHITHIRAM	1964	120	6	U-41396-MUM	0	0x00005BCB00000000	1964-05-04 00:00:00	CHOPRA FILMS (KARDAR STUDIOS,GOVT.OF GATE RD,BOMBAY 12)`	12	0	0	U/41396/1964	0	0	0	N	CHOPRA FILMS (KARDAR STUDIOS,GOVT.OF GATE RD,BOMBAY 12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466135	61	WILLIAM TELL 1962	1964	120	6	U-41397-MUM	0	0x00005BCF00000000	1964-05-08 00:00:00	LOCKEED CALIFORNIA COMPANY, NEW DELHI BELTY WILLIAMS (USA)	12	0	0	U/41397/1964	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466136	61	WEAVE ME A RAINBOW	1964	120	6	U-41398-MUM	0	0x00005BB600000000	1964-04-13 00:00:00	TEMPLAR FILM STUDIOS (SCOTLAND)	12	0	0	U/41398/1964	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466137	59	VELLIVIRIYU SOUNDARYAM	1964	120	6	U-41399-MUM	0	0x00005BC200000000	1964-04-25 00:00:00	CHOPRA FILMS KARDAR STUDIOS,GOVT.OF GATE RD,PAREL BOMBAY12	12	0	0	U/41399/1964	0	0	0	N	CHOPRA FILMS KARDAR STUDIOS,GOVT.OF GATE RD,PAREL BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466138	44	TOOFAN MAIL	1953	120	6	U-414-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	SHREE RANJIT MOBITONE, BOMBAY	12	0	0	U-414-1953-MUM	0	0	0	N	SHREE RANJIT MOBITONE, BOMBAY	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466139	61	WHAT IS A SHORT STORY	1984	120	6	U-4140-MUM	0	0x0000791C00000000	1984-11-20 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (AMERICA) USA	12	0	182	U/4140/1984	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466140	44	TRAILER OF JANTAR MANTAR	1964	120	6	U-41400-MUM	0	0x00005BD300000000	1964-05-12 00:00:00	OMKAR ENTERPREISES PVT. LTD.	12	0	0	U/41400/1964	0	0	0	N	CHANDULAL VANMALI PANDYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466141	61	DEVIL'S BROTHER	1964	120	6	U-41401-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	METRO GODLWYN MAYER (USA)	12	0	0	U/41401/1964	0	0	0	N	METRO GODLWYN MAYER INDIA LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466142	61	TRAILER OF DETECTIVE STORY	1964	120	6	U-41402-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUN INTERNATIONAL FILMS INC USA	12	0	0	U/41402/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466143	61	ALASKA SEAS	1964	120	6	U-41403-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT FILMS OF INDIA LTD. (USA)	12	0	0	U-41403-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD./	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466144	61	TRAILER OF ALASKA SEAS	1964	120	6	U-41404-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-41404-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466145	61	WINGED WORLD	1964	120	6	U-41405-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	UNITED NATIONAL FILM BOARD (USA)	12	0	0	U/41405/1964	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466146	44	MEERA 	1964	120	6	U-41406-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	MESSRS, CHANDRA PRABHA CINETONE 	12	0	0	U/41406/1964	0	0	0	N	R. KANNAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466147	61	HOW TO GROW MORE PADDY 	1964	120	6	U-41407-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	AMA LTD INDIA 	12	0	0	U/41407/64	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466148	44	BAGDAD KA CHOR	1964	120	6	U-41408-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	LONDON FILM PRODUCTIONS LTD. (U.K.)	12	0	0	U/41408/1964	0	0	0	N	MUDNANEY FILM SERIVICE.(KATHOKE LADGE.MAIN RD. DADAR , BOMBAY14)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466149	44	LOOTARU LALNA	1964	120	6	U-41409-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	WADIUA MOVIE INDIA	12	0	0	U-41409-64-MUM	0	0	0	N	M B BILIMOEIA AND SON	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466150	61	THE ORIGINALS : WRITER IN AMERICA: TONI MORRISON 	1984	120	6	U-4141-MUM	0	0x0000791C00000000	1984-11-20 00:00:00	PRODUCED AND DIRECTED BY RICHARD O. MOORE RESPECTIVE FILMS (USA) 	12	0	182	U-4141-1984-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466151	61	CAPTAIN CUB	1964	120	6	U-41410-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	A TED ESHBAUGH PRODUCTIONS	12	0	0	U/41410/1964	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466152	61	AS OTHERS SEE US	1964	120	6	U-41411-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	COMMUNICATION CENTER, MOTION PICTURE DIVISION, UNIVERSITY OF NORTH CAROHI (USA)	12	0	0	U/41411/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466153	61	LEARNING TO SWIM	1964	120	6	U-41412-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	U.S COAST GUARD (USA)	12	0	0	U/41412/1964	0	0	0	N	UNITED STATES INFORMAION SERVICE. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466154	61	THE WORLD IS AT YOUR DOOR	1964	120	6	U-41413-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	BROOKLYN MUSEUM (USA)	12	0	0	U/41413/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466155	61	JOINTING EDGES & ENDS 90 TO FACE	1964	120	6	U-41414-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	DIVISION OF VISUAL AIDS, USA OFFICE OF EDUCATION USA	12	0	0	U/41414/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466156	61	NEWS MAGAZINE NO.26	1964	120	6	U-41415-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	U. S. I. S. USA	12	0	0	U/41415/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466157	44	OUR UNION AT WORK	1964	120	6	U-41416-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	TEXTILE WORKERS UNION OF AMERICA (USA)	12	0	0	U/41416/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466158	61	A SUMMER SCHOOL FOR TEACHERS 	1964	120	6	U-41417-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	CARAVEL FILMS INC. (U.S.A.)	12	0	0	U-41417-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466159	61	PROJECT FOR TOMORROW	1964	120	6	U-41418-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	VICTORE VICAS (U.S.A.)	12	0	0	U/41418/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466160	61	EASTER IN USA	1964	120	6	U-41419-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	USIS	12	0	0	u/41419/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466161	44	TRL. OF JAGIR	1984	120	6	U-4142-MUM	0	0x0000791C00000000	1984-11-20 00:00:00	PRAMOD FILMS	12	0	184	U/4142/1984	0	0	0	N	PRAMOD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466162	61	WHAT IS A CO OP 	1964	120	6	U-41420-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	A NEW WORLD PRODUCTIONS	12	0	0	U/41420/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466163	61	THE COOPERATIVE & THE COMMUNITY	1964	120	6	U-41421-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	SOCIAL SCIENCE FILMS, SAINT LOUIS (USA)	12	0	0	U/41421/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466164	61	THE HOUSE OF SQUIBB	1964	120	6	U-41422-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	PICTORIAL INC. (USA)	12	0	0	U/41422/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466165	44	BURKHAWALI	1964	120	6	U-41423-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	PARAMOUNT FILM COMPANY (INDIA)	12	0	0	U-41423-1964-MUM	0	0	0	N	M. B. BILIMORIA & SON (393 LAMINGTON RD., BOMBAY4)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466166	44	DO BAHODUR	1964	120	6	U-41424-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	BUGDAD PICTURES (C/OPADARGI BLDG, STUDIO RD, MAHA, BOMBAY)	12	0	0	U-41424-1964-MUM	0	0	0	N	BUGDAD PICTURES (C/OPADARGI BLDG, STUDIO RD, MAHA, BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466167	44	DIAMOND QUEEN	1964	120	6	U-41425-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	WADIA MOVIETONE (INDIA)	12	0	0	U-41425-1964-MUM	0	0	0	N	M. B. BILLIMORIA & SON	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466168	61	RIVER VALLY PROJECTS	1964	120	6	U-41426-MUM	0	0x00005BEF00000000	1964-06-09 00:00:00	AMA LTD 	12	0	0	U/41426/64	0	0	0	N	UNITED STATES INFORMATIONAL SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466169	44	ANDAZ	1964	120	6	U-41427-MUM	0	0x00005BEF00000000	1964-06-09 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD. (100HILL ROAD, BANDRA BOMBAY50) INDIA	12	0	0	U-41427-1964-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PRIVATE LTD. (100HILL ROAD, BANDRA BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466170	61	KNOCK ON WOOD	1964	120	6	U-41428-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	DENA PRODUCTIONS . (USA)	12	0	0	U-41428-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG, SPROTT RD, BALLARD ESTATE (P.Q.BOX 626) BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466171	61	TRL OF KNOCK ON WOOD	1964	120	6	U-41429-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	DENA PRODUCTIONS	12	0	184	U/41429/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466172	61	TOWARDS A VISION	1984	120	6	U-4143-MUM	0	0x0000791C00000000	1984-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/4143/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466173	61	TOWARDS A VISION	1984	120	6	U-4143-MUM.	0	0x0000791C00000000	1984-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-4143-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466174	44	RATTAN	1964	120	6	U-41430-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	VINOD PICTURES, (INDIA)	12	0	0	U-41430-1964-MUM	0	0	0	N	JAIMANI DEWAN. (27,VASUDHARA ,WARDON RDM BOMBAY26)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466175	61	NEWS MAGAZINE NO.1	1964	120	6	U-41431-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	0	0	U/41431/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE (THE INTERNATIONAL ,16 QUEENS ROAD, ESTATE ,BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466176	61	NEWS MAGAZINE NO. 2	1964	120	6	U-41432-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/41432/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466177	61	NEWS MAGAZINE NO. 3	1964	120	6	U-41433-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES  INFORMATION SERVICE	12	0	183	U/41433/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466178	61	NEWS MAGAZINE NO. 4	1964	120	6	U-41434-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES  INFORMATION SERVICE USA	12	0	0	U/41434/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466179	61	NEWS MAGAZINE NO. 5	1964	120	6	U-41435-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE USA)	12	0	0	U/41435/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466180	61	NEWS MAGAZINE NO.16	1964	120	6	U-41436-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE  USA	12	0	0	U/41436/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466181	61	SMALL TOWN EDITOR	1964	120	6	U-41437-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	MEDIA PRODUCTIONS (U.S.A.)	12	0	0	U/41437/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466182	61	MUSEUM OF SCIENCE & INDUSTRY 	1964	120	6	U-41438-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	0	0	U-41438-1964-MUM	0	0	0	N	UNITES STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466183	61	LEARN TO SWIM	1964	120	6	U-41439-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/41439/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466184	44	BHAVANA KA TRAILER	1984	120	6	U-4144-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	 M/S.KRSNA MOVIES ENTERPRISES PVT LTD	12	0	184	U-4144-1984-MUM	0	0	0	N	KRSNA MOVIES ENTERPRISES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466185	61	THE ANCIENT CURSE	1964	120	6	U-41440-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	EDUCATION FILMS CORP. OF AMERICA (USA)	12	0	0	U/41440/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466186	61	JOHNNY JONES 	1964	120	6	U-41441-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	FRANK DONOVAN ASSOCITES USA	12	0	0	U/41441/64	0	0	0	N	UNITED STATES INFORMATIONAL SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466187	61	ONE THOUSAND HANDS	1964	120	6	U-41442-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	AMA LIMITED . (INDIA)	12	0	0	U-41442-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466188	61	AT WAR WITH THE  ARMY	1964	120	6	U-41443-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U/41443/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466189	61	TRAILER OF ATWAR WITH THE ARMY	1964	120	6	U-41444-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	184	U/41444/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466190	61	NEW ADVENTURES OF TARZAN	1964	120	6	U-41445-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	DEARHOLT STOUT & COHEN (USA)	12	0	0	U/41445/1964	0	0	0	N	MOVIE INDUSTRIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466191	61	HELPMATES 	1964	120	6	U-41446-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	HAL ROACH (U.S.A.)	12	0	0	U-41446-1964-MUM	0	0	0	N	MOVIE INDUSTRIES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466192	44	DR. KOTNIS KI AMAR KAHANI	1964	120	6	U-41447-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD. INDIA	12	0	0	U-41447-1964-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD. (GOVT. GATE RD., PAREL, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466193	44	SHER DIL 	1964	120	6	U-41448-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	BASANT PICTURES U41448MUM	12	0	0	U-41448-1964-MUM	0	0	0	N	BASANT PICTURES (POAREL BOMBAY 12)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466194	44	TRAILER OF SHER DIL	1964	120	6	U-41449-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U/41449/1964	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466195	44	APANA DUSHMAN	1984	120	6	U-4145-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	MADHU SINGH	12	0	182	U-4145-1984-MUM	0	0	0	N	OM PRATAP SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466196	61	CROW CRAZY	1964	120	6	U-41450-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/41450/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466197	61	BLUE RIBBON	1964	120	6	U-41451-MUM	0	0x00005C0000000000	1964-06-26 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/41451/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466198	61	YEARS OF CHANGE	1964	120	6	U-41452-MUM	0	0x00005C0000000000	1964-06-26 00:00:00	AFFILIATED FILM PRODUCTION (U.S.A.) 	12	0	0	U-41452-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466199	61	INTERNATIONAL ORGANIZATION 	1964	120	6	U-41453-MUM	0	0x00005C0000000000	1964-06-26 00:00:00	MCGRAW HILL (USA)	12	0	0	U/41453/1964	0	0	0	N	HINDUSTAN STEEL LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466200	61	DIPPY DIPLOMAT 	1964	120	6	U-41454-MUM	0	0x00005C0000000000	1964-06-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/41454/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466201	44	DARD	1964	120	6	U-41455-MUM	0	0x00005C0700000000	1964-07-03 00:00:00	KARDAR PRODUCTIONS ,(30,GOVT.GATE RD.PAREL ,BOMBAY12)	12	0	0	U/41455/1964	0	0	0	N	KARDAR PRODUCTIONS (30,GOVT.GATE RD.PAREL ,BOMBAY12)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466202	44	AAR PAAR	1964	120	6	U-41456-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	GURU DUTT FILMS PRIVATE LTD. (MODERN STUDIOS 194 KURLA ROAD, ANDHERI)	12	0	0	U-41456-1964-MUM	0	0	0	N	GURU DUTT FILMS PRIVATE LTD. (MODERN STUDIOS 194 KURLA ROAD, ANDHERI)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466203	44	MUKABALA	1964	120	6	U-41457-MUM	0	0x00005C0B00000000	1964-07-07 00:00:00	WADIA MOVIESTONE 	12	0	0	U/41457/64	0	0	0	N	WADIA MOVIESTONE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466204	44	MELA	1964	120	6	U-41458-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	WADIA FILMS PRIVATE LTD,.	12	0	0	U/41458/1964	0	0	0	N	WADIA FILMS PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466205	44	PAYAL KI JHANAKAR	1964	120	6	U-41459-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	NARIMAN S. B. PATIL	12	0	0	U-41459-1964-MUM	0	0	0	N	HIMKAR REFRIGERATION & ENGINEERING COMPANY SHROFFWAFDI MANI AD, MAGIGAM BOMBAY 10	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466206	61	I'M SORRY BABY	1984	120	6	U-4146-MUM	299.96	0x0000791D00000000	1984-11-21 00:00:00	BURT MARITN. (USA)	12	0	187	U/4146/1984	0	0	0	N	CENTRAL INDIA UNION OF SDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466207	61	TRAILER OF JULIUS CAESAR	1964	120	6	U-41460-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U/41460/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD; 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466208	61	JULIUS CAESAR	1964	120	6	U-41461-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/41461/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466209	61	'' JULIUS CAESER ''	1964	120	6	U-41461-MUM.	0	0x00005C1400000000	1964-07-16 00:00:00	METRO GOLDWYN  MAYER	12	0	0	U/41461/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466210	44	MALI	1964	120	6	U-41462-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	0	0	U/41462/1964	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD.  (INDIA)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466211	51	BHAKTICHA MALA	2017	120	6	U-41463-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD.	12	0	0	U/41463/1964	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466212	61	GENTLEMEN PREFER BLONDES	1964	120	6	U-41464-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-41464-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466213	61	TRAILER OF GENTLEMEN PREFER BLONDES	1964	120	6	U-41465-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	TWENTIETH CENTURY FOC FILM CORPORATION (U.S.A)	12	0	0	U-41465-1964-MUM	0	0	0	N	2TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466214	61	ANOTHER FINE MESS	1964	120	6	U-41466-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	HAL ROACH PRODUCTION (U.S.A)	12	0	0	U-41466-1964-MUM	0	0	0	N	MOVIE INDUSTRIES  (42, EMPIRE BLDG, D. N. RD, BOMBAY3)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466215	61	CROCODILE THRILLS	1964	120	6	U-41467-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-41467-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466216	44	JUGNA 	1964	120	6	U-41468-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	SHANKAR ARTS PRODUCTIONS (INDIA)	12	0	0	U-41468-1964-MUM	0	0	0	N	M/S. SHRI VISHNU FILM DICTRIBUTING  LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466217	61	STANDING WAVES ON FRANSMISSION LINES	1964	120	6	U-41469-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U . S. NAVY USA	12	0	0	U/41469/64	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466218	61	' THE FIRST STEP '	1984	120	6	U-4147-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	ADVENTIST MEDIA PRODUCTION. (USA)	12	0	182	U/4147/19894	0	0	0	N	CENTRAL INDIA UNION OF SBA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466219	61	SPLIT PHASE MOTOR PRINCIPLES	1964	120	6	U-41470-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U/41470/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466220	61	SIGNAL GENERATOR OPERATION	1964	120	6	U-41471-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. NAVY (USA)	12	0	0	U/41471/1964	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466221	61	SINGLE PHASE & POLYPHASE CIRCUITS 	1964	120	6	U-41472-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-41472-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466222	61	ROAD EXPEDIENTS	1964	120	6	U-41473-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U S ARMY	12	0	0	U/41473/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466223	61	ROAD REPAIR &  MAINTENANCE	1964	120	6	U-41474-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S.ARMY (U.S.A.)	12	0	0	U/41474/1964	0	0	0	N	NATIOANAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466224	61	TUBE TESTER OPERATION 	1964	120	6	U-41475-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U. S. NAVY USA	12	0	0	U/41475/64	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466225	61	THREE PHASE MOTOR PART 2	1964	120	6	U-41476-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION. USA	12	0	0	U/41476/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466226	61	THREE PHASE MOTOR PART I PREAPARING TO REWIN	1964	120	6	U-41477-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/41477/1964	0	0	0	N	NATIOANL EDUCATION AND INFORMAIO FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466227	61	CHECKING THE SYSTEM PART I	1964	120	6	U-41478-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U-41478-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466228	61	GAGE BLOCKS AND ACCESSORIES	1964	120	6	U-41479-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	OFFICE OF EDUCATION, U. S GOVT. (U.S.A)	12	0	0	U-41479-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466229	44	YAADEIN SHAKEEL 	1984	120	6	U-4148-MUM	0	0x000078FE00000000	1984-10-21 00:00:00	RAJSRI PRODUCTION P. LTD. 	12	0	182	U/4148/84	0	0	0	N	RAJSRI PRODUCTION P. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466230	61	CHECKING THE SYSTEM TROUBLE SHOOTING	1964	120	6	U-41480-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	UNITED WORLD FILM  INC. (U.S. OFFICE OF EDUCATION ) (U.S.A)	12	0	0	U-41480-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466231	61	PRINCIPLES OF MOMENTS	1964	120	6	U-41481-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	187	U-41481-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466232	61	ELECTRICAL CIRCUIT FAULTS	1964	120	6	U-41482-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	187	U-41482-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466233	61	OXYACETYLENE WELDING LIGHT METAL	1964	120	6	U-41483-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-41483-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466234	61	MECHANICAL REFRIGERATION : HOW IT WORKS	1964	120	6	U-41484-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. DEPARTMENT OF NAVY UNITED WORLD  FILMS INC. (USA)	12	0	0	U/41484/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466235	61	FUNDAMENTALS OF SIDE CUTTING TOOLS	1964	120	6	U-41485-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	OFFICE OF EDUCATION U.S. GOVT. (USA)	12	0	182	U-41485-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466236	61	HEIGHT GAGES AND TEST INDICATORES	1964	120	6	U-41486-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S.OFFICE OF EDCUATION (U.S.A.)	12	0	0	U/41486/1964	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466237	61	HARDNESS TESTING : ROCKWELL	1964	120	6	U-41487-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. OFFICE OF EDUCATION .  (U.S.A)	12	0	0	U-41487-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466238	61	DIRECT CURRENT CONTROLLERS	1964	120	6	U-41488-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U/41488/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466239	61	AUDIO OSCILLATOR OPERATION 	1964	120	6	U-41489-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	U.S. NAVY  (U.S.A)	12	0	0	U-41489-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466240	51	COSMOAUTS VISIT STAR CITY	1984	120	6	U-4149-MUM	0	0x0000791D00000000	1984-11-21 00:00:00	SHRI ANIL TARE	12	0	182	U/4149/1984	0	0	0	N	SHRI ANIL TARE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466241	61	FANCY PANTS 	1964	120	6	U-41490-MUM	0	0x00005C2D00000000	1964-08-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-41490-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466242	61	TRAILER OF FANCY PANTS 	1964	120	6	U-41491-MUM	0	0x00005C2D00000000	1964-08-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.  (U.S.A)	12	0	0	U-41491-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466243	44	DANA PANEE	1964	120	6	U-41492-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	SUNRISE PICTURES (INDIA)	12	0	0	U-41492-1964-MUM	0	0	0	Y	RADIANT PICTURES (4C PIUROSTAM BLDG, TRIBHUVAN RD BOMBAY 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466244	44	NAULAKHA HAR	1964	120	6	U-41493-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	RATNADEEP PICTURES (INDIA)	12	0	0	U-41493-1964-MUM	0	0	0	N	RATANDEEP PICTURES ()KURLA RD, ANDHERI(	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466246	61	EGG CRACKER'S SUITE	1964	120	6	U-41495-MUM	0	0x00005C3000000000	1964-08-13 00:00:00	UNIVERSAL PICUTRES IDIA PRIVATE LTD	12	0	0	U/41495/1964	0	0	0	N	UNIVERSAL PICUTRES IDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466247	44	NADIYA KE PAR	1964	120	6	U-41496-MUM	0	0x00005C3000000000	1964-08-13 00:00:00	FILMISTONE PRIVATE LIMITED (INDIA)	12	0	0	U-41496-1964-MUM	0	0	0	N	FILMISTONE PRIVATE LIMITED (INDIA)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466248	61	TRIL. OF ABBOTT AND CISTELLO MEET THE INVISIBALE MAN 	1964	120	6	U-41497-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	UNIVERSAL INTERNATIOONAL FILMS INE USA	12	0	0	U/41497/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466249	61	ABBOTT AND COSTELLO MEET THE INVISIBLE MAN	1964	120	6	U-41498-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/41498/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466250	44	BHAKTA GOPAL BHAIYA	1964	120	6	U-41499-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	JAY SHAKTI PICTURES (INDIA)	12	0	0	U/41499/1964	0	0	0	N	MANEKLAL CHUNILAL & SONS LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466251	61	ONE IN 20000 	1993	120	6	U-415-MUM	0	0x0000856B00000000	1993-07-07 00:00:00	FILMS DEPARTMENT , AMERICAN TEPERANCE SOCIETY.	12	0	0	U-415-1993-MUM	0	0	0	N	NATIONAL TEMPERANCE SOCIETY OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466252	44	BOMBAY NEWS FILMS NO 17	1951	120	6	U-4150-MUM	0	0x00004A0E00000000	1951-11-28 00:00:00	NOT READABLE	12	0	0	U-4150-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466253	61	BRATS	1964	120	6	U-41500-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	HAL ROACH PRODUCATION. (USA)	12	0	0	U/41500/1964	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466254	44	TRAILER OF BENAZIR	1964	120	6	U-41501-MUM	0	0x00005BD200000000	1964-05-11 00:00:00	BIMAL ROY, BIMAL ROY PRODUCTION ANDHERI	12	0	0	U/41501/1964	0	0	0	N	BIMAL ROY PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466255	61	THE PAINTER OF ORPHEUSWERNER GILLES	1964	120	6	U-41502-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	UNDAFILMS (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/41502/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466256	61	WINTER IN ALLGAU	1964	120	6	U-41503-MUM	0	0x00005BCC00000000	1964-05-05 00:00:00	MELOPHONFILM CTMBH	12	0	0	U/41503/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPULBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466257	61	THE COOPERATIVES THEIR ECONOMIC IMPORTANCE	1964	120	6	U-41504-MUM	0	0x00005BD300000000	1964-05-12 00:00:00	IFAGEFILM PRODUCTION GMBL. (FEDERAL ROPULD: OF GERMANY)	12	0	0	U/41504/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466258	61	INDIAN NEWS REVIEW NO. 814	1964	120	6	U-41505-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	FILMS DIVISION, GOVT.  OF INDIA	12	0	0	U/41505/1964	0	0	0	N	FILMS DIVISION, GOVT.  OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466259	61	METRO NEWS VOL: 420	1964	120	6	U-41506-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	METROGOLDWYN MAYER  (USA)	12	0	0	U/41506/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466260	61	MODERN HANDLING EQUIPMENT KEEPS MATERIAL ON THE MOVE	1964	120	6	U-41507-MUM	0	0x00005BD200000000	1964-05-11 00:00:00	J. KNAAB (DEMAGZUG GMBH) (WEST GERMANY)	12	0	0	U/41507/1964	0	0	0	N	INDMAG PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466261	51	A NATION SETS ITS COURSE	1964	120	6	U-41508-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	0	U/41508/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466262	44	I HEAR THE CARPENTER SINGING	1964	120	6	U-41509-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	HART SPRAGER (USA)	12	0	0	U/41509/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466263	61	BEARING MATERIALS	1984	120	6	U-4151-MUM	0	0x0000791E00000000	1984-11-22 00:00:00	B.B.C. ENTERPRISES LTD. (UK)	12	0	182	U-4151-1984-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466264	61	INTRODUCING THE UNITED STATES	1964	120	6	U-41510-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	175	U-41510-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466265	61	A PORTRAIT OF FRANS HALS 	1964	120	6	U-41511-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	MULTIFILM HILVERSUM (FRANS DUPART) NETHERLANDS	12	0	0	U-41511-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298,BAZARGATE STREET,BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466266	61	M.I.B. MACHINE 	1964	120	6	U-41512-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	SHU TAGUCHI PRODUCTIONS(JAPAN)	12	0	0	U-41512-1964-MUM	0	0	0	N	MISTRIBUSHI SHOJI KAISA LTD. (KASTURI  BLDG, CHURCHGATE ,BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466267	61	FISHING NETS FOR SEVEN SEAS	1964	120	6	U-41513-MUM	0	0x00005BD400000000	1964-05-13 00:00:00	A TOKIYO CINEMA FILM (SOZO OKADA) (JAPAN)	12	0	0	U-41513-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE, 19 NEPPEN RD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466268	61	ALL THE WAY HOME 	1964	120	6	U-41514-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	DAVID SUSSKIND	12	0	0	U-41514-1964-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466269	61	TRL. OF THE INFORMATION 	1964	120	6	U-41515-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	THE RANK ORGANISATION LTD,. (UK)	12	0	0	U-41515-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466270	61	TRAILER OF JIGSAW	1964	120	6	U-41516-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-41516-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466271	61	ERASMUS . THE VOICE OF REASON	1964	120	6	U-41517-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	J. HULSKER (NETHERLANDS)	12	0	0	U-41517-1964-MUM	0	0	0	N	CONSULATE GENERal of the netherlands (298 BAZAR 1ST BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466272	61	A CONVERSATION WITH PRESIDENT JOHNSON 	1964	120	6	U-41518-MUM	0	0x00005BD500000000	1964-05-14 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-41518-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466273	61	BRATTAIN ON SEMICONDUCTOR  PHYSICS	1964	120	6	U-41519-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES, USA	12	0	187	U-41519-1964-MUM	0	0	0	N	USAID THE UNIVERSITY OF WISCOM INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466274	61	'COAL INDIA SURGING AHEAD IN THE EIGHTIES	1984	120	6	U-4152-MUM	0	0x0000791E00000000	1984-11-22 00:00:00	COAL INDIA LTD.	12	0	182	U/4152/1984	0	0	0	N	COAL INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466275	61	MEMORY DEVICES	1964	120	6	U-41520-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES (USA)	12	0	0	U-41520-1964-MUM	0	0	0	N	USAIDTHE UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGG. COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466276	61	SIMILARITIES IN WAVE BEHAVIOR 	1964	120	6	U-41521-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES 	12	0	0	U-41521-1964-MUM	0	0	0	N	USAID THE UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGINEERING COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466277	61	CRYSTALS  AN INTRODUCTION	1964	120	6	U-41522-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	BELL TELEPHONE LABORATORIES (USA)	12	0	0	U-41522-1964-MUM	0	0	0	N	USAID  THE UNIVERSITY OF WISCONSIN INDIA PROJECT BENGAL ENGG. COLLEGE (P.O. BOTANIC GARDEN, HOWRAH, WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466278	82	AGRICULTURE U.S.A.	1964	120	6	U-41523-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	THE UNITED STATES DEPARTMENT OF AGRICULTURE	12	0	0	U-41523-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466279	44	STUDENT ENGINEER	1964	120	6	U-41524-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	NORTHWESTERN UNIVERSITY (USA)	12	0	0	U-41524-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466280	61	FROM SCHOOL TO WORKNECH	1964	120	6	U-41525-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	IFAGE FILM PRODUCTION 	12	0	0	U-41525-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDDERAL REPUBLIC OF THE GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466281	61	CALLING ALL SHIPS	1964	120	6	U-41526-MUM	0	0x00005BD600000000	1964-05-15 00:00:00	PAHLFILM HAMBURG (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-41526-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466282	61	TRAFFIC POLICE	1964	120	6	U-41527-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	IFAGE FILM PRODUCTION GMBH (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-41527-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466283	61	MUNICH'S BEAUTIFUL FOUNTAINS	1964	120	6	U-41528-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	H. G. ZESIS FILMS (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-41528-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466284	61	TRAILER OF WHO IS BURRIED  IN MY GRAVE	1964	120	6	U-41529-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41529-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466285	43	'SHANTI JYOT'	1984	120	6	U-4153-MUM	0	0x0000791E00000000	1984-11-22 00:00:00	ASSTT.DIRECTOR OF INFORMATION GOVT OF GUJARAT 	12	0	182	U/4153/1984	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT OF GUJARAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466286	61	THE BRASS BOTTLE	1964	120	6	U-41530-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR, USA	12	0	0	U-41530-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466287	61	TRAILER OF THE BRASS BOTTLE	1964	120	6	U-41531-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR, USA	12	0	184	U-41531-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466288	61	TEASER TRAILER OF THE BRASS BOTTLE	1964	120	6	U-41532-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	ROBERT ARTHUR, USA	12	0	184	U-41532-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466289	61	TRAILER OF DOCTOR IN DISTRESS	1964	120	6	U-41533-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	THE RANK ORGANISATION LTD, USA	12	0	184	U-41533-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466290	61	BATTLE FLAME	1964	120	6	U-41534-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	ALLIED ARTISTS, USA	12	0	0	U-41534-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466291	61	TEASER TRAILER OF PALM SPRINGS WEEKEND	1964	120	6	U-41535-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41535-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466292	61	TRAILER OF PALM SPRINGS WEEKEND	1964	120	6	U-41536-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-41536-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466293	44	MAIN SUHAGAN HOON	1964	120	6	U-41537-MUM	0	0x00005BD900000000	1964-05-18 00:00:00	VISHWA NATH NAYYAR	12	0	0	U-41537-1964-MUM	0	0	0	N	V N NAYYAR, NAYYAR FILMS, PALI RD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466294	43	RAMAT RAMADE RAM	1964	120	6	U-41538-MUM	0	0x00005BD900000000	1964-05-18 00:00:00	SUHAG CHITRA (13B NAAZ BLDG, LAMINGTON ROAD, BOMBAY)	12	0	0	U-41538-1964-MUM	0	0	0	N	SUHAG CHITRA (13B NAAZ BLDG, LAMINGTON ROAD, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466295	61	FULL OF FUN	1964	120	6	U-41539-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	UNITED FILM ARTS (S MEREWETHER RD, BEHIND TAJ , BOMBAY 1)	12	0	0	U-41539-1964-MUM	0	0	0	N	UNITED FILM ARTS (S MEREWETHER RD, BEHIND TAJ , BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466296	61	NOT READABLE	1951	120	6	U-4154-MUM	0	0x00004A0F00000000	1951-11-29 00:00:00	NOT READABLE	12	0	0	U-4154-1951-MUM	0	0	0	N	`NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466297	63	GANGOR	1964	120	6	U-41540-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	NOT READABLE	12	0	0	U-41540-1964-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466298	61	THE INCREDIBLE MR LIMPET 	1964	120	6	U-41541-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	WARNER BROS PICTURE INC	12	0	0	U-41541-1964-MUM	0	0	0	N	WARNER BROS 1ST NATIONAL PICTURE INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466299	61	AUSTRALIAN DAIRY NO. 119	1964	120	6	U-41542-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-41542-1964-MUM	0	0	0	N	AUSTRALIAN GOVT., TRADE COMMISSIONER (MERCHANTILE BANK BLDG, 52)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466300	61	THE CHALLENGE OF WATER	1964	120	6	U-41543-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-41543-1964-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER (MERCHANTILE BANK BLDG, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466301	61	ALPINE WAY	1964	120	6	U-41544-MUM	0	0x00005BDA00000000	1964-05-19 00:00:00	AUSTRALIAN GOVT. OF TRADE COMMISSIONER (MERCHNTILE BLDG, 52 MAHATMA GANDHI ROAD, BOMBAY1)	12	0	0	U-41544-1964-MUM	0	0	0	N	AUSTRALIAN GOVT. OF TRADE COMMISSIONER (MERCHNTILE BLDG, 52 MAHATMA GANDHI ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466384	61	TRAILER OF CAIRO	1964	120	6	U-41619-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	RONALD KINNOCH, EGYPT	12	0	184	U-41619-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466302	44	TRAILER OF ROOP SINDARI	1964	120	6	U-41545-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	JAWAHAR KAUL (C/O MISS. CHITRADOOT , BADSHAH HOUSE , VERSAVA BOMBAY58)	12	0	0	U-41545-1964-MUM	0	0	0	N	JAWAHAR KAUL (C/O MISS. CHITRADOOT , BADSHAH HOUSE , VERSAVA BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466303	82	DESI SOAP	1964	120	6	U-41546-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS (85 JAWAHAR VILLA KHAR BOMBAY 52)	12	0	0	U-41546-1964-MUM	0	0	0	N	AKHATAR FILM ()85 JAWAHAR VILLA, KHAR BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466304	60	LASA TEA	1964	120	6	U-41547-MUM	0	0x00005BD700000000	1964-05-16 00:00:00	NOWSHIN FILMS	12	0	0	U/41547/1964	0	0	0	N	AKHTAR LUTFI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466305	61	WHEN THE MOUNTAINS MOVE	1964	120	6	U-41548-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	U. N. E. S. C. O	12	0	0	U-41548-1964-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL FILM (POST BOX NO. 1562 , 18 BARA BAZAR TOP FLOOR BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466306	61	DEEP FREEZEW, SQAEEZE	1964	120	6	U-41549-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD. (USA)	12	0	0	U-41549-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466307	61	MAKIN HOLE IN THE EIGHTIES	1984	120	6	U-4155-MUM	314.3	0x0000791F00000000	1984-11-23 00:00:00	AMERICAN PETROLEUM INSTITUTE .(USA)	12	0	182	U/4155/1984	0	0	0	N	R.C.DESAI CHIEF MATERAIL'S MANAGER H.P.C.L REFINARY  DEPT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466308	61	FAIR WEATHER FIENDS 	1964	120	6	U-41550-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	U-41550-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466309	61	BATHING BUDDIE	1964	120	6	U-41551-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD. (USA)	12	0	0	U-41551-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466310	61	WHO'S COOKIN WHO	1964	120	6	U-41552-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-41552-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466311	61	THE OVERTURE TO WILLAIN TELL 	1964	120	6	U-41553-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	U-41553-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466312	61	OPEN YOUR EYES	1964	120	6	U-41554-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	W.H.O. (ACTUA FILM GEBEVA)	12	0	0	U-41554-1964-MUM	0	0	0	N	UNIVERSAL EDUCATION FILM (18 BORA BAZAR IN BOX 1862 TOPO FLOOR BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466313	61	WATER OF AFFLICTION 	1964	120	6	U-41555-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	ALFRED WAGG (W.H.O.) (SWITZERLAND ) (GENEVA)	12	0	0	U-41555-1964-MUM	0	0	0	N	UNIVERSAL EDUCATION FILMS (15 BORA BAZAR, TOP FLOOR BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466314	61	THE LOOSE NUT	1964	120	6	U-41556-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-41556-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466315	61	THE POSTR AND PEASNT	1964	120	6	U-41557-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-41557-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466316	60	AMEERI DURBAR BATTI	1964	120	6	U-41558-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS (85 JAWAHAR VILLA KHAR, BOMBAY52)	12	0	0	U-41558-1964-MUM	0	0	0	N	AKHTAR LUFTI (85, JAWAHAR VILLA, KHAR , BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466317	60	TARA AGARBATTI 	1964	120	6	U-41559-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	NOWSHIN FILMS (84 JAWAHARLALA VILLA ,. KAHRA OMBAY52)	12	0	0	U-41559-1964-MUM	0	0	0	N	AKHTAR LUFTI (84, JAWAHAR VILLA KHAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466318	82	TURN ON THE HIGH	1951	120	6	U-4156-MUM	0	0x00004A0B00000000	1951-11-25 00:00:00	NOT READABLE	12	0	0	U-4156-1951-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466319	61	FOOTBALL TIME 	1964	120	6	U-41560-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	JACK S. ALLAN , AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-41560-1964-MUM	0	0	0	N	AUSTRALIAN GOVT. OF TRADE COMMISSIONER (MERCANTILE BANK BLDDG, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466320	61	THE CHANGING HILLS	1964	120	6	U-41561-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-41561-1964-MUM	0	0	0	N	AUSTRALIAN GOVT. OF TRADE COMMISSIONER (MERCARTILE BANK BLDG, MAHATMA GANDHI RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466321	61	AUSTRALIAN DIARY NO. 120	1964	120	6	U-41562-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-41562-1964-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466322	82	WHEN THE UNEXPECTED HAPPENS	1964	120	6	U-41563-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	ILM DIVISION GOVT. OF INDIA	12	0	0	U-41563-1964-MUM	0	0	0	N	ILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466323	82	INDIAN NEWS REVIEW NO. 815	1964	120	6	U-41564-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-41564-1964-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466324	82	METRO NEWS VOL: 421	1964	120	6	U-41565-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-41565-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466325	44	SANGAM	1964	120	6	U-41566-MUM	0	0x00005BDB00000000	1964-05-20 00:00:00	RANBIR RAJ KAPOOR, TROMBAY RD, CHEMBUR, BOMBAY	12	0	0	U-41566-1964-MUM	0	0	0	N	R K FILMS, TROMBAY RD, CHEMBUR, BOMBAY	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466326	61	HURARANTEE OF GLAMOUR	1964	120	6	U-41567-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	H. P. FILMS , NEW DELHI(12A /24 WEA)	12	0	0	U-41567-1964-MUM	0	0	0	N	PREM SHARMA , H. P. FILMS (12A /24 WEA KKAROL BOGH, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466327	44	ROOP SUNDARI	1964	120	6	U-41568-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	NOT READABLE	12	0	0	U-41568-1964-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466328	82	COAST TO COAST	1964	120	6	U-41569-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	U.S.I.S	12	0	0	U-41569-1964-MUM	0	0	0	N	UNITED STAES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466329	61	PRODUCTION OIL	1984	120	6	U-4157-MUM	0	0x0000791F00000000	1984-11-23 00:00:00	AMERICAN PETROLEUM INSTITUTE USA	12	0	182	U-4157-1984-MUM	0	0	0	N	RC DESAI CHIEF MATERIALS MANAGER HPCL REDBERY DIVN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466385	61	ASTHAM	1984	120	6	U-4162-MUM	154	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC (USA)	12	0	182	U/4162/1984	0	0	0	N	N.E. AND I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466330	61	PROMISE FOR PLENTY	1964	120	6	U-41570-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION. ORGANISER,KHADI & VILLAGE INDUSTRIES COMMSSION ,(GRAMADOR,3RD IRLA RD.VILE PARLE (WEST) BOMBAY56	12	0	0	U/41570/1964	0	0	0	N	ORGANISER,KHADI & VILLAGE INDUSTRIES COMMSSION ,(GRAMADOR,3RD IRLA RD.VILE PARLE (WEST) BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466331	82	TO FREEDOM	1964	120	6	U-41571-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	U.S.S.IS. (USA)	12	0	0	U-41571-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466332	129	ANY TIME ANYWHERE 	1964	120	6	U-41572-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	UNITED FILM MAKER	12	0	0	U-41572-1964-MUM	0	0	0	N	L. J. BIJLANI , UNITES FILM MAKERS (31112 HIMALAYA HOUSE, PALTON BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466333	61	TEACHING ENGLISH PRONUNCIATION 	1964	120	6	U-41573-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	HERBERT KERKOW INC,. (USA)	12	0	0	U-41573-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466334	61	WHO SAID MEOW	1964	120	6	U-41574-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	SOUNZMULTFILM STUDIO (USSR)	12	0	0	U-41574-1964-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466335	44	HIPHIP HURREY 	1964	120	6	U-41575-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	B. M. NARESH (20 SHIVAJI PARK, BOMBAY28)	12	0	0	U-41575-1964-MUM	0	0	0	N	B. M. NARESH (20 SHIVAJI PARK, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466336	61	THE BIG TENT	1964	120	6	U-41576-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	FILM MUSIC INC. (VIENNA CHJJOIR BOYS) (USA)	12	0	0	U-41576-1964-MUM	0	0	0	N	MOVIE SALES CORPORATION 42 EMPIRE BLDG, D. N. RD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466337	82	THE NEW WORLD	1964	120	6	U-41577-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	U.S.I.S (USA)	12	0	0	U-41577-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466338	61	ANSWER TO EMERGENCY 	1964	120	6	U-41578-MUM	0	0x00005BDD00000000	1964-05-22 00:00:00	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	12	0	0	U-41578-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466339	61	SUNDAY SUN 	1964	120	6	U-41579-MUM	0	0x00005BDD00000000	1964-05-22 00:00:00	J. VAN DER HOEVEN (NETHERLANDS)	12	0	0	U-41579-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZARGATE ST. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466340	82	TOMORROW IS ANOTHER DAY	1952	120	6	U-4158-MUM	0	0x00004B7E00000000	1952-11-30 00:00:00	WARNER BROS.	12	0	0	U-4158-1951-MUM	0	0	0	N	WARNER BROS.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466341	61	FITTING THE JOB TO THE WORKERAN INTRODUCTION TO ERGONOMICS	1964	120	6	U-41580-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	12	0	0	U-41580-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466342	61	WORLD OF SCIENCE 	1964	120	6	U-41581-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	NUFADS MRS. ONILA NAYAR 2, JASSAWALLA BLOCKS JUHU RD, BOMBAY54	12	0	0	U-41581-1364-MUM	0	0	0	N	MRS. ONILA NAYAR 2, JASSAWALLA BLOCKS JUHU RD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466343	44	SIBHADRA HARAN	1964	120	6	U-41582-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	BASANT PICTURES (136 CHAMARBAGH RD, PAREL ,. BOMBAY NO. 12)	12	0	0	U-41582-1964-MUM	0	0	0	N	BASANT PICTURES (136 CHAMARBAGH RD, PAREL ,. BOMBAY NO. 12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466344	61	HARSE BUILDS A HOME 	1964	120	6	U-41583-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	 THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	12	0	0	U-41583-1964-MUM	0	0	0	N	 THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466345	61	CLAREMONT 	1964	120	6	U-41584-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	 THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	12	0	0	U-41584-1964-MUM	0	0	0	N	 THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466346	61	IT'S NEVER TOO LATE TO LEARN 	1964	120	6	U-41585-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	THE BRITISH COUNCIL, (NKM INTERNATIONAL HOUSE, 178 BACKBAY RAMALAHON BOMBAY1)	12	0	0	U-41585-1964-MUM	0	0	0	N	THE BRITISH COUNCIL, (NKM INTERNATIONAL HOUSE, 178 BACKBAY RAMALAHON BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466347	61	THE PAPRE FARM	1964	120	6	U-41586-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	12	0	0	U-41586-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RACLAMOHAN , BOMBAY1)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466348	82	A READY ANSWER	1964	120	6	U-41587-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR OPP. G.P.O. BOMBAY1)	12	0	0	U-41587-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR OPP. G.P.O. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466349	61	UNIVERSITY OF LONDON 	1964	120	6	U-41588-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	BASIC FILMS (BRITAIN)	12	0	0	U-41588-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178 BACKBAY RELAMAIN BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466350	61	HOW TO WALTZ	1964	120	6	U-41589-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	FILM MUSIC INC. (VIENNA CHOIR BOYS) (USA)	12	0	0	U-41589-1964-MUM	0	0	0	N	MOVIE SALES CORPORATION (42, EMPIRE BLDG, D. N. RD, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466351	44	TRL. OF KARISHMAA	1984	120	6	U-4159-MUM	0	0x0000792000000000	1984-11-24 00:00:00	BARKHAA ROY 	12	0	184	U-4159-1984-MUM	0	0	0	N	BARKHAA ROY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466352	61	TRAILER OF ALL THE WAY HOME	1964	120	6	U-41590-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	DAVID SUSSKIND, USA	12	0	184	U-41590-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466353	61	DOCTOR IN DISTRESS	1964	120	6	U-41591-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	THE RANK ORGANISATION LTD, ENGLAND	12	0	0	U-41591-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466354	61	TRAILER OF OREGON PASSAGE	1964	120	6	U-41592-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	ALLIED ARTISTS, USA	12	0	184	U-41592-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466355	61	TRAILER OF   OF LOVE AND DESIRE	1964	120	6	U-41593-MUM	0	0x00005BE000000000	1964-05-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPN. USA	12	0	184	U-41593-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466356	61	BRITAIN NUCLEAR POWER PROGRAMME 	1964	120	6	U-41594-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	FRANCE GREEN ACE FILM PRODUCTION (BRITAIN)	12	0	0	U-41594-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178 BACKWAY RELAIMATION BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466357	61	TRAILER OF SULEIMAN THE CONQUEROR	1964	120	6	U-41595-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	ADRIANO MERKEL, ITALY	12	0	184	U-41595-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466358	61	SULEIMAN THE CONQUEROR	1964	120	6	U-41596-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	ADRIANO MERKEL, ITALY	12	0	0	U-41596-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466359	61	OREGON PASSAGE	1964	120	6	U-41597-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	ALLIED ARTISTS, USA	12	0	0	U-41597-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466360	61	MAN IN THE MIDDLE	1964	120	6	U-41598-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	A PENNEBAKER BELMONT PRODUCTION, UK	12	0	0	U-41598-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466361	61	TRAILER OF MAN IN THE MIDLE	1964	120	6	U-41599-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	A PENNEBAKERBELMONT PRODUCTIONS (LONDON)	12	0	184	U-41599-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466362	61	THE EARTH & MANKING: CHALLENGE TO MANKIND	1983	120	6	U-416-MUM	0	0x0000772600000000	1983-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-416-1983-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466363	61	WELDING TECHNIQUE	1984	120	6	U-4160-MUM	275	0x0000792000000000	1984-11-24 00:00:00	B.B.C ENTERPRISES. (UK)	12	0	182	U/4160/1984	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466364	51	SWATANTRYACHE MO	1964	120	6	U-41600-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	15	0	0	U-41600-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466365	44	KURUKSHETRA	1964	120	6	U-41601-MUM	0	0x00005BDD00000000	1964-05-22 00:00:00	PUBLIC RELATIONS DEPARTMENT GOVT. OF PUNJAB. (CHANDIGARH)	12	0	0	U/41601/1964	0	0	0	N	DIRECTOR PUBLIC RELATIONS & TOURISM, GOVT. OF PUNJAB.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466366	134	LOHAUL AND SPITI	1964	120	6	U-41602-MUM	0	0x00005BE100000000	1964-05-26 00:00:00	DIRECTOR PUBLIC RELATION TOURISM , GOVT. OF PUNJAB	12	0	0	U-41602-1964-MUM	0	0	0	N	DIRECTOR PUBLIC RELATION TOURISM , GOVT. OF PUNJAB	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466367	61	AWAY FROM IT ALL	1964	120	6	U-41603-MUM	0	0x00005BE200000000	1964-05-27 00:00:00	KERNFILM LTD, BASLE (SWITXERLAND)	12	0	0	U-41603-1964-MUM	0	0	0	N	CONSULATE GENERAL OF SWEZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466368	134	JAN SEWAK	1964	120	6	U-41604-MUM	0	0x00005BE200000000	1964-05-27 00:00:00	DIRECTOR , PUBLIC RELATION TOURISM . GOVT. OF PUNJAB (CULTURAL AFFAIRS , & DEPAT. OF GOVT. OF PUNJAB CHATISHGARAH)	12	0	0	U-41604-1964-MUM	0	0	0	N	DIRECTOR , PUBLIC RELATION TOURISM . GOVT. OF PUNJAB (CULTURAL AFFAIRS , & DEPAT. OF GOVT. OF PUNJAB CHATISHGARAH)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466369	82	INDIAN NEWS REVIEW NO. 816 A	1964	120	6	U-41605-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-41605-1964-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466370	82	METRO NEWS VOL: 422	1964	120	6	U-41606-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-41606-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466371	82	INDIAN NEWS REVIEW NO. 816	1964	120	6	U-41607-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-41607-1964-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466372	82	INDIAN NEWS REVIEW NO. 816 (B)	1964	120	6	U-41608-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-41608-1964-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466373	44	PHOOL  SI SUNDAR	1964	120	6	U-41609-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	F. B. PRODUCTIONS (FILM CENTER BUILDING , 68 TARDEO RD, BOMBAY34)	12	0	0	U-41609-1964-MUM	0	0	0	N	F. B. PRODUCTIONS (FILM CENTER BUILDING , 68 TARDEO RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466374	61	CARE & PROTECTION OF YOUR EYES	1984	120	6	U-4161-MUM	0	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH  INC(USA)	12	0	182	U/4161/1984	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466375	44	SAWAALJAWAB 	1964	120	6	U-41610-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	AMA PRIVATE LTD. (CANADA BLDG, HORNY RD, BOMBAY1)	12	0	0	U-41610-1964-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG, HORNY RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466376	61	TEASER TRAILER NO. 2 OF 'CAPTAIN NEWMAN '	1964	120	6	U-41611-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	184	U-41611-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466377	61	NEUROLOGICAL EXAMINATION OF THE NEWBORN	1964	120	6	U-41612-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	WEXTER FILM PRODUCTION LAS ANGLES (USA)	12	0	0	U-41612-1964-MUM	0	0	0	N	DIRECTOR , NATIONAL INSTITUTE OF A. V. EDUCATION (INDRAPRASTHA ESTATE RING RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466378	61	NEUROLOGICAL EXAMINATION OF THE ONE YEAR OLD	1964	120	6	U-41613-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	WEXTHER FILM PRODUCTION LOS ANGLES , CLAFORNIA (USA)	12	0	0	U-41613-1964-MUM	0	0	0	N	DIRECTOR , NATIONAL INSTITUTE OF AUDIOVISUALS EDUCATION (INDRAPRASTHA ESTATE RING RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466379	85	WEAVES 	1964	120	6	U-41614-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	HOMI D. SETHNA ()67, BHULABHAI DESAI RD, BOMBAY26	12	0	0	U-41614-1964-MUM	0	0	0	N	HOMI D. SETHNA ()67, BHULABHAI DESAI RD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466380	44	GANRAJYA DIWAS	1964	120	6	U-41615-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	HOMI (67, BHULABHAI DESAI RD, BOMBAY26)	12	0	0	U-41615-1964-MUM	0	0	0	N	HOMI (67, BHULABHAI DESAI RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466381	44	GANRAJYA DIVAS SAMAROH	1964	120	6	U-41616-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	HOMI D. SETHNA (67, BHUBHAI DESAI RD, BOMBAY26)	12	0	0	U-41616-1964-MUM	0	0	0	N	HOMI D. SETHNA (67, BHUBHAI DESAI RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466382	61	HOW THE WEST WAS WON 	1964	120	6	U-41617-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	BERNARD SMITH (USA)	12	0	0	U-41617-1964-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466383	61	TRAILER OF THE CHALK GARDEN	1964	120	6	U-41618-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	184	U-41618-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466387	61	THE AIR WE BREATHE	1964	120	6	U-41621-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	 NATIONAL COAL BOARD (BRITAIN)	12	0	0	U-41621-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466388	61	FLUID POWER CIRCUITS (A COMMONSENSE APPROACH)	1964	120	6	U-41622-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	MARCUS COOPER LTD. (BRITAIN)	12	0	0	U-41622-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466389	61	POWER FROM PLUTONIUM 	1964	120	6	U-41623-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	ACE FILMS (BRITAIN)	12	0	0	U-41623-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466390	61	LOOKING AT BRITAIN COMPREHENSIVE SCHOOL	1964	120	6	U-41624-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	MAX MUNDEN PRODUCTION LTD. (BRTAIN)	12	0	0	U-41624-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466391	61	PAINETR AT WORK G. SUTHRLAND IN FRANCE	1964	120	6	U-41625-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	ABC TV NETWWORK PRODUCTION (BRITAIN)	12	0	0	U-41625-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466392	61	TREASURE HOUSE THE LONDON MUSEUM	1964	120	6	U-41626-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	ASSOCIATED TELEVISION (BRITAIN)	12	0	0	U-41626-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178 BACKBAY RECHMAN BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466393	61	BEGINNING TO SWIM	1964	120	6	U-41627-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	SPORTS FILM (BRITAIN)	12	0	0	U-41627-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466394	61	DIMESRON 	1964	120	6	U-41628-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	MAY & BAKER LTD. ENGLAND (UK)	12	0	0	U-41628-1964-MUM	0	0	0	N	DR. G. HEIN , CIBA OF INDIA LTD. (ESPLANADE HOUSE/ WAUD BY RD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466395	61	''ASIAN CRESCENT''	1964	120	6	U-41629-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	UNILEVER LIMITE. (U.K.)	12	0	175	U-41629-1964-MUM	0	0	0	N	HINDUSTAN LEVER LIMITED. (BACKBAY RECLAMATION, CHURCHGATE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466396	61	'THE PROBLEM OF ALLERNY'	1984	120	6	U-4163-MUM	0	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC	12	0	182	U/4163/1984	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466397	61	TAKING THE WEIGHT OF LOADING 	1964	120	6	U-41630-MUM	0	0x00005BE500000000	1964-05-30 00:00:00	J. KNAAB, DEMAG ZUG GMBH (WEST GERMANY)	12	0	0	U--41630-1964-MUM	0	0	0	N	INDMAG PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466398	44	''MUJHE SONE DO''	1964	120	6	U-41631-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	UNITED FILM ARTS. (5 MEREWETHER RD. BEHIND TAJ, BOMBAY1)	12	0	175	U-41631-1964-MUM	0	0	0	N	UNITED FILM ARTS. (5 MEREWETHER RD. BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466399	61	NOT READABLE 	1964	120	6	U-41632-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	NOT READABLE 	12	0	0	U-41632-1964-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466400	175	NONSTEADY SUPER CRITICAL FLOW THROUGH AN ORITIEC	1964	120	6	U-41633-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	G.RUDINGER AT AT CRONELL AERO, LAB BUFFALO, N.YL (U.S.A)	12	0	175	U-41633-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCON INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466401	44	WOH KAUN HAI 	1964	120	6	U-41634-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	UNITED FILM ARTS 	12	0	0	U/41634/64	0	0	0	N	UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466402	61	THE ACOUSTIC TRIPPLIN  ORE THE FLOW AROUND A SPHERE 	1964	120	6	U-41635-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	F. N. M. BROWN AT UNIVERSITY OF NORTURE DAME (USA)	12	0	0	U-41635-1964-MUM	0	0	0	N	USAIDUNIVERSITY OF WISCONSIV INDIA PROJECT, BENGAL ENGINEERING COLLEGE (P.O. BOTONIC GARDEN , HOUSERAH WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466403	61	YAKOV SVERDLOV	1964	120	6	U-41636-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	A soyuzdelfilm studio production (ussr)	12	0	0	U-41636-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (CULTURAL SECTION) BHAVESHWAR FLATE  20 SEA RD, BOMBAY6	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466404	70	FLOW VISUALIZATION IN COMNUSTION SYSTEMS	1964	120	6	U-41637-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	SHELL RESEARCH LIMITED AT THONTON RESEARCH CENTER THORNTO ENGLAND (UK)	12	0	0	U-41637-1964-MUM	0	0	0	N	USAIDUNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466405	175	VORTEX MOTION AND FLUID TURBULENCE	1964	120	6	U-41638-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	H.ROUSE AT IOWA INST. OF HYDRAULICS RESEARCH, KOWA CITY. (USA)	12	0	0	U-41638-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCONSIN, INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466406	61	NOT READABLE 	1964	120	6	U-41639-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	NOT READABLE 	12	0	0	U-41639-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466407	61	MIDDLE EAR INFECTIONS	1984	120	6	U-4164-MUM	0	0x0000792000000000	1984-11-24 00:00:00	PROFESSIONAL RESEARCH INC USA	12	0	182	U/4164/1984	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466408	175	A PHOTOGRAPHIC STUDY OF THE FLOW OF WATER IN A GLASS PIPE	1964	120	6	U-41640-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	P.E. MOHN DEPT OF MECHANICAL ENGINEERING, UNIVERSITY OF BUFFALO (USA)	12	0	0	U-41640-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE, BOTANIC GARDEN, HOWRAH, WEST BENGAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466409	175	FLOW VISUALIZATION STUDIES OF FREE CONVECTION TRANSITION (ON A VERTICAL FLAT PLATE)	1964	120	6	U-41641-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	E.R.G. ECKERT, J.P. HARTNETT AND T.P. IRVINE,JR. AT HEAT TRANSFER LAB. UNIVERSITY OF MINNESOTA, MINNEAPOLIS.	12	0	0	U-41641-1964-MUM	0	0	0	N	USAIDUNIVERSITY, JOF WICONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE. (P.O. BOTANIC GARDEN HWRAH, WEST BENGAL.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466410	175	SOME PRELIMINARY RESULTS OF VISUAL STUDIES OF THE FLOW MODEL OF THE WALL LAYERS OF THE TURBULENT BOUNDARY LAYER	1964	120	6	U-41642-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	S.J.KLINE AND RUNSTADLER AT MECH.ENG.LAB STANFORD UNIVERSITY	12	0	0	U-41642-1964-MUM	0	0	0	N	USAID  UNIVERSITY OF WISCOS IN INDIA PROJECT, BENGAL ENGINEERING (P.O. BOTANIC GARDEN HOWRAH, WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466411	70	ON FLOW IN THREE DIMENSIONAL CENTRIFUGAL IMPELLER 	1964	120	6	U-41643-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	NOT READABLE	12	0	0	U-41643-164-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466412	175	''WATER MODEL STUDIES OF JET IGNITION STOKERFIRED BOILER''	1964	120	6	U-41644-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	R.W. CURTIS AT BABCOCK & WILCOX RESEARCH CENTER,	12	0	175	U-41644-1964-MUM	0	0	0	N	USAIDUNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE.(P.O. BOTANIC GARDEN HOWRAH, WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466413	175	''ON FLOW IN TWO DIMENSIONAL CENTRIFUGAL IMPELL	1964	120	6	U-41645-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	A.J. A COSTA AT CALIFORNIA INSTITUTE OF TECHNOLOGY. (USA)	12	0	175	U-41645-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCON INDIA PROJECT, BENGAL ENGINEERING COLLEGE. (P.O BOTANIC GARDEN, HOWRAH, WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466414	175	''DIFFUSION OF SMOKE AND GAS BY WIND''	1964	120	6	U-41646-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	H.ROUSE AT IOWA INSTITUTE OF HYDRAULIC REASEARCHIOWA CITY. IOWA (USA)	12	0	175	U-41646-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCON INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466415	175	''SUCTION A PROFOIL TEST IN AERODYNAMICS SECTION	1964	120	6	U-41647-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	L.A.J. PELLAND AND P.J. POCOCK AT NATIONAL RESEARCH COUNCIL, OTTAWO (CANADA)	12	0	175	U-41647-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCON INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466416	175	''INLET SHOCK TRANSIE TESTS AT M=30''	1964	120	6	U-41648-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	D.L. HARSHMAN AT GENERAL ELECTRIC CO. FLIGHT PROPULSION DIVISION CINCINAATI, OHIOL (USA)	12	0	175	U-41648-1964-MUM	0	0	0	N	USAID UNIVERSITY OF WISCON INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466417	61	THE NEW MEDICAL AND SURGICAL TREATMENT OF TUBALOCCLUSION	1964	120	6	U-41649-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	POSTGRADUATE MEDICAL SCHOOL, LONDON, BRITAIN	12	0	187	U-41649-1964-MUM	0	0	0	N	THE BRITISH COUNCIL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466418	61	TRL. OF FRANCES 	1984	120	6	U-4165-MUM	3	0x0000790300000000	1984-10-26 00:00:00	JOATHAN SANGER UK	12	0	184	U/4165/84	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466419	44	A HAPPY SOLUTION 	1964	120	6	U-41650-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE, FIRST FLOOR  ROOOM. NO. 3 OPP, G. P. O. BOMBAY1)	12	0	0	U-41650-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE, FIRST FLOOR  ROOOM. NO. 3 OPP, G. P. O. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466420	61	LOOKING AT BRITAIN FARMERS MACHINERY SYNDICATES	1964	120	6	U-41651-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	MAX MUNDEN PRODUCTION LTD. (BRITAIN)	12	0	0	U-41651-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466421	61	THE BEATLES COME TO TOWN (TECHNISCOPE)	1964	120	6	U-41652-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	PATHE NEWS	12	0	0	U-41652-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466422	61	R & D (RESEARCH & DEVELOPMENT )	1964	120	6	U-41653-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	G. BUCKLAND SMITH (BRITAIN)	12	0	0	U-41653-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466423	61	LISTENING TO MUSIC PERCUSSION INSTRUMENTS	1964	120	6	U-41654-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	GATEWAY FILM PRODUCTION (BRITAIN)	12	0	0	U-41654-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466424	61	LOOK : SHELDUCKS	1964	120	6	U-41655-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	B. B. C.  (BRITAIN)	12	0	0	U-41655-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466425	82	THIS LAND	1964	120	6	U-41656-MUM	0	0x00005BE800000000	1964-06-02 00:00:00	DEPARTMENT OF CINEMA UNIVERSITY OF SOLUTION CALLFORNIA (USA)	12	0	0	U-41656-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466426	43	MAHITICHITRA NO.44	1964	120	6	U-41657-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT (DHANRAJ MAHAL APPOLLO BUNDER, BOMBAY 1)	12	0	0	U-41657-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT (DHANRAJ MAHAL APPOLLO BUNDER, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466427	82	INDIAN NEWS REVIEW NO. 817	1964	120	6	U-41658-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	 FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-41658-1964-MUM	0	0	0	N	 FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466428	82	''METRO NEWS VOL: 423''	1964	120	6	U-41659-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	175	U-41659-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466429	61	VETERENS OF RESISTANCE	1984	120	6	U-4166-MUM	0	0x0000792200000000	1984-11-26 00:00:00	MOSCEW DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/4166/1984	0	0	0	N	CULTURAL DEPARTMENT OF TH E USSR CONSULATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466430	82	''EK PARAMPARA KA PUNARJANMA''	1964	120	6	U-41660-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	FILM MEDIA. (47 LAXMI INSURANCE BUILDING, SRI P.M. RD., BOMBAY1)	12	0	175	U-41660-1964-MUM	0	0	0	N	FILM MEDIA. (47 LAXMI INSURANCE BUILDING, SRI P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466431	82	''WATCH THAT VOICE''	1964	120	6	U-41661-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	AKAR,  (89 BHULABHAI DESAI RD., BOMBAY26)	12	0	175	U-41661-1964-MUM	0	0	0	N	KANTILAL RATHOD. (89 BHULABHAI DESAI RD., BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466432	61	THE STORY OF SEED (SHORTER VERSION)	1964	120	6	U-41662-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	TRILOK JETLY. (JETLY FILMS, 106 FAMOUS STUDIOS, MAHALAXMI BOMBAY11)	12	0	175	U-41662-1964-MUM	0	0	0	N	ORGANISER, KHADI AND VILLAGE INDUSTRIES COMMISSION, GRAMODYAY IRLA BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466433	82	AN IMPORTANT ANNOUNCEMENT	1964	120	6	U-41663-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	AKAR(89, BHULABHA DESAI RD., BOMBAY26)	12	0	175	U-41663-1964-MUM	0	0	0	N	KANTILAL RATHOD. (89, BHULABHA DESAI RD., BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466434	61	TRAILER OF PARIS PICKUP	1964	120	6	U-41664-MUM	0	0x00005BE900000000	1964-06-03 00:00:00	ALAIN POIRE AND MICHAEL BERNHEIM, PARIS	12	0	184	U-41664-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466435	70	REGIMES OF FLOW IN SUBSONIC,TWO DIMENSIONAL PLANEWA DIFFUSERS	1964	120	6	U-41665-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	S J KLINE D E ABBOTT AND PW RUNSTADLER AT MECH ENG LABS STANFORD UNIVERSITY 	12	0	0	U/41665/1964	0	0	0	N	USAIDUNIVERSITY OF WISCONSIN INDIA PROJECT,BENGAL ENGINEERING COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466436	61	THE ECONOMIC AND SOCIAL COUNCIL 	1964	120	6	U-41666-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS (USA)	12	0	0	U-41666-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466437	61	''ANIMAL DOCTOR''	1964	120	6	U-41667-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	BASIC FILMS (BRITAIN)	12	0	175	U-41667-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466438	70	FLOW VISUALIZATIONWATER CHANNELHYDROGEN BUBBLE TECHNIQUE	1964	120	6	U-41668-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	D.W. CLUTTER, A.M.O.SMITH AND J.G. BRAZIER AT DOGLAS ARIRCRAFT CO., EL SEGUNDO, CALIFORNIA (USA)	12	0	175	U-41668-1964-MUM	0	0	0	N	USAIDUNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466439	61	FARM SAFETY WHY TRACTORS OVERTURN''	1964	120	6	U-41669-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	WALLACE FILMS (BRITAIN)	12	0	175	U-41669-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466440	61	VILNIUS	1984	120	6	U-4167-MUM	0	0x0000792200000000	1984-11-26 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	182	U-4167-1984-MUM	0	0	0	N	CULTURAL DEPARTMENT OF USSR CONSULATE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466441	61	OUR SCHOOL''	1964	120	6	U-41670-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	LEON CLOVE, (A GRAPHIC FILM) BRITAIN	12	0	175	U-41670-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466442	61	QUALITY CONTROL''	1964	120	6	U-41671-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	SUPERINTENDENCE COMPANY OF INDIA (PRIVATE)LTD. (C.I.T. RD. ENTALL CALCUTTA14)	12	0	175	U-41671-1964-MUM	0	0	0	N	SUPERINTENDENCE COMPANY OF INDIA (PRIVATE)LTD. (C.I.T. RD. ENTALL CALCUTTA14)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466443	61	INTERNATIONAL COURT OF JUSTICE	1964	120	6	U-41672-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS (USA)	12	0	0	U-41672-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466444	61	SECURITY COUNCIL	1964	120	6	U-41673-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS (NEW YORK)	12	0	0	U-41673-1964-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466445	44	CHALTI DUNIYA	1964	120	6	U-41674-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	DIRECTOR , NATIONAL INSTITUTE OF AUDIOVISUALS EDUCATIONS (INDRAPREASTHA ESTATE RING, RD, NEW DELHI)	12	0	0	U-41674-1964-MUM	0	0	0	N	DIRECTOR , NATIONAL INSTITUTE OF AUDIOVISUALS EDUCATIONS (INDRAPREASTHA ESTATE RING, RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466446	44	ASAL AUR NAQAL	1964	120	6	U-41675-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	DIRECTOR NATIONAL INSTITUTE OF AUDIOVISUALS EDUCATION (ENDRAPRATHA ESTATE , RING ROAD, NEW DELHI)	12	0	0	U-41675-1964-MUM	0	0	0	N	DIRECTOR NATIONAL INSTITUTE OF AUDIOVISUALS EDUCATION (ENDRAPRATHA ESTATE , RING ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466447	61	THE TRUSTEESHIP COUNCIL AND SYSTEM	1964	120	6	U-41676-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONAS (USA)	12	0	0	U-41676-1964-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466448	61	THE GENERAL ASSEEMBLY	1964	120	6	U-41677-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	UNITED NATIONS	12	0	0	U-41677-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466449	61	TEASER TRAILEER OF THE UGLY AMERICAN 	1964	120	6	U-41678-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	GEORGE ENGLAND(USA)	12	0	0	U-41678-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466450	61	TEASER TRAILER NO.2 OF  4 FOR TEXAS	1964	120	6	U-41679-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	WARNER BROS PICTURES INC, USA	12	0	184	U-41679-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466451	44	AMETHI KA SURAJ	1984	120	6	U-4168-MUM	0	0x0000792300000000	1984-11-27 00:00:00	PRIYA FILMS	12	366	0	U/4168/1984	0	0	0	N	VISHNU MATHUR.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466452	61	PAND'S TALCUM POWDER DISPLAY COMPETITION AND PARTY BY CHESEBRIUGH POND'S INC. MADRAO INDIA 1961 	1964	120	6	U-41680-MUM	0	0x00005BEB00000000	1964-06-05 00:00:00	CHESENROUGHT POND'S INC. MADARAS	12	0	0	U-41680-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE, FORT STREET , BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466453	61	CRUSADER FOR HUMAN RIGHTSELEANOR ROOASEVELL	1964	120	6	U-41681-MUM	0	0x00005BEB00000000	1964-06-05 00:00:00	AMA PRIVATE LTD. CANADA BLDG, DR. DADARBHAI NAVRAI RD, BOMBAY1	12	0	0	U-41681-1964-MUM	0	0	0	N	AMA PRIVATE LTD. CANADA BLDG, DR. DADARBHAI NAVRAI RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466454	82	A60 SECOND CYCLE 	1964	120	6	U-41682-MUM	0	0x00005BEB00000000	1964-06-05 00:00:00	AKARI	12	0	0	U-41682-1964-MUM	0	0	0	N	KANTILAL RATHOD, 89 BHULABHAI DESAI RD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466455	61	MOOD FOR FUN	1964	120	6	U-41683-MUM	0	0x00005BEB00000000	1964-06-05 00:00:00	UNITED FILM ARTS (5. NEREWETHER RD, BOMBAY1)	12	0	0	U-41683-1964-MUM	0	0	0	N	UNITED FILM ARTS (5. NEREWETHER RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466456	44	AYEE MILAN KI BELA	1964	120	6	U-41684-MUM	0	0x00005BEC00000000	1964-06-06 00:00:00	NOT READABLE	12	0	0	U-41684-1964-MUM	0	0	0	N	FILMYUG (241 , FAMOUS CINE NBLDG, MAHALAXCMI BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466457	61	MILLIONS ON THE MARCH	1964	120	6	U-41685-MUM	0	0x00005BEF00000000	1964-06-09 00:00:00	THE RANK ORGANISATION, UK	12	0	0	U-41685-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466458	43	MAHITICHITRA NO. 45	1964	120	6	U-41686-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-41686-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466459	82	INDIAN NEWS REVIEW NO. 818	1964	120	6	U-41687-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	 FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-41687-1964-MUM	0	0	0	N	 FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466460	82	INDIAN NEWS REVIEW NO. 818	1964	120	6	U-41688-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	 FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-41688-1964-MUM	0	0	0	N	 FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466461	61	THE LAST CHAPTER	1964	120	6	U-41689-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-41689-1964-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466462	44	MAA	1984	120	6	U-4169-MUM	0	0x0000792300000000	1984-11-27 00:00:00	PRIYA FILMS	12	0	182	U-4169-1984-MUM	0	0	0	N	VISHNU MATHUR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466463	61	METRO NEWS VOL 424	1964	120	6	U-41690-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/41690/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466464	61	EL CONDOR	1964	120	6	U-41691-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	MRA PRODUCTIONS, USA	12	0	0	U-41691-1964-MUM	0	0	0	N	FRIENDS OF MORAL REARMAMENT INDIA, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466465	61	PRESIUDENT JOHNSON'S TO  T HE ASSOCIATED PRESS	1964	120	6	U-41692-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-41692-1964-MUM	0	0	0	N	UNITED STATES INFORMATIONS SEWRVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466466	44	DOOR GAGAN KI CHHAON MEN	1964	120	6	U-41693-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	KISHORE KUMAR, (JUHU TARA,SANTACRUZ, BOMBAY54)	12	0	0	U-41693-1964-MUM	0	0	0	N	KISHORE KUMAR, (JUHU TARA,SANTACRUZ, BOMBAY54)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466467	51	AMUCHI SOYARI	1964	120	6	U-41694-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	DIRECTOR OF PUBLICITY . GOVT. OF MAHARASTRA	12	0	0	U-41694-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY . GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466468	61	VISIT OF PRESIDENT ARIF OF IRAQ TO INDIA	1964	120	6	U-41695-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-41695-1964-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466469	180	POWER IN MADRAS	1964	120	6	U-41696-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-41696-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466470	51	AMHI SUSAJIA AHOT	1964	120	6	U-41697-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	DIRECTOR OF PUBLICITY . GOVT. OF MAHARASTRA	12	0	0	U-41697-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY . GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466471	61	STARS IN THE GRAOUND	1964	120	6	U-41698-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	A GERARD HOLDWORTH PRODUCTION LTD.	12	0	0	U-41698-1964-MUM	0	0	0	N	NATIONAL MINERAL DEVELOPMENT CORPORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466472	61	THE DIAMOND PEOPLE 	1964	120	6	U-41699-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	A GERARD HOLDWORTH PRODUCTION LTD.	12	0	0	U-41699-1964-MUM	0	0	0	N	NATIONAL MINERAL DEVELOPMENT CORPORATION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466473	61	FRAME OF REFERANCE 	1983	120	6	U-417-MUM	301	0x0000772600000000	1983-07-07 00:00:00	EDUCATIONAL SERVICES INCORPORATED SERIVCES	12	0	0	U/417/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466474	61	VICTORY AT BARDOLI 	1984	120	6	U-4170-MUM	0	0x0000792300000000	1984-11-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/4170/1984	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466475	61	HAPPY PLAYTIME HAPPY DREAMS 	1964	120	6	U-41700-MUM	0	0x00005BEB00000000	1964-06-05 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/41700/64	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466476	44	GENTLE CARE	1964	120	6	U-41701-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	HUNNAR FILMS (NANABHOY MENSION, SIR P.M. ROAD, BOMBAY14)	12	0	0	U-41701-1964-MUM	0	0	0	N	HUNNAR FILMS (NANABHOY MENSION, SIR P.M. ROAD, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466477	51	MATRU DEVO BHAVA	1964	120	6	U-41702-MUM	0	0x00005BF100000000	1964-06-11 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	12	0	0	U/41702/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466478	61	THE CASE OF THE MALTESE CHICKEN	1964	120	6	U-41703-MUM	0	0x00005BF000000000	1964-06-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	0	U/41703/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466479	61	THE CASE OF THE MALTESE CHICKEN (CARTOON)	1964	120	6	U-41703-MUM.	0	0x00005BF200000000	1964-06-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A)	12	0	175	U-41703-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466480	61	DUTCH TRAET	1964	120	6	U-41704-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	UNIVERSAL INTERNATIONAL FILM INC (USA)	12	0	0	U-41704-1964-MUM	0	0	0	N	UNIVERSAL INTERNATIONAL INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466481	61	STRAWBERRIES WITH CREAM	1964	120	6	U-41705-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	JOHN COLBURN ASSOCIATES INC. (USA)	12	0	0	U-41705-1964-MUM	0	0	0	N	DIRECTOR , COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466482	61	BUILDING ON RESEAM 	1917	120	6	U-41706-MUM	0	0x000018E200000000	1917-06-11 00:00:00	COMMONWWALTH SCIENTIFIC INDUSTRIAL RESEARCH ORGN .AUSTRALIA	12	0	0	U/41706	0	0	0	N	DIRECTOR COMMUNICATOPN MEDIA CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466483	61	BUILDING ON RESEARCH	1964	120	6	U-41706-MUM.	0	0x00005BF200000000	1964-06-12 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH ORGN. MELBOURNE. (AUSTRALIA)	12	0	175	U-41706-1964-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466484	61	THE ROAD AHEAD 	1964	120	6	U-41707-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	DENNY DENSHAM TANGANYKA FILM UNIT (TANGNYAIK)	12	0	0	U-41707-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER , U. S. AGENCY FORE INTERNATIONAL DEVELOPMENT (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466485	88	POESIE REGIEMENTAIL (THE POETRY OF REGULATION )	1964	120	6	U-41708-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	INFO. OFFICER , REPUBLIC OFD FRANCE (FRANCE)	12	0	0	U-41708-1964-MUM	0	0	0	N	DIRECTOR , COMMUNICATIONSMEDIA CENTER, U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT (NEWE DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466486	61	TRAILER OF ONE MILLION B.C.	1964	120	6	U-41709-MUM	0	0x00005BF500000000	1964-06-15 00:00:00	HAL RAOCH PRODUCTION (U.K.)	12	0	0	U/41709/1964	0	0	0	N	EAGLE FILM DISTRUBUTOR (222, FAMOUS CINE BUILDING ,MAHALAXMI,B1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466487	44	PANDIT NEHRU IN MADHYA PRADESH	1984	120	6	U-4171-MUM	0	0x0000792400000000	1984-11-28 00:00:00	M/S CHITRANKAN.	12	0	182	U/4171/1984	0	0	0	N	M/S CHITRANKAN.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466488	44	TRAILER OF KASHMIR KI KALI 	1964	120	6	U-41710-MUM	0	0x00005BF500000000	1964-06-15 00:00:00	SHAKTI FILMS (204 FAMOUS CINE BLGD MAHALAXMI BOMBAY 11)	12	0	0	U-41710-1964-MUM	0	0	0	N	SHAKTI FILMS (204 FAMOUS CINE BLGD MAHALAXMI BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466489	61	SECRETS OF THE PLANT LIFE 	1964	120	6	U-41711-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	WALT DISNEY	12	0	0	U-41711-1964-MUM	0	0	0	N	STRONACHS ADVERTISING (BALLARD ESTATE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466490	61	NOT READABLE 	1964	120	6	U-41712-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE 	12	0	0	U-41712-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466491	61	ELECTROCHEMICAM CELLS	1964	120	6	U-41713-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	CHEM STUDY FILM PROF. J. ARTHUR CAMPBELL (USA)	12	0	0	U/41713/1964	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466492	61	THE HYDROGEN ATOM AS VIEWED BY QUANTUM MECHANICS	1964	120	6	U-41714-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILMPROF. GEORFE C., PIMENTEL (DAVIDSON FILM) (USA)	12	0	0	U-41714-1964-MUM	0	0	0	N	DR. J. PATIL LEONARD , TEACHER COLLEGE, COLUMBIA UNIVERSITY , TEACHER IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466493	61	MOLECULAR MOTIONS 	1966	120	6	U-41715-MUM	0	0x00005ED000000000	1966-06-16 00:00:00	CHEM STUDY FILM PROF. J. A. COMPBELL (NATIONAL SCIENCE FILM)	12	0	0	U-41715-1966-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEWGE , COLUMBIA UNIVERSITY TECHER IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466811	61	'' BONE BANDIT ''	1964	120	6	U-42178-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	WALT DISNEY PRODUCTION (U.S.A)	12	0	0	U/42178/1964	0	0	0	N	RKO RADIO PICTURE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466494	61	HIGH TEMPRATURE RESEASRCH	1964	120	6	U-41716-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILMPROF. PAUL W. GFILLES (A CENTRAL ) (USA)	12	0	0	U-41716-1966-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE , COLUMBIA UNIVERSAL TEACHER IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466495	61	NOT READABLE 	1964	120	6	U-41717-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE 	12	0	0	U-41717-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466496	61	GAS PRESSURE AND MOLECULAR COLLISIONS 	1964	120	6	U-41718-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE 	12	0	0	U-41718-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466497	61	SYNTHESIS OF AN ORGANIC COMPOUND MATERIAL STUDY	1964	120	6	U-41719-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILMS PROF. T.A.GEISSMAN	12	0	0	U-41719-1964-MUM	0	0	0	N	AMERICAN EMBASSY DR. J.PAUL LEONARD, CHIEF OF PARTLY TEACHERS COLLEGE TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466498	61	THE SALES FILM	1984	120	6	U-4172-MUM	0	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC (USA)	12	0	187	U/4172/1984	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466499	61	CHEMICAL BONDING 	1964	120	6	U-41720-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF G C PIMEENTAL (DAVIDS ON FINDS)	12	0	0	U-41720-1964-MUM	0	0	0	N	DR J PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY TEAM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466500	61	NOT READABLE	1964	120	6	U-41721-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE	12	0	0	U-41721-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466501	61	POPULATION ECOLOGY 	1964	120	6	U-41722-MUM	0	0x00005BF200000000	1964-06-12 00:00:00	ENCYCLOPADIA BRRITANNCA FILM INC USA	12	0	0	U/41722/64	0	0	0	N	DR. J. PAUL LEONARD TEACHERS COLLEGE COLUMBIA UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466502	61	NITRIC ACID	1966	120	6	U-41723-MUM	0	0x00005ED000000000	1966-06-16 00:00:00	CHEM STUDY , FILM PROF. EDUCATION FILM (USA)	12	0	0	U-41723-1966-MUM	0	0	0	N	DR. J. PATIL LEONARD , TEACHER COLLEGE , COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466503	61	A RESEARCH PROBLEM: INERT() GAS COMPOUNDS	1964	120	6	U-41724-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CHEM STUDY FILM PROF. GEORGE C.PRIMENTAL (DAVIDSON FILMS) (USA)	12	0	0	U-41724-1964-MUM	0	0	0	N	DR. I.PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466504	61	THE PYHSICAL ENVIRONMENT BIOLOG PROGRAM	1964	120	6	U-41725-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE	12	0	0	U-41725-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466505	61	NOT READABLE	1964	120	6	U-41726-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	NOT READABLE	12	0	0	U-41726-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466506	82	THE CROWINING GLORY 	1966	120	6	U-41727-MUM	0	0x00005ED000000000	1966-06-16 00:00:00	GLOBE PRODUCTION 	12	0	0	U-41727-1966-MUM	0	0	0	N	K. D. MASTER (SCEHERZADE NO. 2 , 2ND FLOOR . COLOBA , BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466507	82	BY ROAD RAIL AND AIR	1964	120	6	U-41728-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-41728-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466508	60	BENAZIR	1964	120	6	U-41729-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	BIMAL ROY BIMAL ROY PRODUCTION	12	0	0	U-41729-1964-MUM	0	0	0	N	BIMAL ROY PRODUCTION (MOHAN STUDIO ANDHERI BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466509	61	TAKE CARE	1984	120	6	U-4173-MUM	0	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC USA	12	0	187	U-4173-1984-MUM	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466510	61	VIBRATION OF MOLECULES (CHEMICAL EDUCATION MATERIAL STUDY)	1964	120	6	U-41730-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	CHEM STUDY FILM PROF LINUS PAULING USA	12	0	0	U-41730-1964-MUM	0	0	0	N	DR. J. PAUL LEONARD, TEACHER COLLEGE, COLUMBIA UNIVERSITY TEA IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466511	82	METRO NEWS VOL 425	1964	120	6	U-41731-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	METRO GOLDWYN ,AYER	12	0	0	U-41731-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466512	82	INDIAN NEWS REVIEW NO 819	1964	120	6	U-41732-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-41732-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466513	61	CHELSEA FOOTBALL CLUB 	1964	120	6	U-41733-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	FRANK GARDNER UK	12	0	0	U-41733-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466514	61	PUBLIC WORK IN BRITAIN 	1964	120	6	U-41734-MUM	16	0x00005BF700000000	1964-06-17 00:00:00	CITY OF LONDON POLICE G BRITAIN	12	0	0	U-41734-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466515	54	TRAILER OF MAIN JATT PUNJABI DI	1964	120	6	U-41735-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES, SHRI SOUND STUDIO, DADAR, BOMBAY	12	0	184	U-41735-1964-MUM	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MOVIES, SHRI SOUND STUDIO, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466516	70	DISLOCATIONS & STACKING FAULTS IN STAINLESS STEEL	1964	120	6	U-41736-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	CANENDISH LABORATORY UNIVERSITY OF CAMBRIDGE (G. BRITAIN)	12	0	0	U-41736-1964-MUM	0	0	0	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466517	70	PRECIPITATION OF CUAL2 IN ALUMINIUM COPPER ALLOY	1964	120	6	U-41737-MUM	0	0x00005BF600000000	1964-06-16 00:00:00	CAVENDINSH LABORATORY, UNIVERSITY OF CAMBRIDGE (GREAT BRITAIN)	12	0	0	U/41737/1964	0	0	0	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466518	70	THE MOVEMENT OF DISLOCATIONS IN ALUMINIUM  TOILS 	1964	120	6	U-41738-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	NOT READABLE 	12	0	0	U-41738-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466519	61	EXPERIMENTS WITH THE BUBBLE MODEL OF A METAL STRUCTURE	1964	120	6	U-41739-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	CAVENDISH LABORATORY UNIVERSITY OF CAMBRIDGE (G. BRITAIN)	12	0	0	U-41739-1964-MUM	0	0	0	N	DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466520	61	THE GOGIVER	1984	120	6	U-4174-MUM	365.76	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC(USA)	12	0	187	U/4174/1984	0	0	0	N	PDR COMMUNICATIONS.Q	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466521	175	HE HAS PROVIDED FOR HER FUTURE	1964	120	6	U-41740-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTION ,INDIA HOUSE, 1ST FLOOR , OPP .G.P.O.BOMBAY1)	12	0	0	U/41740/1964	0	0	0	N	ADVERTISING & SALES PROMOTION CO.(WASWANI MENSION ,DINSHA VACHHO RD.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466522	61	MAN AND RADIATION 	1964	120	6	U-41741-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	UNITED STATES ATOMIC ENERGY COMMISSION  USA	12	0	0	U-41741-1964-MUM	0	0	0	N	UNITED STATES INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466523	44	RAIN 	1917	120	6	U-41742-MUM	0	0x000018E900000000	1917-06-18 00:00:00	 DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR OPP GPO BOMBAY 1	12	0	0	U-41742-1964-MUM	0	0	0	N	 DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR OPP GPO BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466524	44	WINTER	1964	120	6	U-41743-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	 DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR OPP GPO BOMBAY 1	12	0	0	U-41743-1964-MUM	0	0	0	N	 DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR OPP GPO BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466525	51	NEWS MAGAZINE NO 144 MAY 64 	1964	120	6	U-41744-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-41744-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466526	70	HAPPY IN HIS OLD AGE	1964	120	6	U-41745-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O. BOMBAY1)	12	0	0	U-41745-1964-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. (VASWAMI MENSION, DISHA VACHHA ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466527	61	DEPENDABLE HANDS 	1964	120	6	U-41746-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	A VISION ASSOCIATES PRODUCTIONS 	12	0	0	U-41746-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466528	61	CHALLENGE (GRETEL AMERICAS CUP)	1964	120	6	U-41747-MUM	0	0x00005BF700000000	1964-06-17 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATIION, BRIAN CHIRLIAN 	12	0	0	U/41747/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466529	61	THROUGHBREDS OF NEW ZEALAND	1964	120	6	U-41748-MUM	0	0x00005BF800000000	1964-06-18 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U-41748-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466530	82	INDIAN NEWS REVIEW NO 819A  	1964	120	6	U-41749-MUM	0	0x00005BF900000000	1964-06-19 00:00:00	FIMS DIVISION GOVT OF INDIA	12	0	0	U-41749-1964-MUM	0	0	0	N	FIMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466531	61	THE TIME TRAP	1984	120	6	U-4175-MUM	174	0x0000792400000000	1984-11-28 00:00:00	AMERICAN MEDIA INC (USA)	12	0	187	U/4175/1984	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466532	44	TRAILER OF TARZAN AND DELILAH	1964	120	6	U-41750-MUM	0	0x00005BF900000000	1964-06-19 00:00:00	H S FILMS, V PRABHAKAR, OLD PRABHADEVI RD, BOMBAY28	12	0	184	U-41750-1964-MUM	0	0	0	N	V PRABHAKAR, OLD PRABHADEVI RD, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466533	61	DONOVAN'S REEF	1964	120	6	U-41751-MUM	0	0x00005BF900000000	1964-06-19 00:00:00	JOHN FORD, USA	12	0	0	U-41751-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466534	61	TRAILER OF DONOVAN'S REEF	1964	120	6	U-41752-MUM	0	0x00005BF900000000	1964-06-19 00:00:00	JOHN FOR. USA	12	0	184	U-41752-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466535	85	THE LONGEST NIGHT 	1964	120	6	U-41753-MUM.	0	0x00005BFA00000000	1964-06-20 00:00:00	HUNNAR FILM S, (NANABHAY MENSION , SIR P. M. ROAD, BOMBAU1)	12	0	0	U-41753-MUM.1964-filepart	0	0	0	N	HUNNAR FILM S, (NANABHAY MENSION , SIR P. M. ROAD, BOMBAU1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466536	61	ROME FOR BEGINNERS	1964	120	6	U-41754-MUM	0	0x00005BFA00000000	1964-06-20 00:00:00	ENIT ROME ITALY (INCOME PRODUCTION)	12	0	0	U-41754-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466537	61	SUNSHINE 	1964	120	6	U-41755-MUM	0	0x00005BFA00000000	1964-06-20 00:00:00	ENIT ITALY ROME	12	0	0	U-41755-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466538	61	A DREAM IS A TOWN	1966	120	6	U-41756-MUM	0	0x00005ED400000000	1966-06-20 00:00:00	ENITI ROME , ITALY (INCOME PRODUCTION ) (ITAALY)	12	0	0	U-41756-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466539	52	FRONTIERS OF FREEDOM	1966	120	6	U-41757-MUM	0	0x00005ED400000000	1966-06-20 00:00:00	UNITED FILM ARTS	12	0	0	U-41757-1966-MUM	0	0	0	N	UNITED FILM ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466540	61	FILM JOURNAL 6	1964	120	6	U-41758-MUM	0	0x00005BF900000000	1964-06-19 00:00:00	AN AMA PRODUCTION	12	0	0	U/41758/1964	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466541	61	BLUE AND GREEN 	1964	120	6	U-41759-MUM	0	0x00005BFA00000000	1964-06-20 00:00:00	ENIT ROME ITALY (INCOME PRODUCTION) ITALY	12	0	0	U-41759-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466542	44	TRL. AMAR JYOTI 	1984	120	6	U-4176-MUM	0	0x0000792500000000	1984-11-29 00:00:00	SWATANTAR CHADHA	12	0	184	U/4176/84	0	0	0	N	SWATANTAR CHADHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466543	61	NOT READABLE 	1964	120	6	U-41760-MUM	0	0x00005BFC00000000	1964-06-22 00:00:00	NOT READABLE 	12	0	0	U-41760-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466544	61	ON OBSERVATIONS OF FLOW NEAR STAGNATION POINT OF BLUNT BODIES AT LOW REYNOLDS NUMBERS (SILENT)	1964	120	6	U-41761-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	H.C. SHOAF ANT HAMPTON, VOL (USA)	12	0	0	U/41761/1964	0	0	0	N	USAIDUNIVERSITY OF WISCONSITY INDIA PROJECT ,BENGAL ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466545	70	ON OBSERVATION OF FLOW NEAR STAGNATION POINT OF BLUNT,  BODIES AT LOW REYNOLDS NUMBERS	1964	120	6	U-41761-MUM.	0	0x00005BFC00000000	1964-06-22 00:00:00	H.C. SHOAF AT HAMPTON, (USA)	12	0	175	U-41761-1964-MUM	0	0	0	N	USAIDUNIVERSITY OF WISCONSIN INDIA PROJECT, BENGAL ENGINEERING COLLEGE, (P.O. BOTANIC GARDEN, HOWRAH, WEST BENGAL)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466546	61	NOT READABLE 	1964	120	6	U-41762-MUM	0	0x00005BFC00000000	1964-06-22 00:00:00	NOT READABLE 	12	0	0	U-41762-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466547	175	TRANSITION IN CIRCULAR COUETTE FLOW	1964	120	6	U-41763-MUM	0	0x00005BE700000000	1964-06-01 00:00:00	DONALD COLES AT CALIFORNIA INSTITUTE OF TECHNOLOGY (USA)	12	0	0	U/41763/1964	0	0	0	N	USAIDUNIVERSITY OF WISCONSIR INDIA PROJECT, BENGAL ENGINEERING COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466548	61	THE DAVID HALL STORY	1964	120	6	U-41764-MUM	0	0x00005BFC00000000	1964-06-22 00:00:00	DAVID HALL	12	0	0	U-41764-1964-MUM	0	0	0	N	WESTERN INDIA AUTOMOBILE ASSOCIATION (CHURCHGATE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466549	61	JOURNEY THRIUGHTR BRITAIN 	1966	120	6	U-41765-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	BRITISH OVERSEAS AIRWAYS CORPORATION (ENGLAD)	12	0	0	U-41765-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466870	61	TIGERS OF KANHA 	1984	120	6	U-4223-MUM	0	0x0000793200000000	1984-12-12 00:00:00	TIME LIFE VIDEO , USA 	12	0	182	U-4223-1984-MUM	0	0	0	N	N.E.& I.FILMS LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466550	61	THE TELCO STORY	1966	120	6	U-41766-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	HUNNAR FILM NANABHAY MENSION , SIR P. M. ROAD, BOMBAY1	12	0	0	U-41766-1966-MUM	0	0	0	N	HUNNAR FILM NANABHAY MENSION , SIR P. M. ROAD, BOMBAY1	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466551	61	TRAILER OF FREUD THE SECRET PASSION	1964	120	6	U-41767-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	WOLFGANG REINHARDT, USA	12	0	184	U-41767-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466552	61	THE FOUR DAYS OF NAPLES	1964	120	6	U-41768-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	GOFFREDO LUMBARDO, ITALY	12	0	0	U-41768-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466553	61	TRAILER OF THE UGLY AMERICAN	1964	120	6	U-41769-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	GEORGE ENGLUND, USA	12	0	184	U-41769-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466554	44	KAMAL AUR SHAHAR 	1984	120	6	U-4177-MUM	0	0x0000792500000000	1984-11-29 00:00:00	SANTOOH SAH.	12	0	175	U/4177/1984	0	0	0	N	SPARK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466555	61	TRAILER OF THE CHARGE IS MURDER	1964	120	6	U-41770-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	A PERLBERG SEATON PRODUCTION, USA	12	0	184	U-41770-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466556	218	SMRITI SHARADDHAN JALI	1966	120	6	U-41771-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-41771-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466557	51	YA MALAK	1964	120	6	U-41772-MUM	0	0x00005BFE00000000	1964-06-24 00:00:00	NOT READABLE	12	0	0	U-41772-1964-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466558	44	TRAILER OF MR. X IN BOMBAY	1964	120	6	U-41773-MUM	0	0x00005BFE00000000	1964-06-24 00:00:00	C M THAKKAR, THAKKAR FILMS, FAMOUS CINE LABORATORY, BOMBAY	12	0	184	U-41773-1964-MUM	0	0	0	N	THAKKAR FILMS, FAMOUS CINE LABORATORY, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466559	82	INDIAN NEWS REVIEW NO. 820	1966	120	6	U-41774-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	 FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-41774-1966-MUM	0	0	0	N	 FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466560	82	METRO NEWS VOL: 426	1966	120	6	U-41775-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	METRO GOLWYN MAYER INDIA LTD.	12	0	0	U-41775-1966-MUM	0	0	0	N	METRO GOLWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466561	43	BURNOL 	1966	120	6	U-41776-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	DEVI DUTTA & AVINASH JAIN (3 VIMAL VILLA TERKAYA PARK , BOMBAY)	12	0	0	U-41776-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. (KHORSHED BLDG, 4TH FLOOR P.P. ROAD,)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466562	82	TORCH LIGHT BEEDI	1964	120	6	U-41777-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	NOWSHIN FILMS (85 JAWAHAR VILLA KHAR BOMBAY 51)	12	0	0	U-41777-1964-MUM	0	0	0	N	AKHTAR LUTFI (85 JAWAHAR VILLA KHAR BOMBAY 51)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466563	60	VIJAYALAKSHMI SILK SAREES 	1964	120	6	U-41778-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	NOWSHIN FILMS (85 JAWAHAR VILLA KHAR BOMBAY 52)	12	0	0	U-41778-1964-MUM	0	0	0	N	AKHTAR LUFTI (85 JAWAHAR VILLA KHAR BOMBAY 52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466564	61	THE STORY OF AN ELECTION 	1964	120	6	U-41779-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	DIMENSION FILMS USA	12	0	0	U-41779-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466565	44	KAMAL AUR GAON	1984	120	6	U-4178-MUM	0	0x0000792500000000	1984-11-29 00:00:00	SANTOSH SAH	12	0	175	U/4178/1984	0	0	0	N	SNARK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466566	61	PULIC HEALTH PROBLEM IN MASS EVACUATION 	1964	120	6	U-41780-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	U.S. PUBLIC HEALTH SERVICE	12	0	0	U/41780/64	0	0	0	N	NATIONAL EDUCATION & INFORNATION FILMS FILS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466567	61	TRAINING AIDS: CLASSROOM UTILIZATION	1966	120	6	U-41781-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	U. S. NAVY TRAINING FILM (USA)	12	0	0	U-41781-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466568	61	GRINDING A TAP	1964	120	6	U-41782-MUM	0	0x00005BFD00000000	1964-06-23 00:00:00	US OFFICE OF EDUCATION USA	12	0	0	U/41782/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466569	61	NEW DIMENSION THRIUGH TEACHING FILMS	1966	120	6	U-41783-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	CORNET INDUSTRIES FILM (USA)	12	0	0	U-41783-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS .LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466570	61	THIRD TIME	1964	120	6	U-41785-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	A MOSFILM PRODUCTION, USSR	12	0	0	U-41785-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466571	44	APNE HUYE PARAYE	1964	120	6	U-41786-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	AJIT K. CHAKFRABARTHY MARS & MNOVIES (207 FAMOUS LAB. BLDG, HAINESDS RD, MAHALAXM, BOMBAY11)	12	0	0	U-41786-1964-MUM	0	0	0	N	AJIT K. CHAKFRABARTHY MARS & MNOVIES (207 FAMOUS LAB. BLDG, HAINESDS RD, MAHALAXM, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466572	197	TWO DESTINIES 	1966	120	6	U-41787-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	A GORKY FILM STUDIO TO PRODUCTION 	12	0	0	U-41787-1966-MUM	0	0	0	N	NOT READABLE	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466573	42	GOOD ADVICE 	1964	120	6	U-41788-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	AAR DEE PUBLICITIES (UNIQUE HOUSE PALSI BAZAR STREET FORT BONAY) 	12	0	0	U-41788-1964-MUM	0	0	0	N	R M DRAGON AAR DE PUBLICITIES (UNIQUE HOUSE PALSI BAZAR STREET FORT BONAY) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466574	54	MAIN JATTI PUNJAB DI	1966	120	6	U-41789-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES (SHRI AORUND STUDIO DADARI, BOMBAY14)	12	0	0	U-41789-1966-MUM	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MOVIES (SHRI AORUND STUDIO DADARI, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466575	44	YOUR PRECIOUS VOTE	1984	120	6	U-4179-MUM	0	0x0000792600000000	1984-11-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-4179-1984-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466576	61	TRAILER OF BLOOD ALLEY	1964	120	6	U-41790-MUM	0	0x00005C0000000000	1964-06-26 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-41790-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466577	44	TRL. OF 'MAIN SUHAAGAN HOON'	1966	120	6	U-41791-MUM	0	0x00005EDA00000000	1966-06-26 00:00:00	VISHWAAS NATH NAYYAR FILM CRITIC (10B PALI RD, BANDRA BOMBAY50)	12	0	0	U-41791-1966-MUM	0	0	0	N	VISHWAAS NATH NAYYAR FILM CRITIC (10B PALI RD, BANDRA BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466900	44	TRL OF ZIDDI	1969	120	6	U-42257-MUM	0	0x0000635300000000	1969-08-14 00:00:00	NOT READABLE	12	0	0	U-42257-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466578	88	PERFORMAANCES FRANCAISES	1966	120	6	U-41792-MUM	0	0x00005EDB00000000	1966-06-27 00:00:00	ALLIANCE GENERAL DE DISTRIBUTION CINE MOTOGRAPHIQUE  (FRANCE)	12	0	0	U-41792-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY ()2 AURANGZEB NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466579	44	LAND OF BROTAIN	1964	120	6	U-41793-MUM	0	0x00005C0100000000	1964-06-27 00:00:00	G. BUCKLAD SMITH (BRITANNIA)	12	0	0	U-41793-1964-MUM	0	0	0	N	NRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466580	70	BUDHAPE KA ARAM 	1964	120	6	U-41794-MUM	0	0x00005C0100000000	1964-06-27 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE FIRST FLOOR OPP GPO BOMBAY	12	0	0	U-41794-1964-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION CO. (VASWANI MENSION DISHA VACHA ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466581	70	BHAVISHYA KA PRABANDH 	1964	120	6	U-41795-MUM	0	0x00005C0100000000	1964-06-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-41795-1964-MUM	0	0	0	N	ADVERTISING  AND SALES PROMOTION CO WASVANI MENSION DINSHTA VACHHA RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466582	88	GEORGES BRAQUE	1996	120	6	U-41796-MUM	0	0x000089A900000000	1996-06-27 00:00:00	LES FILMS DU. TEWPMS ETLA CAPAC	12	0	0	U-41796-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY (NEW DELHI FOR EMBASSY 2 AUIRANZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466583	88	DECEMMBRE , MOIS DESNFANTS 	1966	120	6	U-41797-MUM	0	0x00005EDB00000000	1966-06-27 00:00:00	HENRI STORCK (FRANCE)	12	0	0	U-41797-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY (2 AURANZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466584	61	FRENCH ECONOMY & TECHNIQUES 	1964	120	6	U-41798-MUM	0	0x00005BFF00000000	1964-06-25 00:00:00	C N C E	12	0	0	U/41798/1964	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466585	61	FRENCH ECONOMY & TECHNIQUES (MAG. NO.7)	1964	120	6	U-41798-MUM.	0	0x00005C0100000000	1964-06-27 00:00:00	C.N.C.E. (FRANCE)	12	0	175	U-41798-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY, (2AURANGZEB RD., NEW DELHI_	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466586	61	FRENCH ECONOMY & TECHNMIQUES (NUCLEAR ELECTRICITY ) (MARG NO. 8)	1966	120	6	U-41799-MUM	0	0x00005EDB00000000	1966-06-27 00:00:00	C. N. C. E	12	0	0	U-41799-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY (2 AURANGZEB RD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466587	61	ENGLISH LITERATURE: THE EIGHFEENTH CENTRY	1983	120	6	U-418-MUM	0	0x0000772600000000	1983-07-07 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/418/1983	0	0	0	N	N.E. AND I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466588	44	AMAR JAWAN (SHORTER VERSION HINDI  SONG ONLY)	1984	120	6	U-4180-MUM	0	0x0000792600000000	1984-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/4180/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466589	61	TRAILER OF HUD	1964	120	6	U-41800-MUM	0	0x00005C0300000000	1964-06-29 00:00:00	MARLIN RITT AND IRVING RAVETCH, USA	12	0	184	U-41800-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466590	61	TRL. OF ' LION MAN '	1984	120	6	U-4181-MUM	0	0x0000792600000000	1984-11-30 00:00:00	MMUDH UN (USA)	12	0	184	U/4181/1984	0	0	0	N	N . F . D . C . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466591	61	TRL. OF ' LION MAN '	1984	120	6	U-4181-MUM.	0	0x0000792600000000	1984-11-30 00:00:00	MEMDUH UN (USA)	12	0	184	U/4181	0	0	0	N	N . F . D . C . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466592	44	BHARAT MATA KI PUKAR	1984	120	6	U-4182-MUM	295.57	0x0000792700000000	1984-12-01 00:00:00	RAJENDRAKUMAR	12	0	182	U/4182/1984	0	0	0	N	ARYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466593	44	NEW RIN 250 GRAMS	1984	120	6	U-4183-MUM	0	0x0000792700000000	1984-12-01 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4183/1984	0	0	0	N	M/S FAR PRODCUTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466594	44	GEEN TORCH FASHION PARADE	1984	120	6	U-4184-MUM	0	0x0000792700000000	1984-12-01 00:00:00	R. SUDESH LYER	12	0	185	U/4184/1984	0	0	0	N	RADINKA LYER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466595	44	RIM ZIM 	1984	120	6	U-4185-MUM.	30.48	0x0000792900000000	1984-12-03 00:00:00	DELTA FILM PRODUCTIONS	12	0	185	U/4185	0	0	0	N	DELTA FILM PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466596	44	FRESH COCONUT OIL	1984	120	6	U-4186-MUM	0	0x0000792900000000	1984-12-03 00:00:00	MAADHYAM	12	0	185	U/4186/1984	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466597	44	SHAYAM BIDI	1984	120	6	U-4187-MUM	24	0x0000792900000000	1984-12-03 00:00:00	GAUTAM PALIT	12	0	185	U/4187/1984	0	0	0	N	GAUTAM PALIT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466598	61	SCISSORS	1984	120	6	U-4188-MUM	29.57	0x0000792900000000	1984-12-03 00:00:00	S. ANAD.	12	0	187	U/4188/1984	0	0	0	N	ISHA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466599	61	SPIDERMAN PART I THE POWER OF DR. OCTOPUS 	1984	120	6	U-4189-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BRODCASING USA 	12	0	190	U/4189/84	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466600	61	DIESEL ENINE GGOVERNORSE PART: I: WOODWARD GOVERNERS	1983	120	6	U-419-MUM	0	0x0000772600000000	1983-07-07 00:00:00	U.S., NAVY	12	0	0	U-419-1983-MUM	0	0	0	N	N. E. & I. F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466601	61	'SPIDERMAN PART II WHERE CRAWLS THE LIZARDELECTRO THE HUMAN LIGHTING BOLT	1984	120	6	U-4190-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING 	12	0	190	U/4190/1984	0	0	0	N	INNOVISION SHORT FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466602	61	SPIDERMAN PART III MENANCE OF MYSTERIO	1984	120	6	U-4191-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-4191-1984-MUM	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466603	61	' SPIDERMAN  PART IV THE SKY IS MAN FALLING '	1984	120	6	U-4192-MUM	0	0x0000792400000000	1984-11-28 00:00:00	GALAXY BROADCASTING (USA)	12	0	0	U/4192/1984	0	0	0	N	INNOVISION SHORT FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466604	61	'SPIDERMAN PART V NEVER STEP,ONA SCORPIAN SANDS OF CRIME'	1984	120	6	U-4193-MUM	0	0x0000792A00000000	1984-12-04 00:00:00	GALAXY BROADCASTING 	12	0	190	U/4193/1984	0	0	0	N	INNVISION SHORT FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466605	82	NOT READABLE 	1951	120	6	U-4194-MUM	0	0x00004A1300000000	1951-12-03 00:00:00	NOT READABLE	12	0	0	U-4194-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466606	82	HENCE COME THE GROOM	1951	120	6	U-4195-MUM	0	0x00004A1E00000000	1951-12-14 00:00:00	PARAMOUNT	12	0	0	U-4195-1951-MUM	0	0	0	N	PARAMOUNT 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466607	61	TOWARDS BETTER UNDERSTANDING OF PARKINSON DISEASE  	1984	120	6	U-4196-MUM	0	0x0000792B00000000	1984-12-05 00:00:00	MERCK SHARP & DOHME INTERNATIONAL (USA)	12	0	182	U-4196-1984-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470724	44	GAMTICHEE CHURAS	1964	120	6	U-46274-MUM	0	0x00005CA600000000	1964-12-09 00:00:00	JYOTI G. THAKUR	12	0	0	U/46274/1964	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466608	82	PARAMOUNT NEWS NOS 26/27	1951	120	6	U-4197-MUM	0	0x00004A1400000000	1951-12-04 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-4197-1951-MUM	0	0	0	N	PARAMOUNT NEWS OF INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466609	45	KARNATAK CONTNITUTES 	1952	120	6	U-4198-MUM	0	0x00004B8200000000	1952-12-04 00:00:00	NOT READABLE	12	0	0	U-4198-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466610	44	STEP UP	1984	120	6	U-4199-MUM	0	0x0000792C00000000	1984-12-06 00:00:00	ESPOSURE	12	0	182	U-4199-1984-MUM	0	0	0	N	ARUN BANERGEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466611	43	PALAVADE BANDHI PREET 	1983	120	6	U-42-MUM	0	0x0000775700000000	1983-08-25 00:00:00	RAVINDRA DAVE	12	0	0	U/42/83	0	0	0	N	KIRTI KALA KENDRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466612	61	OUR WIFE 	1953	120	6	U-420-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	NOT READABLE 	12	0	0	U-420-1953-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466613	44	MAINE PADH LIYA	1985	120	6	U-4200-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	EXPOSURE	12	0	182	U-4200-1985-MUM	0	0	0	N	ARUN BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466614	44	BIRJU USTAD	1964	120	6	U-42001-MUM	0	0x00005C0300000000	1964-06-29 00:00:00	SHEIKH MUKHTAR PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-42001-1964-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466615	61	TRAILER OF THE NUTTY PROFESSOR	1964	120	6	U-42002-MUM	0	0x00005C0400000000	1964-06-30 00:00:00	ERNEST D GLUCKSMAN USA 	12	0	0	U-42002-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466616	61	BIG LITTLE THINGS 	1964	120	6	U-42003-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	THE ISRAEL INSTITUTE OF PRODUCTIVITY (ISRAEL)	12	0	0	U-42003-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDICAL CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT (FARIDKOT HOUSE ) DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466617	61	QUALITY CONTROL IN INTERNATIONAL TRADE	1964	120	6	U-42004-MUM	0	0x00005C0300000000	1964-06-29 00:00:00	SUPERINTENDENCE COMPANY OF INDIA PRIVATE LTD.	12	0	0	U/42004/1964	0	0	0	N	SUPERINTENDENCE COMPANY OF INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466618	44	TRAILER OF SHARABI	1964	120	6	U-42005-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	KHUSHI SETHI (RANJIT STUDIOS,DADAR)	12	0	0	U/42005/1964	0	0	0	N	SATISH VARMA(4.TRIBHUVAN RD.BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466619	51	SHUDDHA BEEJA POTI PHALE RASAL GOMATI 	1964	120	6	U-42006-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	`DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-42006-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466620	61	INDIAN NEWS REVIEW NO. 821 	1964	120	6	U-42007-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-42007-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466621	61	METRO NEWS VOL 427	1964	120	6	U-42008-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	METRO GOLDWYN MOYER  USA	12	0	0	U-42008-1964-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466622	43	ANMOL DAAN	1964	120	6	U-42009-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/42009/1964	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466623	43	GUJARAT STADIUM KHATE PRATHAM MATCH	1984	120	6	U-4201-MUM	0	0x0000792C00000000	1984-12-06 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF INDIA 	12	0	182	U-4201-1984-MUM	0	0	0	N	ASSTT .DIRECTOR OF INF (FILM) GOVT .OF GUJARAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466624	61	FIBERS FROM THE SUN 	1964	120	6	U-42010-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	TOKYO CINEMA CO. TOKYO (JAPAN)	12	0	0	U-42010-1964-MUM	0	0	0	N	CONSULATE GEBERAL OF JAPAN (KASHMIR HOUSE, 19 NEPANMM RD, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466625	61	TRL. ,OF LONG DAY'S JOURNEY INTO NIGHT 	1964	120	6	U-42011-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	JOSEPH E. LEVINE (USA)	12	0	184	U-42011-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA ) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466626	61	TRAILER OF MACISTE IN HELL	1964	120	6	U-42012-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	ERMANNO DONATI LUIGI CARPENTIERI, ITALY	12	0	184	U-42012-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466627	61	TRAILER OF ADVANCE TO THE REAR	1964	120	6	U-42013-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	A TED RICHMOND PRODUCTION (USA)	12	0	184	U-42013-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466628	61	TRAILER OF MOVE OVER DARLING	1964	120	6	U-42014-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. BOMBAY	12	0	184	U-42014-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466629	61	TEASER TRAILER OF MOVE OVER DARLING	1964	121	6	U-42015-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-42015-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466630	61	MUSICAL PUPPETS (PANCH PUTLIYAN) (INTERNATIONAL VERSION)	1964	120	6	U-42016-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSEM ANNIE BESANT RD. WORLI BOMBAY 18)	12	0	0	U-42016-1964-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSEM ANNIE BESANT RD. WORLI BOMBAY 18)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466631	61	TRAILER OF IN THE FRENCH STYLE	1964	120	6	U-42017-MUM	0	0x00005BA800000000	1964-03-30 00:00:00	IRWIN SHOW & ROBERT PARRISH (FRANCE)	12	0	0	U/42017/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466632	61	TRAILER OF SHOCK TREATMENT	1964	120	6	U-42018-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-42018-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466633	61	THE HOUSEHOLDER	1964	120	6	U-42019-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	MERCHANT IVORY PRODUCTION	12	0	0	U/42019/1964	0	0	0	N	MERCHANT IVORY PRODUCTION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466634	61	FIGHTING FOR A NEW WORLD	1984	120	6	U-4202-MUM	0	0x0000792D00000000	1984-12-07 00:00:00	CENTRANAUCH FILM STUDIOS USSR	12	0	182	U-4202-1984-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466635	61	TRAILER OF THE HOUSE HOLDER 	1964	120	6	U-42020-MUM	0	0x00005C0700000000	1964-07-03 00:00:00	MERCHANT IVORY PRODUCTIONS ( INDIA) 	12	0	0	U-42020/1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466636	61	TRAIELR OF THE YOUNG AND THE BRAV	1964	120	6	U-42021-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/42021/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466637	61	TROUBLESHOOTERS	1964	120	6	U-42022-MUM	0	0x00005C0700000000	1964-07-03 00:00:00	HALROACH PRODUCTION (USA)	12	0	0	U-42022-1964-MUM	0	0	0	N	M L PICTURES (62 RAZMAH BUILDING,5TH FLOOR,LADY JAMSHEDJI RD BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466638	61	TRAILER OF THE TREASURE OF SILVERR LAKE 	1964	120	6	U-42023-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-42023-1964-MUM	0	0	0	N	RANK FILN DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466639	42	KHUSHIR KARON 	1964	120	6	U-42024-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	UNITED FILM MAKERS	12	0	0	U-42024-1964-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS 931112 HINDAYA  PALTON ROAD BOMBAY 1) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466640	61	LEWIS MUMFORD ON THE CITY II CARS OR PEOPLE 	1964	120	6	U-42025-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	A NARTIONAL FILM BOARD OF CANADA PRODUCTION 	12	0	0	U/42025/64	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466641	61	LEWIS MUMFORD ON THE CITY III THE CITY AND ITS REGION	1964	120	6	U-42026-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTIONS 	12	0	0	U/42026/1964	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466642	61	LEWIS MUMFORD ON THE CITY: (IV) THE HEART OF THE CITY	1964	120	6	U-42027-MUM	0	0x00005C0500000000	1964-07-01 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION (CANADA)	12	0	0	U/42027/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466643	61	LEWIS MUMFORD ON THE CITY: (V) THE CITY AS MAN'S HOME	1964	120	6	U-42028-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION.	12	0	0	U-42028-1964-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466644	61	LEWIS MUMFORD ON THE CITY (VI) THE CITY AND THE FUTURE	1964	120	6	U-42029-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	NATIONAL FILM BOARD OF CANADA PRODUCTION CANADA	12	0	0	U-42029-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466645	44	' MANAVSEVA MADHAVSEVA '	1984	120	6	U-4203-MUM	0	0x0000792D00000000	1984-12-07 00:00:00	SARALA CHARITY TRUST	12	0	182	U/4203/1984	0	0	0	N	P . S . DIXIT	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466646	85	THE RIDE 	1964	120	6	U-42030-MUM	0	0x00005C0600000000	1964-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U/42030/64	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466647	85	SKY 	1964	120	6	U-42031-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	0	U-42031-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466648	61	STRANGE DOINGS	1964	120	6	U-42032-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA.	12	0	0	U-42032-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466649	44	AHANKAR	1964	120	6	U-42033-MUM	0	0x00005C0800000000	1964-07-04 00:00:00	NATIONAL VISUAL AIDS CORPORATION (RUSTOM BUILDING 3RD FLOOR. 29 VEER NARIMAN RD, BOMBAY 1)	12	0	0	U-42033-1964-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION (RUSTOM BUILDING 3RD FLOOR. 29 VEER NARIMAN RD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466650	61	TRANSMUTATION CHEZLES VEGETAUX 	1964	120	6	U-42034-MUM	0	0x00005C0A00000000	1964-07-06 00:00:00	LE SERVICE CINEMATOGRAPHIQUE DU MINISTRE DE L. AGRICULTURE ( FRENCH)	12	0	0	U-42034/1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY FOR THE FRENCH EMBASSY 2 AURANZAB RD NEW DELHI )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466651	61	ARTOUSTE, ALTITUDE 2000	1964	120	6	U-42035-MUM	0	0x00005C0A00000000	1964-07-06 00:00:00	S.N.C.F FRANCE	12	0	0	U-42035-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466652	61	BETWEEN TWO RIVERS 	1964	120	6	U-42036-MUM	0	0x00005C0A00000000	1964-07-06 00:00:00	A B PATHE GREAT BRITISH 	12	0	0	U-42036-1964-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466653	61	A LONG ROAD AHEAD	1964	120	6	U-42037-MUM	0	0x00005C0A00000000	1964-07-06 00:00:00	MOSFILM STUDIO & PRAGUE BARRANDOV FILM STUDIO (USSR)	12	0	0	U-42037-1964-MUM	0	0	0	N	SOVEPORTFILM ( 163 A LOWER COLABA ROAD BOMBAY 5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466654	61	GENESES DE PARIS	1964	120	6	U-42038-MUM	0	0x00005C0A00000000	1964-07-06 00:00:00	PRODUCTIONS CIDOS (FRANCE)	12	0	0	U/42038/1964	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466655	44	MAJBOOR	1964	120	6	U-42039-MUM	0	0x00005BFB00000000	1964-06-21 00:00:00	MOHAN SEGAL	12	0	0	U/42039/1964	0	0	0	N	DE LUX FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466656	61	MELIO NEWS VOLUME 126E	1951	120	6	U-4204-MUM	0	0x00004A1500000000	1951-12-05 00:00:00	M. G. M.	12	0	0	U-4204-1951-MUM	0	0	0	N	M. G. M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466657	61	BLOOD ALLEY	1964	120	6	U-42040-MUM	0	0x00005C0B00000000	1964-07-07 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-42040-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466658	61	INDIAN NEWS REVIEW NO. 822	1964	120	6	U-42041-MUM	0	0x00005C0C00000000	1964-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42041/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466659	61	METRO NEWS VOL 428	1964	120	6	U-42042-MUM	0	0x00005C0C00000000	1964-07-08 00:00:00	METRO GOLDWYNMAY USA	12	0	183	U/42042/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466660	61	CREATIVE ARTISTS OF INDIASATYAJIT RAY 	1964	120	6	U-42043-MUM	0	0x00005C0C00000000	1964-07-08 00:00:00	B.D. GARGA	12	0	0	U/42043/1964	0	0	0	N	B.D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466661	44	VATAN KA SHAHEED	1964	120	6	U-42044-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO BUNDER, TULLOCH ROAD, BOMBAY1)	12	0	0	U-42044-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. (NATIONAL HOUSE, APOLLO BUNDER, TULLOCH ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466662	61	THE RED SHEIK	1964	120	6	U-42045-MUM	0	0x00005C0B00000000	1964-07-07 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	0	U/42045/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466663	61	TRAILER OF '' THE RED SHRIEK ''	1964	120	6	U-42046-MUM	0	0x00005C0B00000000	1964-07-07 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	0	U/42046/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466664	61	TRAILER OF THE RED SHEIK	1964	120	6	U-42046-MUM.	0	0x00005C0B00000000	1964-07-07 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	0	U/42046/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470844	61	AMERICA'S SINGINL BOYS	1952	120	6	U-4656-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	R.K.O. U.S.A.	12	0	0	U-4656-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466665	61	DESERT IN RETREA 	1964	120	6	U-42047-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	EASTERN EDUCATION FILMS PROVET LTD. 	12	0	0	U/42047/64	0	0	0	N	EASTERN EDUCATION FILMS PROVET LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466666	44	SABSE LAMBI RAAT	1964	120	6	U-42048-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	HUNNAR FILMS (NANABHOY MENSION, SIR P.M.ROAD, BOMBAY1)	12	0	0	U-42048-1964-MUM	0	0	0	N	HUNNAR FILMS (NANABHOY MENSION, SIR P.M.ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466667	44	KHUSHI KI MUSKAN 	1964	120	6	U-42049-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	 UNITED FILM MAKER INDIA 	12	0	0	U/42049/64	0	0	0	N	L. J. BIJLANI UNITED FILM MAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466668	44	METRO NEWS VOLUME 126/C	1951	120	6	U-4205-MUM	0	0x000049A100000000	1951-08-11 00:00:00	M.L.M.	12	0	0	U/4205/1951	0	0	0	N	M.L.M.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466669	44	DILKA DARPAN	1964	120	6	U-42050-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	SURENDRA FILM PRODUCTIONS ( A ROCK SIDE WALKESHWAR RD., BOMBAY6)	12	0	0	U-42050-1964-MUM	0	0	0	N	GAYWAY'S PUBLICITY (GAYWAY'S BLDG. 18A/3 ROHTAK RD., N.DELHI5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466670	54	SAT SALIYAN	1964	120	6	U-42051-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	KARUNESH THAKUR (3H NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	12	0	0	U-42051-1964-MUM	0	0	0	N	KARUNESH THAKUR (3H NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466671	51	WAT CHUKLELE NAWARE	1964	120	6	U-42052-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	RAM DAVRI (1123, SHUKREWAR PETH, POONA3)	12	0	0	U-42052-1964-MUM	0	0	0	N	RAM DAVRI (1123, SHUKREWAR PETH, POONA3)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466672	106	IMTIHAN	1964	120	6	U-42053-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	NOT READEBAL	12	0	0	U-42053-1964-MUM	0	0	0	N	NOT READEBAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466673	61	RENDEZVOUS	1964	120	6	U-42054-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	PRINCIPAL,FILM INSTITUTE OF INDIA	12	0	0	U/42054/1964	0	0	0	N	PRINCIPAL,FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466674	44	A DATE WITH THE DEAD 	1964	120	6	U-42055-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-42055-1964-MUM	0	0	0	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466675	44	TRUE HAPPINESS	1964	120	6	U-42056-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-42056-1964-MUM	0	0	0	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466676	44	'' LIFT ''	1964	120	6	U-42057-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/42057/1964	0	0	0	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466677	44	KHILONE	1964	120	6	U-42058-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/42058/1964	0	0	0	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466678	44	GAON KI SEVA	1964	120	6	U-42059-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	PRINICPAL FILM INJSTITUTE OF INDIA	12	0	0	U/42059/1964	0	0	0	N	PRINICPAL FILM INJSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466679	44	TRL. OF SHRAVANKUMAR 	1984	120	6	U-4206-MUM	0	0x0000793000000000	1984-12-10 00:00:00	SHANTICHAND ZAVERI NAD JAGDISH BARODA	12	0	184	U/4206/84	0	0	0	N	SHANTICHAND ZAVERI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466680	44	OM CATCHING THE TRAIN	1964	120	6	U-42060-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	PRINCIPLE FILM INSTITUTE OF INDIA 	12	0	0	U-42060-1964-MUM	0	0	0	N	PRINCIPLE FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466681	44	TRAILER OF MAGIC CARPET 	1964	120	6	U-42061-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	A  M BHANJI	12	0	0	U/42061/1964	0	0	0	N	UNIQUE PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466682	44	TRAILER OF MAJBOOR	1964	120	6	U-42062-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	MOHAN SEGAL PROF DE LUX FILM 	12	0	0	U-42062-1964-MUM	0	0	0	N	DE LUX  FILM 103 FAMOUS CINE BIDG MAHALUXMI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466683	61	A PROMISE REDEEMED	1964	120	6	U-42063-MUM	0	0x00005C1100000000	1964-07-13 00:00:00	B.D. GARGAI	12	0	0	U/42063/1964	0	0	0	N	A.B. SARAN KHADI  VILLAGES INDUSTRIA COMMISSIN III 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466684	61	MACHINE SHOP WORK NO.3 CUTTING A ROUND END KEYWAY	1964	120	6	U-42064-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	U.S.OFFICE OF EDUCAITON (USA)	12	0	0	U-/2064/1964	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466685	61	AIRCRAFT WORK NO. 4 SAWING TEMPLATE  METAL 	1964	120	6	U-42065-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	U.S OFFICE OF EDUCATION (USA)	12	0	0	U/42065/1964	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466686	61	SHIP BUILDING SKILLNO. 3 MARINE MACHINERY INSTALLATION: FILLING & INSTALLING CHOCKS	1964	120	6	U-42066-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-42066-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466687	61	FIRST AID PART II : EVERYDAY EMERGENCIES	1964	120	6	U-42067-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	THE U.S. ARMY	12	0	0	U/42067/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466688	61	NOT READABLE 	1964	120	6	U-42068-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	U S OFFICE OF EDUCATION USA 	12	0	0	U-42068-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466689	61	TRAILER OF THE LEGEND OF AENEAS	1964	120	6	U-42069-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	GIORGIO VENTURIN (ITALY)	12	0	184	U-42069-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466690	43	TRL.OF SHRAVANKUMAR	1984	120	6	U-4207-MUM	117.91	0x0000793000000000	1984-12-10 00:00:00	SHANTICHAND ZAVERI & JAGDISH BAROLA	12	0	0	U/4207/1984	0	0	0	N	SHATICHAND ZAVERI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466691	61	THE LEGEND OF AENEAS (EUROSCOPE)	1964	120	6	U-42070-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	GIORGIO VENTURIN (ITALY)	12	0	0	U-42070-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466692	61	GOLD FOR THE CEASARS	1964	120	6	U-42071-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	JOSEPH FRYD. (ITALY)	12	0	0	U-42071-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466693	61	THE NUTTY PROFESSOR	1964	120	6	U-42072-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	ERNEST D. GLUCKSMAN (USA)	12	0	0	U-42072-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466694	61	DISTANT TRUMPET (PANAVISION)	1964	120	6	U-42073-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-42073-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466695	61	EPOCH MAKER THE NEW TOKAIDO LINE 	1964	120	6	U-42074-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	SHRI RIKERI EIGA K. KAISHA (JAPAN)	12	0	0	U-42074-1964-MUM	0	0	0	N	EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466696	104	KONEKONO STAJIO 	1964	120	6	U-42075-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	TOEI KYOIKU EIGABU  JAPAN	12	0	0	U/42075/64	0	0	0	N	EMBASSY OF JAPAN NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466697	61	NARA & KYOTO	1964	120	6	U-42076-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	MISTSUBISHHI BANK LTD, 	12	0	0	U/42076/64	0	0	0	Y	EMBASSY OF JAPAN NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466698	61	TRAILER OF WICHITA 	1964	120	6	U-42077-MUM	0	0x00005C0E00000000	1964-07-10 00:00:00	ALLIED ARTISTS 	12	0	0	U/42077/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466699	61	INDIAN  NEWS REVIEW NO. 823	1964	120	6	U-42078-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42078/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466700	44	METRO NEWS VOL. 429	1964	120	6	U-42079-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U-42079-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466701	61	CHILLIES 	1984	120	6	U-4208-MUM	0	0x0000793000000000	1984-12-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	187	U/4208/1984	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466702	43	MAHITICHITRA  NO. 46	1964	120	6	U-42080-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	12	0	0	U/42080/1964	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466703	44	TRAILER OF APNE HUYE PARAYE	1964	120	6	U-42081-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	AJIT K. CHAKRABARTY 	12	0	0	U/42081/1964	0	0	0	N	AJIT K. CHAKRABARTY MARS & MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466704	61	ANNOUNCEMENT TRAILER OF BECKET 	1964	120	6	U-42082-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	HAL WALLIS	12	0	0	U-42082-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466705	61	TRL OF WITH FIRE AND THE SWORD 	1964	120	6	U-42083-MUM	0	0x00005C0D00000000	1964-07-09 00:00:00	EURO INTERNATIONAL FILMS	12	0	0	U/42083/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466706	61	WISE MOTHER	1964	120	6	U-42084-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	G . A . THAKUR & HARISH C . JAIN	12	0	0	U/42084/1964	0	0	0	N	NATIONAL ADVRTISING SERVICE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466707	61	TEACHERSADVIE 	1964	120	6	U-42085-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	G.A THAKUR & HARISH JAIN	12	0	0	U-42085-1964-MUM	0	0	0	N	NATIONAL ADV SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466708	61	EXZMINIATION 	1964	120	6	U-42086-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	G.A.THAKUR &  HARISH C.JAIN	12	0	0	U/42086/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466709	61	MOTHERS LOVE	1964	120	6	U-42087-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	G A THAKUR AND HARISH C JAIN	12	0	0	U-42087-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466710	51	PURAVACH BOLTO	1964	120	6	U-42088-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA (68 TARDEO RD BOMBAY 34)	12	0	0	U-42088-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA (68 TARDEO RD BOMBAY 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466711	44	KHUFIA MAHAL	1964	120	6	U-42089-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	AMAR FILMS (RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY14)	12	0	0	U-42089-1964-MUM	0	0	0	N	AMAR FILMS (RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466712	61	RAISING SOYABEAN 	1984	120	6	U-4209-MUM	0	0x0000793000000000	1984-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/4209/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466713	61	OVERNIGHT CURE 	1964	120	6	U-42090-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U-42090-1964-MUM	0	0	0	N	NATIONAL DVERTISING SERVICE PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466714	61	''SERVICING SPARK PLUGS & IGNITION WIRING''	1964	120	6	U-42091-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A.)	12	0	175	U-42091-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466715	44	'KATHA PURANI NAI KAHANI''	1964	120	6	U-42092-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	DEP UNIT. (MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	12	0	175	U-42092-1964-MUM	0	0	0	N	DEP UNIT. (MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466716	44	''TEEN BANDER''	1964	120	6	U-42093-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	DEP UNIT. (MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	12	0	175	U-42093-1964-MUM	0	0	0	N	DEP UNIT. (MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466717	44	TEEN BANDER	1964	120	6	U-42093-MUM.	0	0x00005C1300000000	1964-07-15 00:00:00	DEP UNIT. (MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY. 58)	12	0	0	U/42093/1964	0	0	0	N	DEP UNIT. (MOHAN STUDIOS, KURLA RD, ANDHERI, BOMBAY. 58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466718	44	SACHI BAAT	1964	120	6	U-42094-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	DEP UNIT (MOHAN STUDIOS KURLA RD, ANDHERI, BOMBAY 58)	12	0	0	U/42094/1964	0	0	0	N	DEP UNIT (MOHAN STUDIOS KURLA RD, ANDHERI, BOMBAY 58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466719	61	HOLLAND TODAY 	1964	120	6	U-42095-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	CARILLON FILMS (THE NETHERLANDS)	12	0	0	U-42095-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (298, BAZARGATE STREET, BOMBAY1B.R.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466720	61	ROUGH GRINDING BY PIN BAR (SPHERICAL SURFACES) (OPTICAL CRAFTSMANSHIP)	1964	120	6	U-42096-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-42096-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466721	61	MOLDING WITH A LOO PATTERN (FOUNDRY PRACTICE0	1964	120	6	U-42097-MUM	0	0x00005C1200000000	1964-07-14 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/42097/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS  LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466722	60	LIGHT IMMORTAL  (LAFANI CHIRAG )	1964	120	6	U-42098-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	NOT READABLE 	12	0	0	U-42098-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466723	61	FIRE IN THE FOREST	1964	120	6	U-42099-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	THE U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE (U.S.A.)	12	0	0	U-42099-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466725	44	CULTIVATION OF RAHI & SUMMER IRRIGATED GROUNDNUT	1984	120	6	U-4210-MUM	0	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	187	U/4210/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466726	61	LONGER LIFE FOR WOOD THE ROLE OF PRESERVATIVES IN PROTECTING WOOD	1964	120	6	U-42100-MUM	0	0x00005C1300000000	1964-07-15 00:00:00	THE U S DEPARTMENT OF AGRICULTURE FOREST SERVICE 	12	0	0	U/42100/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466727	61	THE WILDERNESS TRAIL 	1964	120	6	U-42101-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	THE U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE. (USA)	12	0	175	U-42101-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466728	61	''A PIECE OF WOOD''	1964	120	6	U-42102-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	THE U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE. (USA)	12	0	175	U-42102-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466729	61	''FORESTS FOREVER''	1964	120	6	U-42103-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	THE U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE (USA)	12	0	175	U-42103-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466730	61	''FIRST AID IN MINES NO.6''RESUSCITATION''	1964	120	6	U-42104-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	NATIONAL COAL BOARD (USA)	12	0	175	U-42104-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466731	44	TRAILER OF ''BHAKTA DHRUVKUMAR''	1964	120	6	U-42105-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	ALICE PICTURES (18, SWAPNA, SIR P.M. ROAD, VLEPARLE (EAST), BOMBAY57)	12	0	175	U-42105-1964-MUM	0	0	0	N	ALICE PICTURES (18, SWAPNA, SIR P.M. ROAD, VLEPARLE (EAST), BOMBAY57)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466732	61	TRAILER OF ''GOLD FOR THE CEASARS''	1964	120	6	U-42106-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	JOSEPH FRYD. (ITALY)	12	0	175	U-42106-1964-MUM	0	0	0	N	MEROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466733	61	NOT READABLE	1964	120	6	U-42107-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	US NAVY TRAINING FILM USA	12	0	0	U-42107-1964-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466734	61	NOT READABLE	1964	120	6	U-42108-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	NOT READABLE	12	0	0	U-42108-1964-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466735	61	PATR TIME HEROES	1964	120	6	U-42109-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	DUNCESN GRIFILM UK	12	0	0	U/42109/64	0	0	0	N	BRITISH BRODCASTING CORPORATIPON 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466736	44	' BER BY GRAFTING '	1984	120	6	U-4211-MUM	0	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/4211/1984	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466737	61	TRAILER OF THE MANIAC	1964	120	6	U-42110-MUM	0	0x00005C1800000000	1964-07-20 00:00:00	JIMMY SANGSTER (USA)	12	0	184	U-42110-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466738	44	SUKHI JEEVAN	1964	120	6	U-42111-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	ROHTAS FILMS	12	0	0	U/42111/1964	0	0	0	N	RAJARAM ROSTOGI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466739	44	TRAILER OF AYEE MILAN KI BELA	1964	120	6	U-42112-MUM	0	0x00005C1500000000	1964-07-17 00:00:00	J.OM PRAKASH  , FILMY	12	0	184	U/42112/1964	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466740	61	LOOKING FOR LOVE	1964	120	6	U-42113-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	JOE PASTERNAK, USA	12	0	0	U-42113-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466741	61	TRAILER OF LOOKING FOR LOVE	1964	120	6	U-42114-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	JOE PASTERNAK, USA	12	0	184	U-42114-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466742	61	TEASER TRAILER OF THE CHALK GARDEN	1964	120	6	U-42115-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	ROSS HUNTER, USA	12	0	184	U-42115-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466743	61	MUSEMS FOR SCHOOL CHILDREN	1964	120	6	U-42116-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	THE U.S. ARMY (JAMES & SCHWEP)	12	0	0	U/42116/1964	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466744	61	DISCUSSION TECHNIQUE	1964	120	6	U-42117-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	ARMED FORCES INFORMATION FILM (USA)	12	0	0	U-42117-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466745	61	THE USE OF SOLDERING COPPERS	1964	120	6	U-42118-MUM	0	0x00005C1400000000	1964-07-16 00:00:00	U S NAVY TRAINING FILM	12	0	0	U/42118/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466746	61	THE WONDERFUL GARDEN (A KAZAKH FOLK TALE)	1964	120	6	U-42119-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	SOYUZMULTFILM STUDIO MOSCOW (USSR)	12	0	0	U-42119-1964-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR 7th FLOOR, 163 A LOWER COLOBA RD, BOMBAY 52)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466747	61	FODDER GRASS FOR MORE MILK 	1984	120	6	U-4212-MUM	0	0x0000793100000000	1984-12-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	187	U-4212-1984-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466748	61	FASHION ON THE FIELD 	1964	120	6	U-42120-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	QANTAS EMPIRE AIRWAYS (A MOVIETONE PRODUCTION) (AUSTRALIA)	12	0	0	U-42120-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466749	61	FREEWAY FRACAS (CARTOON)	1964	120	6	U-42121-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42121-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466750	105	ALWAYS AT YOUR SERVICE 	1964	120	6	U-42122-MUM	31.1	0x00005C1900000000	1964-07-21 00:00:00	A.R.VARMA (ADDRASS SOME AS ABOVE)	12	0	0	U-42122-1964-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (148,FAMOUS STUDIOS BIDG, MAHALAXMI,BOMBAY 11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466751	61	FAIRY AND THE LITTLE CHILD	1964	120	6	U-42123-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	A. R. VARMA 	12	0	0	U/42123/64	0	0	0	N	PIC PUBLIC OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466752	82	THE MAN WHO DIDN'T COME TO DINNER.	1964	120	6	U-42124-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	16/35 MOVIE PRODUCTIONS (SECOND FLOOR, HAGUE BLDG., SPROTT ROAD, BALLARD ESTATE, BOMBAY1)	12	0	175	U-42124-1964-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS (SECOND FLOOR, HAGUE BLDG., SPROTT ROAD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466753	61	WORLD'S FAIRNEW YORK	1964	120	6	U-42125-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	CHARTER OAK TELEPICTURES (USA)	12	0	0	U/42125/1964	0	0	0	N	PAN AMERICAN WOLD AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466754	44	HARABHARA JEEVAR	1964	120	6	U-42126-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	AUDIO VISUAL ARTS 43 KHOSHEED BUILDING SIR PM ROAD BOMBAY 	12	0	0	U-42126-1964-MUM	0	0	0	N	AUDIO VISUAL ARTS 43 KHOSHEED BUILDING SIR PM ROAD BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466755	61	THE SUIT THAT'S TRUMPS 	1964	120	6	U-42127-MUM	0	0x00005BFB00000000	1964-06-21 00:00:00	AMA PRIVATE LTD (CANADA BUILDING HARNBY RD , BOMBAY 1)	12	0	0	U-42127-1964-MUM	0	0	0	N	AMA PRIVATE LTD (CANADA BUILDING HARNBY RD , BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466756	60	TRAILER OF EK DIN KA BADSHAH	1964	120	6	U-42128-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	JUGAL KISHORE, MOHAN STUDIO, KURLA RD, ANDHERI, BOMBAY69	12	0	184	U-42128-1964-MUM	0	0	0	N	JUGAL KISHORE, MOHAN STUDIO, KURLA RD, ANDHERI, BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466757	44	SAJEELA SAFED 	1964	120	6	U-42129-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/42129/1964	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466758	43	MADHYAN BHOJAN YOJANA 	1984	120	6	U-4213-MUM	0	0x0000793100000000	1984-12-11 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT. FILMS	12	0	182	U/4213/1984	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT. FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466759	44	TRAILER OF KHUFIA MAHAL	1964	120	6	U-42130-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	AKKOO RANJIT STUDIO DABAR BOMBAY	12	0	0	U-42130-1964-MUM	0	0	0	N	AMAR FILM RANJIT STUDIO DABAR BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466760	44	PRAMAN KA MAHATVA	1964	120	6	U-42131-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-42131-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466761	61	TRL OF THE THIRD SECRET	1964	120	6	U-42132-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/42132/1964	0	0	0	N	20TH CENTURYFOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466762	61	THE YOUNG AND THE BRAVE	1964	120	6	U-42133-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	0	U-42133-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466763	61	TRAILKER OF LOVE WITH THE PROPER STRANGER	1964	120	6	U-42134-MUM	0	0x00005C1600000000	1964-07-18 00:00:00	ALAN J. PAKULA (USA)	12	0	0	U/42134/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466764	61	THE TREASURE OF SILVER LAKE 	1964	120	6	U-42135-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	0	U-42135-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466765	61	URSUS AND THE TARTAR PRINCESS 	1964	120	6	U-42136-MUM	0	0x00005BEA00000000	1964-06-04 00:00:00	EURO INTERNATIONAL FILM ITALY	12	0	0	U/42136/64	0	0	0	N	RANK FILM DISTRIBUTER OF INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466766	61	TRAILER OF URSUS AND THE TARTAR PRINCESS	1964	120	6	U-42137-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	0	U-42137-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466767	61	COMONWEALTH MEETING 1964	1964	120	6	U-42138-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	CENTRAL OFFICE OF INFORMATION (ENGLAND)	12	0	175	U-42138-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466768	61	METRO NEWS VOL: 430	1964	120	6	U-42139-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	METRO  GOLDWYN  MAYER (USA)	12	0	0	U/421391964	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466769	44	DESH KI SURAKSHA 	1984	120	6	U-4214-MUM	0	0x0000793100000000	1984-12-11 00:00:00	MR. AMAR KAKKADAUDIO VISUL AIDS	12	0	175	U/4214/84	0	0	0	N	AMAR KAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466770	61	INDIAN NEWS REVIEW NO. 824	1964	120	6	U-42140-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	183	U/42140/1964	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466771	70	PRACLAIMING EVERKASTING GOOD, NEWS ARROUND THE WORLD 	1964	120	6	U-42141-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	WATCH TOWER BIBLE AND TRACT SOCIETY (SOUTH AVENUE SANTA CRUZ, BOMBAY 54)	12	0	0	U-42141-1964-MUM	0	0	0	N	WATCH TOWER BIBLE AND TRACT SOCIETY (SOUTH AVENUE SANTA CRUZ, BOMBAY 54)	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466772	61	LEWIS MUMFORD ON THE CITY (I) THE CITY HEAVEN AND HELL	1964	120	6	U-42142-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION (CANADA)	12	0	0	U-42142-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466773	44	MR. X. IN BOMBAY	1964	120	6	U-42143-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	C.M. THAKKAR (162 FAMOUS CINE BLDG, HAINS RD, BOMBAY 11)	12	0	0	U-42143-1964-MUM	0	0	0	N	TRAKKAR FILMS (162 FAMOUS CINE BLDG, HAINS RD, BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466774	60	EK DIN KA BADSHAH	1964	120	6	U-42144-MUM	0	0x00005C1800000000	1964-07-20 00:00:00	JUGAL KISHORE	12	0	0	U/42144/1964	0	0	0	N	JUGAL KISHORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466775	61	NEVER PUT IT IN WRITING 	1964	120	6	U-42145-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	SEVEN ARTS PRODUCTION UK	12	0	0	U/42145/64	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466776	61	TRAILER OF NEVER PUT IT IN WRITING 	1964	120	6	U-42146-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	SEVEN ARTS PRODUCTIONS (UK)	12	0	0	U-42146-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466777	43	TRAILER OF AKHAND SAUHAGYAVATI	1964	120	6	U-42147-MUM	0	0x00005C1C00000000	1964-07-24 00:00:00	RAJAB SHAYDA  (C/O RATNADEEP PICTURES, KURLA RD., ANDHERI, BOMBAY69)	12	0	184	U-42147-1964-MUM	0	0	0	N	RAJAT FILMS (C/O RATNADEEP PICTURES, KURLA RD., ANDHERI, BOMBAY69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466778	44	YUG YUG KE SANGATI	1964	120	6	U-42148-MUM	0	0x00005C1C00000000	1964-07-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/42148/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466779	105	WOMEN OF INDIA	1964	120	6	U-42149-MUM	0	0x00005C1C00000000	1964-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-42149-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466780	51	TRL. OF RATH JAGANNATHACHA	1985	120	6	U-4215-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	DIPAWALI CHITRA	12	0	184	U/4215/1984	0	0	0	N	SHREEKANT ABAJI SUTAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466781	44	BHAKTA DHRUVKUMAR 	1964	120	6	U-42150-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	ALICE PICTURES (18, SWAPNA, P.M. ROAD, VILE PARLE, BOMBAY 57)	12	0	0	U-42150-1964-MUM	0	0	0	N	ALICE PICTURES (18, SWAPNA, P.M. ROAD, VILE PARLE, BOMBAY 57)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466782	61	TRAILER OF KINGS OF THE SUN	1964	120	6	U-42151-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	LEWIS J. RACHMIL (U.S.A)	12	0	0	U-42151-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466783	43	SAHKARTHI SAMPAT 	1964	120	6	U-42152-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-42152-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466784	43	GHER BETHA GANGA	1964	120	6	U-42153-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/42153/1964	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466785	61	HEAVENS OF PEACE	1964	120	6	U-42154-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTION OF INFORMATION GOV OF GUJARAT	12	0	0	U-42154-1964-MUM	0	0	0	N	DIRECTION OF INFORMATION GOV OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466786	61	SKETCH OF OU8R LIFE 	1964	120	6	U-42155-MUM	0	0x00005C0300000000	1964-06-29 00:00:00	THE BANK OF TOKIYO LTD. JAPAN	12	0	0	U/42155/64	0	0	0	N	THE BANK OF TOKIYO LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466787	51	M.S NEWS MAGAZINE NO 145 JUNE 1964	1964	120	6	U-42156-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-42156-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466788	51	MHATARPANINHI TO SUKHI AAGE 	1964	120	6	U-42157-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE 1ST FLOOR OPP G.P.O BOMBAY 1	12	0	0	U-42157-1964-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. VASWANI MENSION DINSHA VACHHA RD, BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466789	70	TICHYA BHAVISHYALA TYANE TARATUD KELI AAHE	1964	120	6	U-42158-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	DRURGA KHOTE PRODUCTION	12	0	0	U/42158/19664	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466790	61	VAN PASHU (WILD LIFE ) 	1964	120	6	U-42159-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	ASHOK FILMS (BINDKI U.P)	12	0	0	U-42159-1964-MUM	0	0	0	N	ASHOK FILMS (BINDKI U.P)	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466791	61	' DISCOVER THE SECRET...'	1984	120	6	U-4216-MUM	0	0x0000793100000000	1984-12-11 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	185	U/4216/1984	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466792	44	ROOP VANI	1964	120	6	U-42160-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	CHOPRA FILMS	12	0	0	U/42160/1964	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466793	44	ROOP KA NIKHAR	1964	120	6	U-42161-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	CHOPRA FILMS	12	0	0	U/42161/1964	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466794	218	SUNDARTA KA SANDESH	1964	120	6	U-42162-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	CHOPRA FILMNS KARDAR STUDIOS , 30 GOVERNMENT GATE RD, BOMBAY12	12	0	0	U-42162-1964-MUM	0	0	0	N	CHOPRA FILMNS KARDAR STUDIOS , 30 GOVERNMENT GATE RD, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466795	129	ESS ESS KAY 	1964	120	6	U-42163-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	NUFADS.  (2 JASSAWALLA BLOCKS JUHU RD, BOMBAY 64)	12	0	0	U-42163-1964-MUM	0	0	0	N	KULDIP KAHER (2 JASSAWALLA BLOCKS JUHU RD, BOMBAY 64)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466796	44	SWADHINTA KE SRINAGAR	1964	120	6	U-42164-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF UTTER PRADESH LUCKNOW	12	0	0	U-42164-1964-MUM	0	0	0	N	DHIRENDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466797	42	SUNDAR SAAJ 	1964	120	6	U-42165-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/42165/64	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466798	61	THE QUESTIONING CITY 	1964	120	6	U-42166-MUM	0	0x00005C1F00000000	1964-07-27 00:00:00	DONALD CARTER (ENGLAND)	12	0	175	U-42166-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466799	51	SHRIMAN BALASAHE	1964	120	6	U-42167-MUM	0	0x00005C1900000000	1964-07-21 00:00:00	GHULAM HUSSAIN	12	0	0	U/42167/1964	0	0	0	N	GHULAM HUSSAIN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466800	61	SEOND CHANCE (LOOK AT LIFE SERIES)	1964	120	6	U-42168-MUM	0	0x00005C1F00000000	1964-07-27 00:00:00	RANK ORGANISATION LTD. (UK)	12	0	0	U-42168-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466801	61	THE KEY OF THE DOOR 	1964	120	6	U-42169-MUM	0	0x00005C0700000000	1964-07-03 00:00:00	RANK ORGANISATION LTD	12	0	0	U/42169/1964	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466802	61	BETTER AMENITIES THAN  IN A TOWN 	1984	120	6	U-4217-MUM	222	0x0000793100000000	1984-12-11 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	0	U/4217/1984	0	0	0	N	CULT .DEPT.OF THE USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466803	61	AS GOOD AS GOLD (LOOK AT LIFE SERIES)	1964	120	6	U-42170-MUM	0	0x00005C0700000000	1964-07-03 00:00:00	THE RANK ORGANISATION LTD UK	12	0	0	U/42170/1964	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466804	61	JAZZ ALL THE WAY (LOOK AT LIFE SERIES)	1964	120	6	U-42171-MUM	0	0x00005C1F00000000	1964-07-27 00:00:00	THE RANK ORGANISATION LTD	12	0	0	U-42171-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466805	61	YOU CAN'T CATCH MUCH FROM A FISH (LOOK AT LIFE SERIES)	1964	120	6	U-42172-MUM	0	0x00005C1F00000000	1964-07-27 00:00:00	RANK ORGANISATION LTD. 	12	0	0	U-42172-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466806	88	PLYMPIC SWIMMERS NATIONAL 	1964	120	6	U-42173-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL FILM BORAD OF CANADA GOVT. OF CANADA 	12	0	0	U/42173/64	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466807	88	LITTLE ACRES (LES PETITS ARPENTS)	1964	120	6	U-42174-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA (CANADA)	12	0	0	U-42174-1964-MUM	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466808	61	NEW LIFE FOR DYING MURALS 	1964	120	6	U-42175-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL MUSEUM (JANAPATH, NEW DELHI)	12	0	0	U-42175-1964-MUM	0	0	0	N	DIRECTOR, NATIONAL MUSEUM (JANAPATH, NEW DELHI)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466809	43	PAHADON KI PUKAR	1964	120	6	U-42176-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE DR. ANNIE BESANT ROAD, WORLI, BOMBAY18)	12	0	0	U-42176-1964-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE DR. ANNIE BESANT ROAD, WORLI, BOMBAY18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466810	88	DU TRAVAIL ET DES JEUX 	1964	120	6	U-42177-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-42177-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466812	61	PRODUCTS FOR A GROWING WORLD	1964	120	6	U-42179-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	KOBE STEEL WORKS LTD. KOBE, JAPAN	12	0	0	U-42179-1964-MUM	0	0	0	N	THE NISSHO COMPANY LTD. (MEHER CHAMBERS 2ND FLOOR, NICOL RD., BALLARD ESTATE,B1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466813	61	THE NORTHERNMOST ROUTS	1984	120	6	U-4218-MUM	0	0x0000793100000000	1984-12-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	182	U/4218/1984	0	0	0	N	CULT.DEPT.OF THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466814	61	THE CLOUDS OF VENU	1964	120	6	U-42180-MUM	0	0x00005C1D00000000	1964-07-25 00:00:00	THE JET PROPULSION LABORATOR CALIFORNIA INSTITUTE OF TECHNOLOGY	12	0	0	U/42180/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466815	61	ISLAND OF THE BLUE DOLPHINS	1964	120	6	U-42181-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	A ROBERT B RADNITZ PRODUCTION (USA)	12	0	0	U-42181-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466816	61	TRAILER OF BULLET FOR A BADMAN	1964	120	6	U-42182-MUM	0	0x00005C1800000000	1964-07-20 00:00:00	GORDON KAY	12	0	0	U/42182/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466817	61	WICHITA	1964	120	6	U-42183-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	ALLIED ARTISTS, USA	12	0	0	U-42183-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466818	44	AANDHI AUR TOOFAN	1964	120	6	U-42184-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	KAMRAN FILMS PVT. LTD. 139 FAMOUS CINE BLDG., MAHALAXMI B11	12	0	0	U-42184-1964-MUM	0	0	0	N	KAMRAN FILMS PVT. LTD. MAHALAXMI B11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466819	61	'' INDIAN NEWS REVIEW NO. 825''	1964	120	6	U-42185-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/42185/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466820	61	METRO NEWS VOL 431.	1964	120	6	U-42186-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	METROGOLDWYNMAYE (USA)	12	0	0	U/42186/1964	0	0	0	N	METROGOLDWYNMAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466821	61	A TRIP TO ELEPHAN CAVES	1964	120	6	U-42187-MUM	0	0x00005C1B00000000	1964-07-23 00:00:00	BHIMJIBHAI PATEL & K. PREMSINH VARMA	12	0	0	U/42187/1964	0	0	0	N	INTERNATIONAL MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466822	44	TRAILER OF AAYA TOOFAN	1964	120	6	U-42188-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	RATAN MOHAN	12	0	184	U/42188/1964	0	0	0	N	R.M. ART PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466823	61	TRAILER OF A DISTANT TRUMPET	1964	120	6	U-42189-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-42189-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466824	43	EKTTA PART NO 1	1984	120	6	U-4219-MUM	0	0x0000793100000000	1984-12-11 00:00:00	LIAZ HUSSAIN	12	0	175	U-4219-1984-MUM	0	0	0	N	LIAZ HUSSAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466825	61	WITH FIRE AND THE SWORD	1964	120	6	U-42190-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	EURO INTERNATIONAL FILM (ITALY)	12	0	0	U-42190-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466826	61	TRAILER OF GUNFIGHT AT COMANCHE CREEK	1964	120	6	U-42191-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	ALLIED ARTISTS, USA	12	0	184	U-42191-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466827	61	GUNFIGHT AT COMANCHE CREEK	1964	120	6	U-42192-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	ALLIED ARTISTS, USA	12	0	0	U-42192-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466828	44	BIJAY KI ORE PAR	1964	120	6	U-42193-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT GOV OF BIHAR	12	0	0	U-42193-1964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOV OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466829	44	BIJAY KI ORE PART  9 	1964	120	6	U-42194-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR 	12	0	0	U-42194-1964-MUM	0	0	0	N	FILM PRODUCTION OFFICE GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466830	44	BIJAY KI ORE  PART  I	1964	120	6	U-42195-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC RELATION DEPT. GOVT. OF BIHAR 	12	0	0	U-42195-1964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466831	44	BIJAY KI ORE PART II	1964	120	6	U-42196-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	12	0	0	U-42196-1964-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466832	61	A NATION IS MARCHING 	1964	120	6	U-42197-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	M R A PRODUCTIONS (UK & INDIA)	12	0	0	U-42197-1964-MUM	0	0	0	N	FRIENDS OF MORAL REARMAMENT (INDIA)(1ST FLOOR HANOON HOUSE 294 BAZARGATE STREET ,BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466833	61	KINGS OF THE SUN	1964	120	6	U-42198-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	LEWIS J.RACHMIL, USA	12	0	0	U-42198-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466834	61	THE CRACKSMAN 	1964	120	6	U-42199-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	ASSOCIATION BRITISH PICTURES CORPORATION U.K	12	0	0	U-42199-1964-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC, 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466835	61	DROLLING IN METAL, WOOD, AND PLASTIC	1983	120	6	U-422-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U.S. DEPT. OF HEALTH, EDUCATION & WELFARE	12	0	0	U/422/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466836	43	EKTTA  PART II	1984	120	6	U-4220-MUM	0	0x0000793100000000	1984-12-11 00:00:00	IJAZ HUSSAIN 	12	0	175	U/4220/1984	0	0	0	N	IJAZ HUSSAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466837	61	TRAILER OF THE CRACKSMAN	1964	120	6	U-42200-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	ASSOCIATED BRITISH PICTURE CORPN. UK	12	0	184	U-42200-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466838	43	GUJARATNA VIHARDHAN	1964	120	6	U-42201-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAAT 	12	0	0	U-42201-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466839	61	STUDENT LIFE	1964	120	6	U-42202-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	FILM CORPORATION GLIESSMAN STUDIO	12	0	0	U/42202/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466840	61	PRESIDENT OF SUDAN VISITS INDIA	1964	120	6	U-42203-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/42203/1964	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466841	61	BEYOND TEACHING 	1964	120	6	U-42204-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	A UNVERSITY OF ILLINOIS PRODUCTION USA 	12	0	0	U/42204/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466842	61	A SPECIAL REPORT ON MODERN LANGUAGE EDUCATION	1964	120	6	U-42205-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	AN INTERNATIONAL COMMUNICATION FOUNDATION PRODUCTION (USA)	12	0	0	U-42205-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466843	61	THE JOURNEY	1964	120	6	U-42206-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	BEELAND FILM PRODUCTIONS (USA)	12	0	0	U/42206/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466844	61	DISCOVERING SCIENCE, CONDITIONS FOR LIFE	1964	120	6	U-42207-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	LAWRIRE LAWLER & GEOFFERY HALL	12	0	0	U-42207-1964-MUM	0	0	0	N	BRITISH BROADCASTING CORPORATION (IENS BLDG, RAF. MARG, NEW DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466845	61	DISCOVERING SCIER SOUNDS AND HEARING	1964	120	6	U-42208-MUM	0	0x00005C2100000000	1964-07-29 00:00:00	LAWRIE LAWLER & GEOFFREY HALL UK	12	0	0	U/42208/1964	0	0	0	N	BRITISH BROADCASTIR CORPORATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466846	88	LA MACHINE A PENSER (LIVING MACHINE)	1964	120	6	U-42209-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-42209-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466847	61	PENTIC ULCER	1984	120	6	U-4221-MUM	0	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL REASEARCH INC. USA	12	0	0	U/4221/1984	0	0	0	N	N.E. & I.FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466848	61	PENTIC ULCER	1984	120	6	U-4221-MUM.	0	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL RESEARCH INC USA	12	0	187	U-4221-1984-MUM	0	0	0	N	N E AND I F FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466849	61	AGRICULTURE TODA IN JAPAN	1964	120	6	U-42210-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	IWANARNI EIGA SEISAKUSHO JAPAN	12	0	0	U/42210/1964	0	0	0	N	CONSULATE GENERAL JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466850	88	PAULEMILE BORDUAS 	1964	120	6	U-42211-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	NATIONAL FILM BOARD OF CANANDA , GOVT OF CANADA (CANANDA)	12	0	0	U-42211-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466851	61	AIRFIELD AFOAT	1965	120	6	U-42212-MUM	0	0x00005D9000000000	1965-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42212/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466852	61	CHALLENGE OF THE SEA	1964	120	6	U-42213-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42213/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466853	61	A HOME AWAY FROM HOME	1964	120	6	U-42214-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-42214-1964-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466854	82	BETTER NUTRITION THROUGH POULTRY 	1964	120	6	U-42215-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-42215/1964-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466855	61	THE IMPERIIAL FAMILY OF JAPAN	1964	120	6	U-42216-MUM	0	0x00005C2000000000	1964-07-28 00:00:00	MAINICHI EIGASHA TOKYO JAPAN	12	0	0	U/42216/1964	0	0	0	N	CONSULATE GENERAL JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466856	61	CAMERA REPORT 	1964	120	6	U-42217-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	GERARD SLESSENGER ( BRITAIN)	12	0	0	U-42217/1964-MUM	0	0	0	N	BRITISH BROADCASTING CORPORATION ( IEN BLDG RAFI MAN NEW DELHI )	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466857	61	NOT READABLE 	1964	120	6	U-42218-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	NOT READABLE 	12	0	0	U-42218-1964-MUM	0	0	0	N	BRITISH BROADCASTING CORPORATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466858	61	TRAILER OF LEILI AND MEJUN 	1964	120	6	U-42219-MUM	3	0x00005C2200000000	1964-07-30 00:00:00	TAJIKFILM STUDIO USSR	12	0	0	U/42219/64	0	0	0	N	SOVEX PORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466859	61	' OBSTRUCTIVE LUNG DISEASES '	1984	120	6	U-4222-MUM	0	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL RESEARCH INC (USA)	12	0	182	U/4222/1984	0	0	0	N	N . E . I . F . LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466860	61	TELEVISION : WALTER AND SELLING CARS	1964	120	6	U-42220-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	EDITED BY: VIOLA GAGGINS AND R.J. QUINAULT (CLAUDIA PRODUCTION LTD.) (U.K)	12	0	0	U-42220-1964-MUM	0	0	0	N	BRITISH BROADCASTING CORP. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466861	61	FOR BETTER LIFE : THE PRINTING INDUSTRY	1964	120	6	U-42221-MUM	0	0x00005C2200000000	1964-07-30 00:00:00	DENTSU EIGASHA (JAPAN)	12	0	0	U/42221/1964	0	0	0	N	JAPENESE CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466862	61	A HEALTHY FAMILY A HAPPY FAMILY	1964	120	6	U-42222-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	16/35 MOVIE PRODUCTIONS.	15	0	0	U-42222-1964-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466863	61	THE DEDICATED 	1964	120	6	U-42223-MUM	280.5	0x00005C2400000000	1964-08-01 00:00:00	UNIVERSITY OF ILLINOIS CHICAGO PROFESSIONAL COLLEGE (U.S.A.)	12	0	0	U/42268/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466864	61	AMERICAN IN SPACE	1964	120	6	U-42224-MUM	150.57	0x00005C2400000000	1964-08-01 00:00:00	THE NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (U.S.A.)	12	0	0	U-42224/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466865	44	SEE THE SMILES RETURN	1964	120	6	U-42225-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	G.A. THAKUR. INDIA	12	0	0	U-42225-1964-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSURANCE BLDG., SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466866	61	HERITAGE OF THE CHESAPEAKE	1964	120	6	U-42226-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	U.S. NAVAL PHOTOGRAPHIC CENTRE (USA)	12	0	0	U-42226-1964-MUM	0	0	0	N	UNITED SATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466867	44	COUGH CONTROL CENTRE	1964	120	6	U-42227-MUM	30.48	0x00005C2400000000	1964-08-01 00:00:00	G.A. THAKUR AND HARISH C.JAIN	12	0	0	U/42227/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.SIR P.M.RD, B,BAY1 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466868	61	SATURN  SPACE VEHICLE	1964	120	6	U-42228-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	LEO SELTZER ASSOCIATES INC. (USA)	12	0	0	U/42228/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466869	88	LA SOIF DE LO'S (GOLD SEEKERS)	1964	120	6	U-42229-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA .GOVT. OF CANADA (CANADA)	12	0	0	U-42229-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466871	88	LES FERINE ET LES SAISON FARM CALENDER 	2017	120	6	U-42230-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	NATIONAL FILM BRAND OF CANADA GOVT. OF CANADA 	12	0	0	U/42230/64	0	0	0	N	CAEDIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466872	44	NAI KHOJ	1964	120	6	U-42231-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	G A THAKUR AND HARISH C JAIN 	12	0	0	U-42231-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466873	44	KHANJI AUR ILAJ	1964	120	6	U-42232-MUM	0	0x00005C2400000000	1964-08-01 00:00:00	G A THAKUR AND HARISH C JAIN	12	0	0	U-42232-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466874	61	INDIAN NEWS REVIEW NO. 826	1964	120	6	U-42233-MUM	0	0x00005BCB00000000	1964-05-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/42233/64	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466875	44	SHEHNAI	1964	120	6	U-42234-MUM	0	0x00005C2800000000	1964-08-05 00:00:00	S.D. NARANG, (NEW ORIENTAL PICTURES. (150, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-42234-1964-MUM	0	0	0	N	NEW ORIENTAL PICTURES. (150, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466876	44	AAYA TOOFAN 	1964	120	6	U-42235-MUM	0	0x00005C2800000000	1964-08-05 00:00:00	NOT READABLE	12	0	0	U-42235-1964-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466877	44	TRAILER OF MUJHE JEENE DO 	1964	120	6	U-42236-MUM	93.57	0x00005C2700000000	1964-08-04 00:00:00	AJANTA ARTS ,SUNRISE, 24TH RD, T.P.S.III ,BANDRA ,BOMBAY50	12	0	184	U/42236/1964	0	0	0	N	AJANTA ARTS ,SUNRISE, 24TH RD, T.P.S.III ,BANDRA ,BOMBAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466878	61	SADDLE SORE WODDY (WOODY WOODPECKER CARTUNE) ( A WALTER LANTZ CARTUNE)	1965	120	6	U-42237-MUM	0	0x00005D9600000000	1965-08-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-42237-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466879	61	VOICES OF A GREAT UNIVERSITY 	1964	120	6	U-42238-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	FILM CORPORATION GLISESMAN STUDIO (USA)	12	0	0	U-42238-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466880	82	BACHCHE KI DEKH BHAAL	1964	120	6	U-42239-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	0	0	U-42239-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD, (KHORSHED BLDG, SIR P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466881	61	DIABETES: HEAD TO TOE CARE 	1984	120	6	U-4224-MUM	0	0x0000793200000000	1984-12-12 00:00:00	PROFESSIONAL RESEARVH INC. (USA)	12	0	0	U/4224/1984	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466882	44	KHATRA	1964	120	6	U-42240-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	G A THAKUR & HARISH C JAIN	12	0	0	U/42240/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466883	44	CHILD CARE	1964	120	6	U-42241-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	G.A THAKUR HARISH C. JAIN	12	0	0	U-42241-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466884	61	RAH RAH RUCKUS  A WALTER LANTZ CARTUNE	1964	120	6	U-42242-MUM	0	0x00005BEC00000000	1964-06-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-42242-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466885	61	CLEMENS AUGUSTARCHBISHOP AND PATRON OF THE ARTS 	1964	120	6	U-42243-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	UNDA FILMS ( FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-42243-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466886	64	SEETA MAIYA 	1964	120	6	U-42244-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	BASANT PICTURES,136 CHAMARBAGH RD,PAREL, BOMBAY12	12	0	0	U/42244/1964	0	0	0	N	BASANT PICTURES,136 CHAMARBAGH RD,PAREL, BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466887	82	METRO NEWS VOL 432	1964	120	6	U-42245-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	METRO GOLSWYN MAYER USA	12	0	0	U-42245-1964-MUM	0	0	0	N	METRO GOLSWYN MAYER LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466888	61	TRAILER OF  ISLAND OF THE BLUE DOLPHINS 	1964	120	6	U-42246-MUM	0	0x00005C2900000000	1964-08-06 00:00:00	A ROBERT B. RADNITZ PRODUCTION USA.	12	0	0	U-42246-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466889	103	GOSWAMI TULSIDAS	1964	120	6	U-42247-MUM	0	0x00005C2A00000000	1964-08-07 00:00:00	B.K. ADARSH. (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4)	12	0	0	U-42247-1964-MUM	0	0	0	N	ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466890	208	MAHARASHTRA NEWS NO. 146. JULY 1964.	1965	120	6	U-42248-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-42248-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466891	82	KANJUM EZHIL	1964	120	6	U-42249-MUM	0	0x00005C2D00000000	1964-08-10 00:00:00	CHOPRA FILM (KARCLAR STUDIO GOVT RD PAREL BOMBAY)	12	0	0	U-42249-1964-MUM	0	0	0	N	CHOPRA FILM (KARCLAR STUDIO GOVT RD PAREL BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466892	44	ACHAL ASTHA 	1984	120	6	U-4225-MUM	0	0x0000793200000000	1984-12-12 00:00:00	DIRECTORATE OF INFORMATION NAD PUBLIC RELATION GOVT OF UTTAR PRADESH 	12	0	182	U/4225/84	0	0	0	N	DIRECTORATE OF INFORMATION NAD PUBLIC RELATION GOVT OF UTTAR PRADESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466893	59	SOUNDARYA THARANGAM	1964	120	6	U-42250-MUM	0	0x00005C2D00000000	1964-08-10 00:00:00	CHOPRA FILMS (KARDAR STUDIVO GOVT GATE RD PAREL BOMBAY)	12	0	0	U-42250-1964-MUM	0	0	0	N	CHOPRA FILMS (KARDAR STUDIVO GOVT GATE RD PAREL BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466894	61	METRO NEWS VOL: 433	1964	120	6	U-42251-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-42251-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466895	61	A NICE PLACE TO VISIT 	1964	120	6	U-42252-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42252-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466896	82	INDIAN NEWS REVIEW NO. 827	1964	120	6	U-42253-MUM	0	0x00005C2E00000000	1964-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-42253-1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466897	54	TRL OF KILLE	1964	120	6	U-42254-MUM	0	0x00005C2F00000000	1964-08-12 00:00:00	SMT S S MADSM	12	0	0	U-42254-64-MUM	0	0	0	N	SHOBA PIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466898	44	DOOR KI AWAZ	1964	120	6	U-42255-MUM	0	0x00005C2F00000000	1964-08-12 00:00:00	DEVENDRA GOEL	12	0	0	U-42255-1964-MUM	0	0	0	N	GOEL CINE COR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466899	44	HAQDAAR	1964	120	6	U-42256-MUM	0	0x00005C3000000000	1964-08-13 00:00:00	SHRI GANESH CHITRA ( 2/G NAAZ BLDG , LAMINAGTON RD, BOMBAY 4	12	0	0	U-42256-1964-MUM	0	0	0	N	SHRI GANESH CHITRA ( 2/G NAAZ BLDG , LAMINAGTON RD, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466901	61	CARL ROW AN TV INTERVIEW ON CIVIL RIGHTS	1964	120	6	U-42258-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-42258-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466902	61	PRESIDENT JOHNSON SIGNS CIVIL RIGHTS BILL	1964	120	6	U-42259-MUM	120.4	0x00005C3000000000	1964-08-13 00:00:00	U..SINFORMATION AGENCY	12	0	0	U/42259/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466903	59	VARTA TARANGINI NO.67	1984	120	6	U-4226-MUM	0	0x0000793200000000	1984-12-12 00:00:00	AMDHRA PRADESH STATE FILM DEVP CORPN LTD	12	0	183	U/4226/1984	0	0	0	N	A P STATE FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466904	61	ROUND TABLE : CIVIL RIGHTS BILL	1964	120	6	U-42260-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	U.S.INFORMATION AGENCY (USA)	12	0	0	U-42260-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466905	51	VAISHAKH VANAV	1964	120	6	U-42261-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	B. & C FILMS (|||)2J NAAZ . LAMINGTON RD, BOMBAY)	12	0	0	U-42261-1964-MUM	0	0	0	N	H. P. BILMORIA (393 LAMIGTON ROAD, BOMBAYNO. 4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466906	61	ON THE TAIL OF THE IGUANA(EXPLOITATION TRL)	1964	120	6	U-42262-MUM	0	0x00005C3000000000	1964-08-13 00:00:00	METRO GOLDWYNMAYER	12	0	0	U/42262/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466907	51	 EK DON JEEN	1964	120	6	U-42263-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	ASHOK JATE. 23A, ANANDUAGAR BOMBAY26, INDIA	12	0	0	U-42263-1964-MUM	0	0	0	N	SAI SUMAN  PICTURES .23A, ANANDUAGAR BOMBAY26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466908	61	HARWELL	1965	120	6	U-42264-MUM	0	0x00005D9E00000000	1965-08-14 00:00:00	CLIFFORD PARRIS, (A WORLD WIDE PICTURE)	12	0	0	U-42264-1964-MUM	0	0	0	N	THE BRITISH COUNCIL,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466909	44	TRAILER OF AANDHI AUR TOOFAN	1964	120	6	U-42265-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	KAMRAN FILMS PVT. LTD. 139 FAMOUS CINE BLDG., MAHALAXMI B11	12	0	184	U-42265-1964-MUM	0	0	0	N	KAMRAN (C/O KAMRAN FILMS PVT. LTD. 139 FAMOUS CINE BLDG., MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466910	44	LIFE WITH FATHER	1965	120	6	U-42266-MUM	30.48	0x00005D3B00000000	1965-05-07 00:00:00	UNITED FILM ARTS , MEREWETHER RD., BEHIND TAJ. BOMBAY1	12	0	0	U/42266/1964	0	0	0	N	S.SUKHDEV	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466911	61	TRAILER OF BLACK ZOO	1964	120	6	U-42267-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	ALLIED ARTISTS (USA)	12	0	184	U-42267-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466912	61	BULLET FOR A BADMAN	1964	120	6	U-42268-MUM	0	0x00005C3100000000	1964-08-14 00:00:00	GORDON KAY. (USA)	12	0	0	U-42268-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466913	61	TRAILER OF  THE INCREDIBLE MR. LIMPET	1964	120	6	U-42269-MUM	0	0x00005C3400000000	1964-08-17 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	184	U-42269-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466914	44	BHARAT YATRA	1984	120	6	U-4227-MUM	52.73	0x0000793200000000	1984-12-12 00:00:00	PRADHAN BHATIA	12	0	0	U/4227/1984	0	0	0	N	FILM CIRCLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466915	44	VISARJAN	1964	120	6	U-42270-MUM	0	0x00005BBA00000000	1964-04-17 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. (LUKNOW)	12	0	0	U/42270/1964	0	0	0	N	DHIRENDRA PANDE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466916	61	INDIAN NEWS REVIEW NO.828	1964	120	6	U-42271-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/42271/1964	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466917	61	TRL OF THE FALL OF ROME 	1964	120	6	U-42272-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	MARCO VICARIO ITSLIC	12	0	0	U-42272-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466918	61	THE FALL OF   ROME (TOTALSCOPE)	1964	120	6	U-42273-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	MARCO VICARIO. (ITALY)	12	0	0	U-42273-1964-MUM	0	0	0	N	NORONHA PRIVATE LTD. (LIBERTY BLDG, 41,42 MARIN LINES, BOMBAY1 BR)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466919	129	METRO NEWS VOL : 434	1964	120	6	U-42274-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42274-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466920	61	ANNOUNCEMENT TRAILER OF THE NIGHT OF THE IGNUANA	1964	120	6	U-42275-MUM.	0	0x00005C3700000000	1964-08-20 00:00:00	RAY STARK. (USA)	12	0	184	U-42275-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466921	61	TRL OF THYE NIGHT OF THE LGUANGA	1964	120	6	U-42276-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	REAY STARK	12	0	0	U-42276-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466922	44	SATI SAVITRI	1964	120	6	U-42277-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	NOT REDABLE	12	0	0	U-42277-1964-MUM	0	0	0	N	NOT REDABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466923	44	TRAILER OF SATI SAVITRI	1964	120	6	U-42278-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	B.R. PACHISIA. (MAROTI MAHAL, LINKING RD, SANTACRUZ (WEST), BOMBAY54), INDIA	12	0	0	U-42278-1964-MUM	0	0	0	N	B.R. PACHISIA. (MAROTI MAHAL, LINKING RD, SANTACRUZ (WEST), BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466924	54	KIKLEE	1964	120	6	U-42279-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	SMT. S.S. MADAN. ANEES CHAMBERS CARNAC RD. BOMABY1	12	0	0	U-42279-1964-MUM	0	0	0	N	SHOBHA PICTURES. ANEES CHAMBERS, CARNAC RD., BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466925	61	' ENTER THE NINJA '	1984	120	6	U-4228-MUM	0	0x0000793300000000	1984-12-13 00:00:00	MAZAA FILMS	12	0	185	U/4228/1984	0	0	0	N	MAZAA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466926	61	INVASION OF NORMANS	1964	120	6	U-42280-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	LUX FILM PRODUCTIONS ROME (ITALY)	12	0	0	U-42280-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466927	44	TRL OF SAVFAROSH	1964	120	6	U-42281-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	NOT READABLE	12	0	0	U-42281-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466928	61	THE MOTHER MACHINES	1964	120	6	U-42282-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	IMAGE INDIA FILMS PVT. LTD. (NANABHAY MENSION, PHEROZSHAH MEHTA RD., BOMBAY1)	12	0	0	U-42282-1964-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. (NANABHAY MENSION, PHEROZSHAH MEHTA RD., BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466929	61	STAGE TO THUNDER ROCK 	1964	120	6	U-42283-MUM	2242	0x00005C3900000000	1964-08-22 00:00:00	A.C.LYLES (USA)	12	0	0	U/42283/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466930	44	TRAILER OF BAGHI	1964	120	6	U-42284-MUM	0	0x00005C3B00000000	1964-08-24 00:00:00	R.L. SURI, (RANJIT STUDIO, DADAR, BOMBAY14)	12	0	184	U-42284-1964-MUM	0	0	0	N	R.L. SURI, MUKUL MOVIES. (RANJIT STUDIO, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466931	82	METRO NEWS VOL 435	1964	120	6	U-42285-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	METRO GOLSWYN MAYER USA	12	0	0	U-42285-1964-MUM	0	0	0	N	METRO GOLSWYN MAYER LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466932	61	RIHAND DAM AND POWER HOUSE IN UTTAR PRADESH 	1964	120	6	U-42286-MUM	496.68	0x00005BDC00000000	1964-05-21 00:00:00	HINDUSTAN CONTRUCTION CO.LTD.	12	0	0	U/42286/1964	0	0	0	N	R.K.COLOR STUDIO , COLOBA, BOMBAY 5	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466933	61	INDIAN NEWS REVIEW NO. 829	1964	120	6	U-42287-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/42287/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466934	61	ADVANCE TO THE REAR (PANAVISION)	1964	120	6	U-42288-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	A TED RICHMOND PRODUCTION. (USA)	12	0	0	U-42288-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466935	61	UNICEF GEETING CARDS 	1964	120	6	U-42289-MUM	30.48	0x00005C3E00000000	1964-08-27 00:00:00	BILL BAIRDS MARONETTES NEW YORK (USA)	12	0	0	U/42289/1964	0	0	0	N	INDIA ART FILMS 3/17,ASAF ALI ROAD,NEW DELHI3)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466936	61	OCEAN DYNAMICS : THE WORK OF THE SEA	1984	120	6	U-4229-MUM	0	0x0000793300000000	1984-12-13 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	182	U/4229/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466937	44	DOOJ KA CHAAND	1964	120	6	U-42290-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	BHARAT BHOOSHAN FILM ASIA (14, PALI HILL, BANDRA, BOMBAY50)	12	0	0	U-42290-1964-MUM	0	0	0	N	BHARAT BHOOSHAN FILM ASIA (14, PALI HILL, BANDRA, BOMBAY50)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466938	129	ECLIPSES ( A STUDY OF THE SOLAR & LUNAR ECLIPSES )	1964	120	6	U-42291-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES (1143 SHUKRAWOR PETH  POONA 2)	12	0	0	U-42291/1964-MUM	0	0	0	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES (1143 SHUKRAWOR PETH  POONA 2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466939	44	FILM  PREMIERE 	1964	120	6	U-42292-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	NOT REDEBAL	12	0	0	U-42292-1964-MUM	0	0	0	N	NOT REDEBAl	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466940	44	PHIR WOHI KHUSBU	1964	120	6	U-42293-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	AKAR	12	0	0	U/42293/1964	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466941	44	MERA LADLA 	1964	120	6	U-42294-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	G. A. THAKUR & HARISH C. JAIN 	12	0	0	U-42294-42294-MUM	0	0	0	N	NATIONAL ADVERTIONYG SERVICE PVT .LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466942	44	DO CHANNACH SE AARAM	1964	120	6	U-42295-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	G.A. THA UUR AND HARISH C. JAIN 	12	0	0	U-42295-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466943	218	VAISYAHIKKHOJ	1964	120	6	U-42296-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	G.A. THAKUR & HARIOH C. JAIN	12	0	0	U-42296-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. ( KHORIHED BLDGI SIR P.M. RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466944	61	MICA INDUSTRY	1964	120	6	U-42297-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42297/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466945	61	EXPLORATION OF UPPER AIR	1964	120	6	U-42298-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-42298-1964-MUM	0	0	0	N	EXPLORATION OF UPPER AIR 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466946	129	BALANCED FERTILIZERS FOR BETTER CROPS	1964	120	6	U-42299-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	0	U-42299-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466947	61	BEHIND THE SHOP DRAWING	1983	120	6	U-423-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U. S. NAVY	12	0	0	U-423-1983-MUM	0	0	0	N	N. E. * I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466948	61	ANIMAL TRACK AND SIGNS	1984	120	6	U-4230-MUM	0	0x0000793200000000	1984-12-12 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	190	U/4230/1984	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466949	61	CARE OF BURNS	1964	120	6	U-42300-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/42300/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466950	61	POTATOA QUICK GROWING FOOD	1964	120	6	U-42301-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/42301/1964	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466951	61	JUST PERFECT 	1964	120	6	U-42302-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	NOT READABLE 	12	0	0	U-42302-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466952	61	MEMORANDUN ON SECURITY	1964	120	6	U-42303-MUM	0	0x00005B7900000000	1964-02-12 00:00:00	U.S ARMY	12	0	0	U/42303/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466953	61	ANIMAL DISEASE CAN BE CONTROLLED	1964	120	6	U-42304-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	FORDEL FILMS INC (USA)	12	0	0	U-42304-1964-MUM	0	0	0	N	CYNAMID INDIA LTD (THE INTERNATIONAL, 16 QUEEN'S RD, ESTATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466954	61	WINGS TO THE LAND OF THE MAYA	1964	120	6	U-42305-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	PAN AM (A VISION ASSOCIATES PRODUCTION)	12	0	0	U/42305/1964	0	0	0	N	PAN AMERICAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466955	61	ROME SACRED CITY	1965	120	6	U-42306-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	PAN AM (USA)	12	0	0	U-42306-1964-MUM	0	0	0	N	PAN AMEENICAN (TAJMAHAL HOTEL. B BAY. )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466956	61	NEW HORIZONS AUSTRALIA AND NEW ZEALAND 	1964	120	6	U-42307-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	NOT READABLE 	12	0	0	U-42307-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466957	61	NEW HARIZONS HONGKONG AND SINGAPORE	1964	120	6	U-42308-MUM	131.6	0x00005C3600000000	1964-08-19 00:00:00	PANAM MOVITONEWS,(USA)	12	0	0	U/42308/1964	0	0	0	N	PAN AMERICAN 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466958	61	NEW HORIZONS JAPAN	1964	120	6	U-42309-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	PAN AM (MOVIES TO NEWS INC) (USA)	12	0	0	U-42309-1964-MUM	0	0	0	N	PAN AMERICAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466959	61	LIFE BETWEEN TIDES	1984	120	6	U-4231-MUM	0	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL COPPORATION  (USA)	12	0	182	U-4231-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466960	61	NEW HORIZONS THE HAWAIIAN ISLANDS	1964	120	6	U-42310-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	PAN AM	12	0	0	U-42310-1964-MUM	0	0	0	N	PAN AMERICAN TAJ MAHAL HOTEL BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466961	61	TRAILE OF HONEYMOON HOTEL	1964	120	6	U-42311-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	184	U-42311-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466962	61	A STITCH IN TIME	1964	120	6	U-42312-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	THE RANK ORGANISATION UK	12	0	0	U-42312-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466963	61	TEASER TRAILER OF WILD AND WONDERFUL 	1965	120	6	U-42313-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	UNIVE4RSAL INTERNATIONAL FILMS INC 	12	0	0	U-42313-42313-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466964	61	BRAZEN BELL	1964	120	6	U-42314-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	ROLAND KIBEE	12	0	0	U/42314/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466965	61	HEARTBEAT	1964	120	6	U-42315-MUM	0	0x00005C3900000000	1964-08-22 00:00:00	VISION ASSOCIATES INC. USA 	12	0	0	U/42315/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466966	61	TRL OF WILD AND WONDERFUL 	1964	120	6	U-42316-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	UNICERSAL PIC INDIA PVT LTD USA	12	0	0	U-42316-1964-MUM	0	0	0	N	UNICERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466967	61	TRAILER OF BRAZEN BELL 	1964	120	6	U-42317-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	ROLAND KIBBEE USA	12	0	184	U/42317/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466968	61	TRAILER OF THE DEVILS CHILDREN 	1964	120	6	U-42318-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	FWARNER DUFF USA 	12	0	0	U/42318/64	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466969	61	TRL OF A STITCH IN TIME	1964	120	6	U-42319-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	THE RANK ORGANISATION UK	12	0	0	U-42319-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466970	61	' PLANKTON AND THE OPEN SEA '	1984	120	6	U-4232-MUM	0	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/4232/1984	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466971	61	TRILER OF SECRET AGENT IN JAPAN 	1964	120	6	U-42320-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	RAYMOND FORMENT	12	0	0	U/42320/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466972	44	TRAILER OF DOOJ KA CHAAND	1964	120	6	U-42321-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	SHANKAR KINAGI, SHANKAR PRODUCTIONS	12	0	184	U/42321/1964	0	0	0	N	SHANKAR KINAGI, SHANKAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466973	61	MUSH A DO ABOUT MOUSING	1964	120	6	U-42322-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	U/42322/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466974	61	SNOWBODY LOVES ME 	1964	120	6	U-42323-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/42323/1964	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466975	61	THE FRIENDS OF RHINO	2017	120	6	U-42324-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	AN IVAN TORS PRODUCTION. (USA & AFRICA)	12	0	0	U/42324/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466976	61	 WHOA BEGONE  (CARTOON)	1964	120	6	U-42325-MUM.	0	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	188	U-42325-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466977	61	STRANGELED EGGS	1964	120	6	U-42326-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-42326-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466978	61	THE SLICK CHICK	1964	120	6	U-42327-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/42327/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466979	61	ZOOM AT THE TOP 	1964	120	6	U-42328-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/42328/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466980	61	WATER COLOR HOLIDAY	2017	120	6	U-42329-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/42329/1964	0	0	0	N	UNIVERSAL MUSIC PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466981	61	THE SALT MARSH: A QUESTION OF VALUES	1984	120	6	U-4233-MUM	0	0x0000793300000000	1984-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	182	U/4233/1984	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466982	61	ONE IS TOO MANY	1964	120	6	U-42330-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	A RARIG FILMS PROUDCTION	12	0	0	U-42330-1964-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS & INTERNATIONAL DEVELOPEMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466983	61	INDUSTRIAL EXHUAST SYSTEM	1964	120	6	U-42331-MUM	0	0x00005C3900000000	1964-08-22 00:00:00	UNIVERSITY OF MICHYAN (USA)	12	0	0	U/42331/1964	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466984	61	ENGINEERING OF AGREEMENT 	1964	120	6	U-42332-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NOT READABLE 	12	0	0	U-42332-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466985	61	SPEEDING YOUR READING 	1964	120	6	U-42333-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NOT READABLE 	12	0	0	U-42333-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466986	61	MORE THAN WORDS	1964	120	6	U-42334-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	HENRY STRUASS (USA)	12	0	0	U-42334-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA (U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466987	61	HOW TO DRAW	1964	120	6	U-42335-MUM	145.39	0x00005C3B00000000	1964-08-24 00:00:00	A.SAMUAL L.SCHULMAN PRODUCTION (U.S.A.)	12	0	0	U/42335/1964	0	0	0	N	DIRECTOR ,COMMUNICATIONS MEDIA CENTER, U.S.AGENCY FOR  INTERNATIONAL DEVELOPMENT 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466988	61	MEET ME IN ST. LOUIS	1964	120	6	U-42336-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	0	0	U-42336-1964-MUM	0	0	0	N	THE NATIONAL DESIGN INSTITUTE SANSAKAR KENDRA (SHAHIBAG HOUSE, 13 WITTET ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466989	61	FIFTYTWO PAYCHECKS PER YEAR	1964	120	6	U-42337-MUM	0	0x00005C1A00000000	1964-07-22 00:00:00	A COOLEY COMPANY PRODUCTION (USA)	12	0	0	U/42337/1964	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466990	61	LESSON IN GRINDING  GRINDING WHEEL SAFETY	1964	120	6	U-42338-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NORTON COMPANY	12	0	0	U-42338-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466991	61	A SAFE SHOP 	1964	120	6	U-42339-MUM	128.2	0x00005C3900000000	1964-08-22 00:00:00	A CENTRE PRODUCTIONS CROP.	12	0	0	U/42339/1964	0	0	0	N	DIRECTOR , COMMUNICATIONS MEDIA CENTRE ,U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466992	67	PARTICIATIVE MANAGMENT WE LEARN FROM THE JAPANESE	1984	120	6	U-4234-MUM	0	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPO. USA	12	0	182	U-4234-1984-MUM	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466993	61	INDUSTRIAL ARTS METAL SHOP SAFETY 	1964	120	6	U-42340-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NOT READABLE 	12	0	0	U-42340-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466994	61	MISSED SIGNALS IN  EXTENSION	1964	120	6	U-42341-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	A WILDING PRODUCTIONS	12	0	0	U-42341-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466995	88	COLLEGES CLASSIQUES IN QUEBEC	1964	120	6	U-42342-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVERNMENT OF CANDA	12	0	0	U-42342-1964-MUM	0	0	0	N	CANADIAN GOVERNMNENT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466996	88	STAMPADE 	1964	120	6	U-42343-MUM	3	0x00005C4000000000	1964-08-29 00:00:00	CANADIAN NATIONAL  GOVT TRADE COMMISSINER FILM BOARD OF CANADA 	12	0	0	U/42343/64	0	0	0	N	CANADIAN GOVT TRADE COMMISSINER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466997	88	NOT READABLE 	1964	120	6	U-42344-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-42344-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466998	88	PROFIL D'UN NATION (CANADIAN PROFILE )	1964	120	6	U-42345-MUM	0	0x00005C3800000000	1964-08-21 00:00:00	NATIONAL FILM OF CANADA GOVT OF CANADA	12	0	0	U-42345-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
466999	88	NOT READABLE 	1964	120	6	U-42346-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-42346-1964-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467000	88	THIRTY MINUTES MR. PLUMMMER	1964	120	6	U-42347-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-42347-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467001	61	LA VIE DE LABEILLE 	1964	120	6	U-42348-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NOT READABLE 	12	0	0	U-42348-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467002	61	LES HUNG	1964	120	6	U-42349-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	LOS FILM DU	12	0	0	U-42349-1964-MUM	0	0	0	N	CULTURAL COUNSELLER, FRENCH EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467003	61	JUNGLES THE GREEN OCEANS 	1984	120	6	U-4235-MUM	0	0x0000793400000000	1984-12-14 00:00:00	ENCYLOPADEDIA BRITANNICA EDUCATIONAL CORPORATION USA 	12	0	182	U/4235/85	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467004	61	FAITES VOS JEUX	1964	120	6	U-42350-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	GUR PEROL FRANCE	12	0	0	U/42350/64	0	0	0	N	CULTURAL COUNSELLER FRANCE AMBASSY NEW DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467005	61	LA PETITE FRANCE	1964	120	6	U-42351-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	ATLANTIC FILM, MARCEL DE HUBSCH (FRANCE)	12	0	0	U-42351-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467006	61	ENTRE MARNE ET SEINE	1964	120	6	U-42352-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH (FRANCE)	12	0	0	U/42352/1964	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467007	61	JAAN OF ARC.	1964	120	6	U-42353-MUM	182	0x00005C3D00000000	1964-08-26 00:00:00	NEW DELHI	12	0	0	U/42353/1964	0	0	0	N	CULTURAL COUNSELLOR. FRENCH EMBASSY,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467008	61	CONTINUING REVOLUTIO PART A	1964	120	6	U-42354-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	RANGOON STUDIO. NEW DELHI	12	0	0	U/42354/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467009	61	CONTINUING REVOLUTION PART B	1964	120	6	U-42355-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	RANGOON STUDIO, NEW DELHI	12	0	0	U/42355/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467010	61	KALEIDOSCOPE SHOP	1964	120	6	U-42356-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES AND RAY EAMES	12	0	0	U/42356/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE,SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467011	61	THE EXPANDING AIRPORT	1964	120	6	U-42357-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	CHARLES AND RAY EAMES	12	0	0	U/42357/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467012	61	SAN FRANCISCO	1964	120	6	U-42358-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES AND RAY EAMES	12	0	0	U/42358/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE,SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467013	61	INTRODUCTION TO FEEDBAC	1964	120	6	U-42359-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	THE NATIONAL DESIGN INSITUTE, SANSKAR  KENDRA.	12	0	0	U/42359/1964	0	0	0	N	THE NATIONAL DESIGN INSITUTE, SANSKAR  KENDRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467014	61	MACDETH  THE THEMES OF MACBETH PART II	1984	120	6	U-4236-MUM	0	0x0000792D00000000	1984-12-07 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONA CORPORATION USA	12	0	0	U/4236/84	0	0	0	N	PHOTOPHONE LTD 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467015	61	MUSIC SEQUENCE	1964	120	6	U-42360-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES AND RAY EAMES (USA)	12	0	0	U/42360/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467016	61	BEFORE THE FAIR	1964	120	6	U-42361-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHALRLES AND RAY EAMES USA	12	0	0	U-42361-1964-MUM	0	0	0	N	THE NATIONAL DESIGN INSTITUTE SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467017	61	MATHEMATICAL PEEP SHOWS	1964	120	6	U-42362-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES AND RAY FAMES (USA)	12	0	0	U/42362/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE, SANSKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467018	61	E.C.S. (EAMES CONTRACT STORAGE)	1964	120	6	U-42363-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES & RAY EAMES (USA)	12	0	0	U/42363/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE , SANSKAR KENDRA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467019	61	DE GAULLE SKETCL	1964	120	6	U-42364-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	CHARLES AND RAY EAMA USA	12	0	0	U/42364/1964	0	0	0	N	THE NATIONAL DESIGN INSTITUTE, SANSAKAR KENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467256	61	SCARLET BLADE	1964	120	6	U-42572-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	HAMMER FILM PRODUCTION	12	0	0	U/42572/1964	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467020	61	DEAD SEQUENCE	1964	120	6	U-42365-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	CHARLES & RAY EAMES (USA)	12	0	0	U-42365-1964-MUM	0	0	0	N	THE NATIONAL DESIGN INSTITUTE SANSKAR KENDRA. (PALDI, AHMEDABAD,) BOMBAY ADDRESS: SAHIBAG HOUSE, 13 WITTET RD., BALLARD ESTATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467021	44	TRAILER OF HAQDAAR	1964	120	6	U-42366-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	SHRI GANESH CHITRA (2/G. NAAZ BLDG, LAMINGTON RD, BOMBAY  4)	12	0	184	U/42366/1964	0	0	0	N	SHRI GANESH CHITRA (2/G. NAAZ BLDG, LAMINGTON RD, BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467022	61	MAN AND HITS HOME	1964	120	6	U-42367-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	BERTEMAN FILM (GERMANY)	12	0	0	U-42367-1964-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467023	70	STYROPOR OUF M/S ELSFETH  (STOYER ON BOARD THE MS ESLFETH)	1964	120	6	U-42368-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	BASF GERMANY (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-42368-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467024	61	SWABIAIS GENTLE HILLS 	1964	120	6	U-42369-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	BOEHNER FILM GERMANU	12	0	0	U-42369-1964-MUM	0	0	0	N	CONSULACE GENERAL OF THE FEDERAL REPUBLI OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467025	61	HUCKLEBERRY FINN AND THE AMERICAN EXPERIENCE PART III	1984	120	6	U-4237-MUM	0	0x0000793400000000	1984-12-14 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/4237/1984	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467026	61	CASTLES, WINE AND SILENT FORESTS	1964	120	6	U-42370-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	BOEHUER FILM (GERMANY)	12	0	0	U/42370/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467027	93	GESICHT VANDER STORAGE  (A FACE LIKE THE OTHER)	1964	120	6	U-42371-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	INSTITUTE FOR FILM AND BILD AND ARTIST (GERMANY)	12	0	0	U-42371-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467028	61	OUR DAILY WATER	1964	120	6	U-42372-MUM	0	0x00005C2700000000	1964-08-04 00:00:00	GESELLSCHAFT FUR BILDENDE FILMS GERMANY	12	0	0	U-42372-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467029	61	EATER RAW MATERIAL NUMBER ONE 	1964	120	6	U-42373-MUM	0	0x00005C3400000000	1964-08-17 00:00:00	DIA FILM GMBLTMUNICH GERMANY	12	0	0	U/42373/64	0	0	0	N	CONSULATE GENREL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467030	61	SALT AT BRINE	2017		6	U-42374-MUM	119	0x0000A7BE00000000	2017-07-28 00:00:00	DR. MELTAN PARISH (FEDRAL REPUBLIC OF GERMANY)	12	0	0	U/42374/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467031	61	SELF HELP FOR THE FORMER 	1964	120	6	U-42375-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NOT READABLE 	12	0	0	U-42375-1964-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467032	61	FRIENDS IN NEED	1964	120	6	U-42376-MUM	0	0x00005C3400000000	1964-08-17 00:00:00	TEKA FILM,THEO KUBIAK 	12	0	0	U/42376/1964	0	0	0	N	COSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467033	61	EUROPEAN TUNNEL	1965	120	6	U-42377-MUM	0	0x00005DAD00000000	1965-08-29 00:00:00	NORDMARK FILMS (FEDERAL REPBUBLIC OF (TERMANY	12	0	0	U-42377-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERAMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467034	61	FOLLOWING A GREAT RIVER : THE MIDDLE RHINE	1964	120	6	U-42378-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	INSTITUTE FOR FILM AND BILD (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/42378/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467035	61	STUDENT TEACHER	1964	120	6	U-42379-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	UNIVERSITY OF WISCIONSIN	12	0	0	U/42379/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467036	61	SINEMET IN THE MANAGEMENT OF PARKINSONISM	1984	120	6	U-4238-MUM	2	0x0000793400000000	1984-12-14 00:00:00	QUEST MEDICAL USA COMMUNICATIONS	12	0	182	U/4238/1984	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467037	61	STEAMBOAT TO HALLOAND	1964	120	6	U-42380-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	THEO VAN HAVEN NORMAN (NATHERLANDS)	12	0	0	U-42380-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467038	61	ABOUT YOUTH A YOUNG GERMAN SPEAKS	1964	120	6	U-42381-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	ALFRED GREVEN FILM GMBHKOLN (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/42381/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467039	61	IN THE CAPITAL OF ETHOPIA	1964	120	6	U-42382-MUM	0	0x00005BE400000000	1964-05-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/42382/1964	0	0	0	N	THE USSR CONSULATE GENERRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467040	61	KREMLIN MOSCOW MOSKOVSKY KREML	1964	120	6	U-42383-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	A MOSNACHFILM PRODUCTION	12	0	0	U-42383-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467041	129	LENNIN NI SMONLY (LENNIN V SMOLNOM)	1964	120	6	U-42384-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	A PRODUCTION OF THE LENINGRAD POPULAR SCIENCE STUDIO (USSR)	12	0	0	U/42384/1964	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467042	129	IN THE INTEREST OF MANKIND VINTERSAH VESGO CHELOVECHESTVA	1964	120	6	U-42385-MUM	0	0x00005B8A00000000	1964-02-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOOW (USSR)	12	0	0	U-42385-1964-MUM	0	0	0	N	THE USSR CINSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467043	61	TALLIN 	1964	120	6	U-42386-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	A TALLIN FILM STUDIO PRODUCTION (USSR)	12	0	0	U/42386/1964	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467044	44	KOHINOOR 	1964	120	6	U-42387-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	NUFADS , KULDIP KAHER , 2 JASSWALA BLOCKS , JUHU RD, BOMBAY 54	12	0	0	U-42387-1964-MUM	0	0	0	N	KULDIP KAHER , 2 JASSWALA BLOCKS , JUHU RD, BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467045	129	SERIOUS HOBBIES (SERIOUSNEY DOORACHE STVE)	1964	120	6	U-42388-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW. (USSR)	12	0	0	U-42388-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467046	61	PROMOTERS OF THE NEW AGE (PROMETEY IZ NOVOGO VE	1964	120	6	U-42389-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION USSR	12	0	0	U/42389/1964	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467047	61	TOGETHER FOREVER	1984	120	6	U-4239-MUM	0	0x0000793400000000	1984-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	175	U-4239-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467048	61	THE SUN OVER THE YENESSI RIVER	1964	120	6	U-42390-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/42390/1964	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467049	61	GYMNASTICS ADVANCE (SHAGI BOLSHOY GIMNASTIKY)	1964	120	6	U-42391-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW.	12	0	0	U-42391-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467050	61	MGM PRODUCTION REVIEW 	1964	120	6	U-42392-MUM	0	0x00005C4300000000	1964-09-01 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-42392-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467051	61	METRO NEWS VOL : 436	1964	120	6	U-42393-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/42393/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467052	51	MAHARASTRA NEWS REEL NO. 147 AUGUST 1964	1964	120	6	U-42394-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	DIRECTOR OFPUBLICITY GOVT OF MAHARASTRA.	12	0	0	U/42394/1964	0	0	0	N	DIRECTOR OFPUBLICITY GOVT OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467053	61	INDIAN NEWS REVIEW NO. 830	1964	120	6	U-42395-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42395/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467054	61	COOPERATIVE TRAINING IN DIVERSIFIED TRADE	1964	120	6	U-42396-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	INDUSTRIAL & BUSINESS TRAINING BUREAU (USA)	12	0	0	U-42396-1964-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467055	129	A NAME TO REMEMBER 	1964	120	6	U-42397-MUM	0	0x00005C3E00000000	1964-08-27 00:00:00	A.R. VARMA 	12	0	0	U/42397/1964	0	0	0	N	PIC PUBLICITY OF INDIA  (148 FAMOUS STUDIO BLDG. B'BAYII)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467056	61	NOT READABLE 	1964	120	6	U-42398-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTIONS 	12	0	0	U-42398-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467057	61	'THE SEARCH (V PAISKSH NEVIDIMIH DURZEY) 	1964	120	6	U-42399-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	MOSNAUCH FILM PRODUCTION (USSR)	12	0	0	U-42399-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467058	61	BRAZING CARBIDE TOOLS	1983	120	6	U-424-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/424/1983	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467059	44	RARA 	1984	120	6	U-4240-MUM	0	0x0000793400000000	1984-12-14 00:00:00	KISHORE TIMILSING	12	0	185	U/4240/1984	0	0	0	N	KISHORE TIMILSING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467060	61	THE MATCH OF THE CTIANTS	1964	120	6	U-42400-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NOT READABLE	12	0	0	U-42400-1964-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467061	44	BASANT	1964	120	6	U-42401-MUM	0	0x00005C3B00000000	1964-08-24 00:00:00	BOMBAY TALKIES LTD	12	0	0	U/42401/1964	0	0	0	N	DIAMOND PICTURES PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467062	44	BETAAB	1964	120	6	U-42402-MUM	0	0x00005C3B00000000	1964-08-24 00:00:00	SUSHIL PICTURES (INDIA)	12	0	0	U-42402-1964-MUM	0	0	0	N	THE UPPER INDIA PICTURES LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467063	61	BEAR THAT COULD'T SLEEP	1964	120	6	U-42403-MUM	0	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42403/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.(METRO HOUSE, M.G.RD.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467064	61	TRAP HAPPY 	1964	120	6	U-42404-MUM	0	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42404/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467065	61	SOLID SERENADE	1964	120	6	U-42405-MUM	0	0x00005C3C00000000	1964-08-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42405/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD; 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467066	51	PAHILI MANGALA GOUR	1964	120	6	U-42406-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NAVAYUG CHITRAPAT LTD (INDIA)	12	0	0	U-42406-1964-MUM	0	0	0	Y	JAI HIND FILM EXCHANGE (116 NEW CHARLIN RTD, BOMBAY 4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467067	51	SHEJARI	1964	120	6	U-42407-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	PRABHAT FILM CO. LTD. INDIA	12	0	0	U/42407/1964	0	0	0	N	ULKA FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467068	51	SHEJARI 	1964	120	6	U-42407-MUM.	0	0x00005C4400000000	1964-09-02 00:00:00	PRABHAT FILMS CO LTD INDIA	12	0	0	U-42407-1964-MUM.	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467069	44	RAMSHATRI	1964	120	6	U-42408-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD	12	0	0	U/42408/1964	0	0	0	N	DAWLAT CORPORAITON PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467070	44	SANT DNYANESHWAR	1964	120	6	U-42409-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM C. LTD. (INDIA)	12	0	0	U-42409-1964-MUM	0	0	0	N	DAWLAT CORPORATION PRIVATE LTD. ( PATEL CHAMBER, OPERA HOUSE BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467071	82	NOT READABLE 	1951	120	6	U-4241-MUM	0	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	0	0	U-4241-1951-MUM	0	0	0	N	PARAMOUNT	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467072	61	TAP ROOTS	1964	120	6	U-42410-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	U-42410-1964-MUM	0	0	0	Y	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467073	61	TRAIL. OF TAP ROOTS 	1964	120	6	U-42411-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/42411/64	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467074	61	ABBOT AND  CESTELLO MEET FRANKENSTEIN 	1964	120	6	U-42412-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U/42412/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467075	44	WATAN	1964	120	6	U-42413-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	FALCON FILMS (INDIA)	12	0	0	U/42413/1964	0	0	0	N	FALCON FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467076	61	MAN LEARNS TO FARM 	1964	120	6	U-42414-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	FILM GRAPHICS INC USA	12	0	0	U/42414/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467077	61	TURNING WORK ON A FACE PLATE	1964	120	6	U-42415-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS,U S OFFICE OF EDUCATION 	12	0	0	U/42415/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467078	61	NEWS MAGAZINE NO. 39	1964	120	6	U-42416-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/42416/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467079	61	NEWS MAGAZINE NO. 40	1964	120	6	U-42417-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42417/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467080	61	NEWS MAGAZINE NO 49	1964	120	6	U-42418-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE  (USA)	12	0	0	U-42418-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467081	61	NEWS MAGAZINE NO. 56	1964	120	6	U-42419-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42419/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467082	44	TECHNICAL EDUCATION AND COMMUNITY DEVELOPMENT 	1984	120	6	U-4242-MUM	0	0x0000793400000000	1984-12-14 00:00:00	THE PRINCIPAL TECHNICAL TEACHERS 	12	0	182	U-4242-1984-MUM	0	0	0	N	DR K P DHARAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467083	61	PRIDE OF WORK MANSHIP	1964	120	6	U-42420-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	MPO PRODUCTION (USA)	12	0	0	U-42420-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467084	61	KNIGHT OF  THE ROUND TABLE 	1964	120	6	U-42421-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLFWYN MAYER USA	12	0	0	U/42421/64	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467085	61	TRAILER OF 'KNIGHT OF THE ROUND TABLE'	1964	120	6	U-42422-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42422/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467086	61	TRL OF KNIGHTS OF THE ROUND TABLE	1964	120	6	U-42422-MUM.	0	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/42422/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467087	61	PRINCE UALIANT 	1964	120	6	U-42423-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U/42423/1964	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467088	44	GOPAL KRISHNA 	1964	120	6	U-42424-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO.LTD.(INDIA )	12	0	0	U/42424/1964	0	0	0	N	DAWAT CORPORATION PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467089	61	BENEATH THE 12MILE REEF	1964	120	6	U-42425-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	TWENTIETH CENTURYFOX FILM CORP.	12	0	0	U/42425/1964	0	0	0	N	20TH CENTURYFOX FILM CORP.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467090	44	NAYA SANSAR	1964	120	6	U-42426-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	M/S BOMBAY TALKIES LTD	12	0	0	U/42426/1964	0	0	0	N	DIAMOND PICTURES PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467091	44	PADOSI	1964	120	6	U-42427-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PRABHAT FILM CO. LTD (INDIA)	12	0	0	U/42427/1964	0	0	0	N	ULKA FILM DISTRUBUTORS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467092	61	ESCAPE FROM FORT BRAVO	1964	120	6	U-42428-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42428-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467093	61	ESCAPE FROM FORT BRAVO 	1964	120	6	U-42428-MUM.	0	0x00005C4900000000	1964-09-07 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/42428/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467094	61	SABRINA 	1964	120	6	U-42429-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION USA	12	0	0	U/42429/64	0	0	0	N	PARAMOUNT FILLMS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467095	61	CAPSTAN PLAVOUR NOTHING  LESS	1984	120	6	U-4243-MUM	0	0x0000793400000000	1984-12-14 00:00:00	M/S. DELTA COMMUNICATIONS 	12	0	185	U-4243-1984-MUM	0	0	0	N	M/S. DELTA COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467096	61	TRAILER OF 'SABRINA'	1964	120	6	U-42430-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/42430/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467097	61	TOMSCHULER : COBBLER STATESMAN	1964	120	6	U-42431-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42431/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467098	61	ANRAJA LINCOLN	1964	120	6	U-42432-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	CORONET FILMS USA	12	0	0	U/42432/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467099	61	TRL OF ABOUT MRS.LESLIE	1964	120	6	U-42433-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	184	U/42433/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467100	61	CUTTING TENONS &  SEGMENT	1964	120	6	U-42434-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	U.S.OFFICE OF EDUCATION,DIVISION OF VISUAL AIDS (USA)	12	0	0	U/42434/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467101	61	'' PREFLIGHT INSPECTION AIRPLANE ''	1964	120	6	U-42435-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS U. S. OFFICE OF EDUCATION	12	0	0	U/42435/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467102	61	MAKING A SIMPLE CORE	1964	120	6	U-42436-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	DIVISION OF VISUAL AIDS, U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-42436-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467103	51	MAHARANI YESUBAI	1964	120	6	U-42437-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	PRABHAKAR PICTURES (KOLHAPAUR) (INDIA)	12	0	0	U-42437-1964-MUM	0	0	0	N	PRABHAKAR PICTURES (C/O JAI HARIDAR EXCHANGE 116 , NEW CHARAI RD, BOMBAY )	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467104	129	A IS FOR ATOM 	1964	120	6	U-42438-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	JOHN SUTHERLAND PRODUCTION (USA)	12	0	0	U-42438-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467105	61	'' MILKY WAIF ''	1964	120	6	U-42439-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/42439/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467106	82	NOT READABLE	1951	120	6	U-4244-MUM	0	0x00004A1700000000	1951-12-07 00:00:00	PARAMOUNT	12	0	0	U-4244-1951-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467107	61	 NEWS MAGAZINE NO . 29 	1964	120	6	U-42440-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	0	U/42440/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467108	61	NEWS MAGAZINE NO 31	1964	120	6	U-42441-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/42441/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471058	61	NOT READABLE 	1952	120	6	U-4684-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4684-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467109	61	NEWS MAGAZINE NO. 43	1964	120	6	U-42442-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42442/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467110	61	PEOPLE ALONG THE MISSISSIPPI	1964	120	6	U-42443-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	E/B FILMS (USA)	12	0	0	U-42443-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467111	61	THE VILLAGE & THE SCHOOL 	1964	120	6	U-42444-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	FILM GRAPHICS INC USA	12	0	0	U/42444/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467112	61	THE VILLEGE AND THE ROAD 	1964	120	6	U-42445-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	FILMS GRAPHICS INC USA	12	0	0	U/42445/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467113	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART I	1964	120	6	U-42446-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	CORONET FILM INC. (USA) 	12	0	0	U/42446/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467114	61	JUNIOR ACHIEVEMENT 	1964	120	6	U-42447-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	CIVIL AFFAIRS DIVISION DEPARTMENT OF THE ARMY	12	0	0	U/42447/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467115	61	TOWER OF DESTING	1964	120	6	U-42448-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	JAY BONA FIELD. (USA)R	12	0	0	U/42448/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467116	61	TROUBLE SHOOTING PROBLEMSIGNITION	1964	120	6	U-42449-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	DIVISIONN OF VISUAL AIDS : U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/42449/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467117	44	HUM DONO 	1984	120	6	U-4245-MUM	0	0x0000793400000000	1984-12-14 00:00:00	SHRI INDERRAJ GLAAD 	12	0	184	U/4245/84	0	0	0	N	B. S. GLAAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467118	61	SPRINGTIME FOR THOMAS (CARTOON)	1964	120	6	U-42450-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42450-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467119	61	GUARDIANS OF THE CITY	1964	120	6	U-42451-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	JAM HANDY ORGANISATION USA	12	0	0	U/42451/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467120	61	DAVIS COPPERFIELD 	1964	120	6	U-42452-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42452-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467121	61	DARE DEVILS ON WHEELS	1964	120	6	U-42453-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/42453/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467122	129	UNIVERSITY OF CALIFORNIA LOS ANGELES 	1964	120	6	U-42454-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	APEX FILM CORPORATION UYSA	12	0	0	U/42454/64	0	0	0	N	UNITED STATES INFORMATION SREVICE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467123	61	NEWS MAGAZINE NO.37	1964	120	6	U-42455-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	SOUND MASTERS	12	0	0	U/42455/1964	0	0	0	N	UNITED STATES INFORAMTION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467124	61	NEWS MAGAZINE NO. 28	1964	120	6	U-42456-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE. USA	12	0	0	U/42456/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467125	61	NEWS MAGAZINE NO. 38	1964	120	6	U-42457-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42457/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467126	61	NEWS MAGAZINE NO.34	1964	120	6	U-42458-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/42476/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467127	61	NEWS MAGAZINE NO 34	1964	120	6	U-42458-MUM.	0	0x00005C5200000000	1964-09-16 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/42458/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467128	61	COMMUNITY RECREATION 	1964	120	6	U-42459-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	ROBERT CARLISE USA	12	0	0	U-42459-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467129	51	TRL. OF HECH MAAZE MAHER	1984	120	6	U-4246-MUM	0	0x0000793500000000	1984-12-15 00:00:00	MR. GIRISH GHANEKAR	12	0	184	U/4246/1984	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467130	61	CHILD DEVELOPMENT HELPING TEACHERS TO UNDERSTAND CHILDREN PART II	1964	120	6	U-42460-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	CARAVEL FILMS INC USA	12	0	0	U/42460/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467131	61	ART POINTS THE WAY	1964	120	6	U-42461-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	WILLART PICTURES INC	12	0	0	U/42461/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467132	61	ARABIAN NIGHTS 	1964	120	6	U-42462-MUM	0	0x00005C4E00000000	1964-09-12 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-42462-1964-MUM	0	0	0	Y	UNIVERSAL PICTURES INDIA PVT LTD, METRO HOUSE MAHATMA GANDHI RD, B  1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467133	61	MOUSIE COME HOME	1964	120	6	U-42463-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	UNIVESAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/42463/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467134	61	TRAILER OF RED GARTERS	1964	120	6	U-42464-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42464-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPROTT RD., BALLARD ESTATE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467135	61	RED GARTERS 	1964	120	6	U-42465-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	PARAMOUNT P. INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42465-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467136	44	SAMRAT	1964	120	6	U-42466-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	FILMISTAN PRIVATE LTD. (BOTAWALA BLDG, 2ND FLOOR HORMONIUM CRELE FORT BOMBAY1), INDIA	12	0	0	U-42466-1964-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. (BOTAWALA BLDG, 2ND FLOOR HORMONIUM CRELE FORT BOMBAY1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467137	44	DRAUPADI 	1964	120	6	U-42467-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	M/S NEW HANS PICUTRES LTD (INDIA)	12	0	0	U/42467/164	0	0	0	N	DIAMOND PICTURES PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467168	44	TRAILER OF SALTANAT	1964	120	6	U-42493-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	VIKAS PRODUCTIONS (INDIA)	12	0	0	U-42493-1964-MUM	0	0	0	N	VIKAS PRODUCTIONS 603 JAMA JAMASHADE ROAD, MAHATMA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467138	61	CRAFTSMANSHIP IN CLAY : STACKING & FIRING	1964	120	6	U-42468-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	INDIANA UNIVERSITY (ADUDIO VISUAL AIDS CENTRE) (USA)	12	0	0	U/42468/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467139	61	THE LATHE	1964	120	6	U-42469-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	UNITED WORLD FILMS INC. U. S. OFFICE OF EDUCATION USA	12	0	0	U/42469/64	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467140	61	ADVENTURES OF BURATINO 	1984	120	6	U-4247-MUM	0	0x0000793500000000	1984-12-15 00:00:00	A SOYUZMULTFILM STUDIO , USSR . 	12	0	190	U-4247-1984-MUM	0	0	0	N	SOVEXPORT FILM . 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467141	61	RURAL RAT CONTROL	1964	120	6	U-42470-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	CASTLE FILMS (USA)	12	0	0	U-42470-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467142	61	THE BEVEL PROTRACTOR	1964	120	6	U-42471-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATION U.S. GOVT. USA	12	0	0	U/42471/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467143	61	ADDING R REMOVING REFRIGERANT 	1964	120	6	U-42472-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	UNITED WORLD FILMS INC. (U.S. OFFICE OF EDUCATION)	12	0	0	U-42472-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467144	61	AN INTRODUCTION TO VECTORS : COPLANAR CONCURRENT FORCES	1964	120	6	U-42473-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/42473/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467145	61	HOBBING A SPUR GEAR PART 2 : SETTING UP AND HOBBING THE WORK	1964	120	6	U-42474-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATION U S GOVT	12	0	0	U/42474/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467146	61	HOBBING A SPUR, GEAR PART I : SETTING UP THE CHANDGE GEARS	1964	120	6	U-42475-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	OFFICE OF EDUCATON, U.S. GOVT (USA)	12	0	0	U/42475/1964	0	0	0	N	NATIOAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467147	61	WET MOUNTING PICTORIAL MATERIAL	1964	120	6	U-42476-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U/42476/1964	0	0	0	N	NATIONAL EDCUATION &  INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467148	54	UNDER THE MANGO TREE ALIAS AMBI DE BOOTE THATE	1964	120	6	U-42477-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	NATIONAL EDUCATION  & INFORMATION FILMS LTD. (INDIA)	12	0	0	U-42477-1964-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467149	61	PRINCIPLES OF OPERATION OF THE GENERATOR REGULATOR	1964	120	6	U-42478-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	U.S. ARMY USA	12	0	0	U/42478/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467150	61	PRINCIPLE DIMENSIONS REFERENCES, SURFACES & TOLERANCES	1964	120	6	U-42479-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/42479/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467151	61	'THE WILD SWAN '(BIKIE LEBEDI)	1984	120	6	U-4248-MUM	0	0x0000793500000000	1984-12-15 00:00:00	A SOYUZMULFILM STUDIO (USSR)	12	0	190	U-4248-1984-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467152	61	BORING TO CLOSE TO LERANCES	1964	120	6	U-42480-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	U. S. OFFICE OF DEUCATION USA	12	0	0	U/42480/64	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILLM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467153	61	ABOU BEN BOOGIE	1964	120	6	U-42481-MUM	0	0x00005C5300000000	1964-09-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U/42481/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467154	54	NOT READABLE 	1964	120	6	U-42482-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	NATIONAL EDUCATION AND FILMS LTD 	12	0	0	U-42482-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467155	61	THEIR FIRST MISTAKE	1964	120	6	U-42483-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U/42483/1964	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467156	61	OUR WIFE	1964	120	6	U-42484-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	HAL ROACH PRODUCTIONS USA	12	0	0	U/42484/1964	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467157	61	THE LAND MUST EAT 	1964	120	6	U-42485-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	JACK CHERLOK	12	0	0	U/42485/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467158	44	FILLTTAMA	1964	120	6	U-42486-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	BASANT PICTURES 	12	0	0	U-42486-1964-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467159	44	TRAILER OF 'FILLTTAMA '	1964	120	6	U-42487-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	BASANT PICTURES 	12	0	0	U-42487-1964-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467160	61	LIONS ON THE LOOSE	1964	120	6	U-42488-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42488/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467161	61	LIONS ON THE LOOSE	1964	120	6	U-42488-MUM.	0	0x00005C5E00000000	1964-09-28 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/42488/1964	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467162	61	CUTTING GROVES LOCK CIRCULAR SAW BLADES 	1964	120	6	U-42489-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	DIVISION OF VISUAL AICK U.S.OFFICE OF EDUCATION	12	0	0	U/42489/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467163	44	MAZHAB 	1984	120	6	U-4249-MUM	0	0x0000793500000000	1984-12-15 00:00:00	SHRI PRAKASH MEHRA.	12	0	182	U/4249/1984	0	0	0	N	SHRI PRAKASH MEHRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467164	61	VALLEY OF THE WEAVERS	1964	120	6	U-42490-MUM.	0	0x00005C5E00000000	1964-09-28 00:00:00	TRIDENT FILMS	12	0	0	U/42490/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467165	44	'' PARIWARTAN ''	1964	120	6	U-42491-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	B. M. NARESH OF BHARAT ARTS (INDIA)	12	0	0	U/42491/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467166	44	PARIWARTAN	1964	120	6	U-42491-MUM.	0	0x00005C6000000000	1964-09-30 00:00:00	B.M. NARESH OF BHARAT ARTS (INDIA)	12	0	0	U/42491/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVERNMENT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467167	44	KING OF AYODHYA OR AYODHYA KA RAJA	1964	120	6	U-42492-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	PRABHAT CINETONE	12	0	0	U-42492-1964-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS (759/51) DECCAN GYMKHANA,PUNA 4)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467169	44	SALTANAT	1964	120	6	U-42494-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	VIKAS PRODUCTIONS , INDIA	12	0	0	U-42494-1964-MUM	0	0	0	N	VIKAS PRODUCTIONS (603 JAME JAMSHEA RD, MUTUNGA , BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467170	61	WALKING MY BALEEY BACK HOME	1964	120	6	U-42495-MUM	0	0x00005B5800000000	1964-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42495-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467171	61	THERE'S MUSIC IN THE FORM	1964	120	6	U-42496-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	JOHN M. BARN WELL 	12	0	0	U-42496-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467172	61	THE ROBE 	1964	120	6	U-42497-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	0	U-42497-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467173	61	RIVER OF NO RETURN	1964	120	6	U-42498-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	20TH CENTURY FOX LTD. CORPORATION	12	0	175	U-42498-1964-MUM	0	0	0	Y	20TH CENTURY FOX CORP. INDIA LTD. PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467174	61	TRAILER OF REVER OF NO. RETURN	1964	120	6	U-42499-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	20TH CENTURY FOX  FILM CORPORATION	12	0	0	U-42499-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467175	61	BREAKTHROUGH TO PROGRESS	1983	120	6	U-425-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U.S. AIR FORCE	12	0	0	U/425/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467176	61	THE DOCTORS	1984	120	6	U-4250-MUM	0	0x0000793700000000	1984-12-17 00:00:00	THE UKRAINIAN DOCUMENTARY FILM STUDIOS	12	0	182	U/4250/1984	0	0	0	N	CULTURAL DEPT.OF THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467177	61	ABBOTT & COSTELLO LOST & ALASKA	1964	120	6	U-42500-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-42500-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467178	61	STRESS	1964	120	6	U-42501-MUM	0	0x00005C3F00000000	1964-08-28 00:00:00	CENTRAL FILM SWEEDEN 	12	0	0	U/42501/64	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U.S AGENCY FOR INTER NATIONAL DEVLOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467179	61	THE QUEEN OPENS PARLIAMENT	1964	120	6	U-42502-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/42502/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467180	61	SEPTEMBER FIVE AT SAINTHENRI	1964	120	6	U-42503-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/42503/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467181	44	SEDI NODIRI 	1964	120	6	U-42504-MUM	0	0x00005C4300000000	1964-09-01 00:00:00	H.H. JAGWANI, ADVERTISING FILMS 	12	0	0	U/42504/1964	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467182	61	TIME TO LIVE	1964	120	6	U-42505-MUM	295	0x00005C4300000000	1964-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA(CANADA)	12	0	0	U/42505/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467183	44	LAMBE KALE KESH 	1966	120	6	U-42506-MUM	33.53	0x00005F1D00000000	1966-09-01 00:00:00	H.H.JAGWANI ,ADVERTISING FILMS, (JYOTI STUDIOS COMPOUND ,KENNEDY BRIDGE, BOMBAY7)	12	0	0	U/42506/1964	0	0	0	N	H.H.JAGWANI ,ADVERTISING FILMS, (JYOTI STUDIOS COMPOUND ,KENNEDY BRIDGE, BOMBAY7)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467184	61	TRL OF BYE BYE BIRDIE  	1964	120	6	U-42507-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	FRED KOHLMAR	12	0	0	U-42507-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467185	61	TRAILER OF FLIGHT FROM ASHIYA (PANAVISION)	1964	120	6	U-42508-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	HAROLD HECHT. (USA)	12	0	0	U-42508-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467186	61	AND SO TO SLEEP 	1964	120	6	U-42509-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42509/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467187	61	ACADEMICIAN PETROVKY 	1984	120	6	U-4251-MUM	0	0x0000793700000000	1984-12-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-4251-1984-MUM	0	0	0	N	CULTURAL DEPARTMENT OF  TH USSR CONULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467188	61	NEW DISCOVERY	1964	120	6	U-42510-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	G.A. THAKUR AND HARISH C.JAIN (4, KHORSHED BLDG., SIR P.M. ROAD, BOMBAY1)	12	0	0	U-42510-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467189	61	TRAILER OF  STRANGERS IN THE CITY	1964	120	6	U-42511-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	A RICK CARRIER PRODUCTION. (USA)	12	0	0	U-42511-1964-MUM	0	0	0	N	20TH  CENTURY FOX CORP. PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467190	61	ONE STEP AT A TIME 	1964	120	6	U-42512-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CONADA 	12	0	0	U-42512-1964-MUM	0	0	0	N	CONADA GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467191	44	SARFAROSH	1964	120	6	U-42513-MUM	3821.88	0x00005C4600000000	1964-09-04 00:00:00	UNITED MOVIE ARTS (RANJIT STUDIOS DADAR, BOMBAY14)	12	0	0	U/42513/1964	0	0	0	N	UNITED MOVIE ARTS (RANJIT STUDIOS DADAR, BOMBAY14)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467192	61	MAHARAJA SIR TAASHI NAMGYAL OF SIKKIM PASSES AWAY	1964	120	6	U-42514-MUM	0	0x00005C3700000000	1964-08-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-42514-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467193	61	THE TEACHERAUTHONTY OR AUTOMATION	1964	120	6	U-42515-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/42515/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467194	61	PRIME MINISTER OF NORTHENRN NIGERIA VISITS INDIA	1964	120	6	U-42516-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-42516-1964-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467195	61	THE LIVING FORESH	1964	120	6	U-42517-MUM	299	0x00005C4400000000	1964-09-02 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/42517/1964	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467196	61	KOYNA STORY	1964	120	6	U-42518-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/42518/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467197	61	WOLFE AND MONTCALN	1964	120	6	U-42519-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U-42519-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467198	61	GORKI LENINSKOYE	1984	120	6	U-4252-MUM	0	0x0000793700000000	1984-12-17 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/4252/84	0	0	0	N	CULTURAL DENT. OF THE USSF CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467199	70	NATIONAL LIBARY SERVICE	1964	120	6	U-42520-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U-42520-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467200	61	WORKSHOP FOR SCIENCE (ON THE SPOT SERIES)	1964	120	6	U-42521-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-42521-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467201	61	TIME YOY CAN TRUST	1964	120	6	U-42522-MUM	0	0x00005C8000000000	1964-11-01 00:00:00	G.A. THAKUR	12	0	0	U/42522/1964	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467202	61	A CHILDREN'S WORLD OF TRAVEL 	1964	120	6	U-42523-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	SHIN RIKEN MOTION PICTURES CO. TOKYO	12	0	0	U/42523/64	0	0	0	N	CONSULATE GENERAL OA JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467203	61	MODERN CHURCHES IN GERANI	1964	120	6	U-42524-MUM	0	0x00005C4600000000	1964-09-04 00:00:00	MONITOR FILM	12	0	0	U-42524-64-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467204	61	BALLOONS 	1964	120	6	U-42525-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	IMAGE FILM ( FEDERAL REPUBLIC OF GERMANY )	12	0	0	U-42525/1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467205	61	THE CONCRETE SLEEPER	1964	120	6	U-42526-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	A LECKEBSCH PRODUCTION (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-42526-1964-MUM	0	0	0	N	CXONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467206	61	TRILER OF DISNEYLAND AFTER DARK	1964	120	6	U-42527-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/42527/1964	0	0	0	N	RKO RADIO PICTURES PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467207	61	PRESIDENT JOHNSON'S SPEECH AT SYRACUSE UNIVERSITY	1964	120	6	U-42528-MUM	0	0x00005C3C00000000	1964-08-25 00:00:00	U.S INFORMATION AGENCY (USA)	12	0	0	U/42528/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467208	61	PRESIDENT JOHSON'S STATEMENT ON VIETNARN	1964	120	6	U-42529-MUM	0	0x00005C3C00000000	1964-08-25 00:00:00	U.S. INFORMATION AGENCE USA	12	0	0	U/42529/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467209	43	MAHITI CHITRA NO.424	1984	120	6	U-4253-MUM	243.84	0x0000793700000000	1984-12-17 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	0	U/4253/1984	0	0	0	N	ASSTT.DIRCTOR OF INF.(FILMS) GOVT.OF GUJARATI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467210	61	OF SPORT AND MEN (COMPARISONS)	1964	120	6	U-42530-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/42530/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467211	61	FLIGHT FROM ASHIYA	1964	120	6	U-42531-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	HAROLD HECHT, USA	12	0	0	U-42531-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467212	61	THE BOKHOR DANCE ENSEMBLE	1964	120	6	U-42532-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	TASHKENT POPULAR SCIENCE AND DOCUMENTARY FILM STUDIO	12	0	0	U/4232/1964	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467213	61	M.G M'S BIG PARADE OF COMEDY	1964	120	6	U-42533-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	ROBERT YOUNGSON USA	12	0	0	U-42533-19634-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467214	61	THE HUTTERITES	1964	120	6	U-42534-MUM	0	0x00005C4400000000	1964-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U/42534/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467215	61	JOURNEY FORWARD	1964	120	6	U-42535-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	N.K. GREEN	12	0	0	U/42535/1964	0	0	0	N	MRS. ADRIENNE V. JACKSON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467216	60	AQUIDAT KE PHOOL	1964	120	6	U-42536-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	SHANKAR SHAMBHU, SHIV PRODUCTIONS ( DAULAT NAGAR. BORIVALI. BOMBAY66)	12	0	0	U-42536-1964-MUM	0	0	0	N	SHANKAR SHAMBHU, SHIV PRODUCTIONS ( DAULAT NAGAR. BORIVALI. BOMBAY66)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467217	61	MITSUBHISHI JUKOSYO (MITSUBHISHI HEAVY INDUSTRIES)	1964	120	6	U-42537-MUM	0	0x00005C4700000000	1964-09-05 00:00:00	SHU TAGUSHI PRODUCTION TOKYO (JAPAN)	12	0	0	U/42537/1964	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467218	61	INNA	1964	120	6	U-42538-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	A LENINGRAD NEWSREEL STUDIOS PRODUCTION	12	0	0	U/42538/1964	0	0	0	N	THE USSR COSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467219	61	DOWN THE BELAYA RIVER 	1964	120	6	U-42539-MUM	0	0x00005C3E00000000	1964-08-27 00:00:00	SVERDLOVSK FILM STUDIO PRODUCTION USSR	12	0	0	U/42539/1964	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467220	82	ROAD TO WORLD PEACE	1951	120	6	U-4254-MUM	0	0x00004A1A00000000	1951-12-10 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	0	U-4254-1951-MUM	0	0	0	N	RKO	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467221	61	TRAILER OF   WHAT A WAY TO GO	1964	120	6	U-42540-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (USA)	12	0	0	U-42540-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467222	61	THE TELEVISION AGE IN JAPA	1964	120	6	U-42541-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	THE MINISTRY OF FOREING AFFAIRS OF JAPAN	12	0	0	U/42541/1964	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467223	61	JAPAN'S NEW INDUSTRIAL TOWN KITAKYUSHUCITY	1964	120	6	U-42542-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	( FAR EAST LABORATORIES LTD) JAPAN EXTERNAL TRADE ORGANISATION KITA KYUSHU CITY	12	0	0	U-42542-1964-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467224	61	TOKYO MAIL 	1964	120	6	U-42543-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	OHMURA PRODUCTION TOKYO BANK OF TOKYO	12	0	0	U-42543-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467225	61	TRAILER OF THE GENTLE ART OF MURDER	1964	120	6	U-42544-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	A GILBERT BOKANOWSKI PRODUCTION. (FRANCE CLUBBED IN USA)	12	0	0	U-42544-1964-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467226	61	CORNET AT NIGHT	1964	120	6	U-42545-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT.OF CANADA	12	0	0	U/42545/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467227	61	IN SEARCH OF INNOCENCE	1964	120	6	U-42546-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/42546/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467228	44	TARZAN AND CAPTAIN KISHORE	1964	120	6	U-42547-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	MISS PADMA  P. SHAB.(ISHVARLAL VENILAL BLDG, 1ST FLOOR, OFFICE NO.10A BANIAN RD. BOMBAY3), INDIA	12	0	0	`U-42547-1964-`MUM	0	0	0	N	PADMA PRODUCTIONS. (ISHVARLAL VENILAL BLDG, 1ST FLOOR, OFFICE NO.10A BANIAN RD. BOMBAY3)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467229	61	INDIAN NEWS REVIEW NO.831	1964	120	6	U-42548-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	0	U/42548/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467230	82	METRO NEWS VOL 437	1964	120	6	U-42549-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-42549-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467231	61	TRL. OF THE PLUM FLOWER EMBROIDERY	1984	120	6	U-4255-MUM	0	0x0000793800000000	1984-12-18 00:00:00	REARL RIVER BILM STUDIO (CHINA)	12	0	184	U/4255/1984	0	0	0	N	M.S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467232	44	SANDESH`	1964	120	6	U-42550-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	DORECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/42550/64	0	0	0	N	DORECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467233	61	THE SAGA OF SOPARA 	1964	120	6	U-42551-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	DIRECTOR OF PULICITY GOVT OF MAHARASTRA	12	0	0	U/42551/1964	0	0	0	N	DIRECTOR OF PULICITY GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467234	61	THE DEVIL'S CHILDREN	1964	120	6	U-42552-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	WARREN DUFF (USA)	12	0	0	U/42552/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467235	51	MUSHIBHAI BEEDI	1964	120	6	U-42553-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	H.H.JAGWANI ADVERTISING FILMS (JYOTI STUDIO'S COMPOUND, KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-42553-1964-MUM	0	0	0	N	H.H.JAGWANI ADVERTISING FILMS (JYOTI STUDIO'S COMPOUND, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467236	45	MUNSHIHIBHAI BEEDI	1964	120	6	U-42554-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	H.H. JAGWANI	12	0	0	U/42554/1964	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467237	44	DARD DOOR	1964	120	6	U-42555-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	H.H. JAGWANI. ADVERTISING FILMS	12	0	0	U/42555/1964	0	0	0	N	H.H. JAGWANI. ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467238	61	MARSHLAND PASTURE	1964	120	6	U-42556-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	NATIONAL FILM BORD OF CANADA GOVT OF CANADA 	12	0	0	U/42556/64	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467239	61	RURAL MAGISTRATE	1964	120	6	U-42557-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/42557/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467240	61	MAPLE SUGAR	1964	120	6	U-42558-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/425581964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467241	61	PRODUCTIVE MILLS	1964	120	6	U-42559-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD, OF CANADA , GOVT. OF CANADA (CANAD)	12	0	0	U-42559-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467242	42	' METACID PADDY '	1984	120	6	U-4256-MUM	0	0x0000793800000000	1984-12-18 00:00:00	HUNNAR FILMS	12	0	185	U/4256/1984	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467243	61	WHAT'S NEW ON THE FARM  	1964	120	6	U-42560-MUM	123	0x00005C4900000000	1964-09-07 00:00:00	THE NATIONAL FILM  BOARD OF CANADA ,GOVT.OF CANADA	12	0	0	U/42560/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467244	61	THE EDGEOF THE BARRENCE	1964	120	6	U-42561-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-42561-19964-MUM	0	0	0	N	CONADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467245	61	GETTING AROUND 	1964	120	6	U-42562-MUM	109	0x00005C4B00000000	1964-09-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/42562/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467246	61	PLACES TO GO	1964	120	6	U-42563-MUM	78	0x00005C4900000000	1964-09-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	0	U/42563/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467247	61	FRONTIERS IN SCIENCE	1964	120	6	U-42564-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA	12	0	0	U/42564/1964	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467248	61	CARPENTERS OF THE FOREST	1964	120	6	U-42565-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/42565/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467249	61	TRAILER OF STAGE TO THUNDER ROCK 	1964	120	6	U-42566-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	A.C. LYLES	12	0	184	U/42566/1964	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467250	61	TRAILER OF THE UNSINKABLE MOLLY BROEWN	1964	120	6	U-42567-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	LOWERENCE WEINGARTEN PRODUCTION 	12	0	0	U-42567-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467251	60	IDD KA CHAND	1964	120	6	U-42568-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	NANUBHAI VAKIL EVERGREEN BIDG 3RD 	12	0	0	U-42568-1964-MUM	0	0	0	N	NANUBHAI VAKIL EVERGREEN BIDG 3RD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467252	61	DEXION COLOUR 	1964	120	6	U-42569-MUM	0	0x00005C3600000000	1964-08-19 00:00:00	DEXION LTD OVERSEAS DIVISION WEMBLEY MIDDLESEX	12	0	0	U-42569-1964-MUM	0	0	0	N	N F C HILLING DIRECTOR KILLICK SLOTTED ANGLES LTD KILLICK HOUSE HOME ST BOMBAY 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467253	61	CONTINGENCY CROPPING FOR DRYLANDS 	1984	120	6	U-4257-MUM	0	0x0000793800000000	1984-12-18 00:00:00	FILM DIVISION ,GOVT OF INDIA	12	0	187	U-4257-1984-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467254	61	INTERVIEW WITH THE PAINTER 	1964	120	6	U-42570-MUM	0	0x00005C3B00000000	1964-08-24 00:00:00	LENINGRAD NEW REEL STUDI USSR 	12	0	0	U/42570/64	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467255	61	TRAILER OF A HARD DAY'S NIGHT	1964	120	6	U-42571-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	WALTER SHENSON USA	12	0	0	U-42571-1964-MUM	0	0	0	N	20th CENTURYFOX CORP (I) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467257	61	TRAILER OF SCARLET BLADE	1964	120	6	U-42573-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	HAMMER FILM PRODUCTIONS (UK)	12	0	184	U/42573/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467258	61	 SECRET AGENT IN JAPAN 	1964	120	6	U-42574-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	RAYMOND FROMENT. , INDIA	12	0	0	U-42574-1964-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467259	61	TRAILER OF 'FLAMING YEARS' (WIDESCREEN)	1964	120	6	U-42575-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	U-42575-1964-MUM	0	0	0	N	SOVEXPORTFILM. 163A LOWER KOLABA RD, BOMBAY5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467260	61	TRAILER OF A LONG ROAD AHEAD 	1964	120	6	U-42576-MUM	0	0x00005C4000000000	1964-08-29 00:00:00	MOSFILM STUDIO & PRAGUA BARRANDOR FILM STUDIO 	12	0	0	U/42576/64	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467261	61	TEASER TRL OF BEDTIME STORY 	1964	120	6	U-42577-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	STANLEY SHAPIRO USA	12	0	0	U-42577-1964-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467262	44	SUKHI JIVAN	1964	120	6	U-42578-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARATRA	12	0	0	U-42578-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467263	44	NIYOJIT PARIWAR	1964	120	6	U-42579-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/42579/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467264	61	MANDU THE CITADEL OF JOY 	1984	120	6	U-4258-MUM	0	0x0000793800000000	1984-12-18 00:00:00	SHRI LALL JASWANEY. DIRECTOR FILM & TV INSTITUTE OF INDIA PUNE.	12	0	182	U/4258/1984	0	0	0	N	SHRI LALL JASWANEY. DIRECTOR FILM & TV INSTITUTE OF INDIA PUNE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467265	44	HERCULES 	2018	120	6	U-42580-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	RAMKUMAR BOHRA 	12	0	0	U-42580-MUM	0	0	0	N	BOHRA BROTHERS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467266	61	FILM MAKING ON THE RIVIERA (EXPLOITATION TRAILER)	1964	120	6	U-42581-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	METROGOLDWYNMAYER, INDIA	12	0	0	U-42581-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467267	61	TRAILER OF CHILDREN OF THE DAMNED	1964	120	6	U-42582-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	BEN ARBEID. (U.K)	12	0	0	U-42582-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467268	61	WILD AND WONDERFUL	1964	120	6	U-42583-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	U-42583-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467269	61	LE CHAMP DU POSSIBLR	1964	120	6	U-42584-MUM	0	0x00005C5000000000	1964-09-14 00:00:00	SOCIETRY NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U-42584-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY(2 AURANZEB ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467270	61	FRENCH ECONOMY AND TECHNIQUES (MAG NO.9)	1964	120	6	U-42585-MUM	0	0x00005C5000000000	1964-09-14 00:00:00	C.N.C.E. (FRANCE)	12	0	0	U-42585-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY (AURANGZEB ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467271	61	LES DANSEUSES DE LA MER	1964	120	6	U-42586-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	LES DOCUMENTS CINEMATOGRAPHIQUES JEAN PAINLEVE AND GENEVIEVE HAMON (FRANCE)	12	0	0	U/42586/1964	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467272	61	RAINBOW OF CHEMISTRY	1964	120	6	U-42587-MUM	0	0x00005C5000000000	1964-09-14 00:00:00	FARBWERKE HOECHST AG., GERMANY. (WEST GERMANS)	12	0	0	U-42587-1964-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD. (DUGAL HOUSE BACKBOY RESLAMAHIM BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467273	44	ADHIK UJALA	1964	120	6	U-42588-MUM	0	0x00005C5000000000	1964-09-14 00:00:00	AMA PVT LTD ADDRESS SAWE ABOVE	12	0	0	U-42588-1964-MUM	0	0	0	N	AMA PVT LTD (KANADA BLDG DR D.N ROAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467274	44	ADHIK ROSHANI	1964	120	6	U-42589-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	AMA PRIVATE LTD.	12	0	0	U/42589/1964	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467275	70	ACE INHIBITION 	1985	120	6	U-4259-MUM	0	0x00007AA500000000	1985-12-18 00:00:00	MERCK SHARP & DOHME INTERNATIONAL , USA 	12	0	182	U-4259-1984-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467276	61	PENTHOUSE MOUSE	1964	120	6	U-42590-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-42590-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467277	61	BUNGLE UNCLE 	1964	120	6	U-42591-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	JOSEPH BARBERA AND WILLLIAM HANNA.	12	0	0	U/42591/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467278	61	THE CAT ABOVE AND THE MOUSE BELOW (TOM & JERRY CARTOON )	1964	120	6	U-42592-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42592-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467279	61	WONDERS OF DALLAS	1964	120	6	U-42593-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	HARRY FOSTER USA	12	0	0	U/42593/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467280	61	NIGHT CHILDREN	1964	120	6	U-42594-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/42594/19694	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467281	61	FIGURE SKATING	1964	120	6	U-42595-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-42595-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467282	61	THE ROYAL RIVER	1964	120	6	U-42596-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	ANTHONY GILKISON ENLAND	12	0	0	U-42596-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467283	61	SCEINTIFIC DISCOVERY	1964	120	6	U-42597-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	G. A. THAKUR AND HARISH C. JAIN	12	0	0	U/42597/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467284	61	 BY FAR THE BEST 	1964	120	6	U-42598-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	A.R.VARMA, (148 FAMOUS STUDIO BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-42598-1964-MUM	0	0	0	N	PIC PUBLICITY OF INDIA, (148 FAMOUS STUDIO BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467285	44	SUKHI AUR SAMPAN JEEWAN 	1964	120	6	U-42599-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	A. R. VARMA	12	0	0	U/42599/64	0	0	0	N	PIC. PUBLICITY OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471360	82	DE RESOIR A PICANO 	1952	120	6	U-4711-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4711-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467286	61	' BASIC D. C. METER MOVEMENT (BASIC ELECTRICITY)	1983	120	6	U-426-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U/426/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467287	61	NON FERROUS METALS AND ALLOYS	1984	120	6	U-4260-MUM	0	0x0000793800000000	1984-12-18 00:00:00	B B C ENTERPRISES LTD	12	0	182	U/4260/1984	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467288	64	SAINYASE BHAILE MILANWA 	1964	120	6	U-42600-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	NOT READABLE	12	0	0	U-42600-1964-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467289	61	NARMADA	1964	120	6	U-42601-MUM	0	0x00005C2300000000	1964-07-31 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/42601/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467290	54	MAMAJI	1964	120	6	U-42602-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	GOPAL SAIGAL ALPNA FILMS	12	0	0	U/42602/1964	0	0	0	N	GOPAL SAIGAL, ALPNA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467291	82	METRO NEWS VOL: 438	1964	120	6	U-42603-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	METROGOLDWYMMAYER (USA)	12	0	0	U-42603-1964-MUM	0	0	0	N	METROGOLDWIYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467292	61	INDIAN NEWS REVIEW NO. 832	1964	120	6	U-42604-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/42604/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467293	60	TRAILER OF IDD KA CHAND	1964	120	6	U-42605-MUM	0	0x00005C5200000000	1964-09-16 00:00:00	NANUBHAI VAKIL (EVERGREEN BLDG, 3RD , KHAR BOMBAY 92)	12	0	0	U-42605-1964-MUM	0	0	0	N	VAKIL PRODUCTIONS (EVERGREEN BLDG, 3RD , KHAR BOMBAY 92)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467294	61	TRAILER OF M.G. M'S BIG PARADE OF COMEDY	1964	120	6	U-42606-MUM	0	0x00005C4C00000000	1964-09-10 00:00:00	ROBERT YOUNGSON USA	12	0	0	U/42606/1964	0	0	0	N	METROGOLDWYN MAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467295	61	SNOWTIME 	1964	120	6	U-42607-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	CHARLES MINTZ USA 	12	0	0	U/42607/64	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467296	61	DOCTOR BLUEBIRD	1964	120	6	U-42608-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	CHARLES MINTZ (USA)	12	0	0	U/42608/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467297	61	GRAND MAGAL A TOUBA	1964	120	6	U-42609-MUM	0	0x00005C5100000000	1964-09-15 00:00:00	BLAISE SENGHOR (FRANCE)	12	0	0	U/42609/1964	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467298	61	CAPSTAN AND TURRET LATHES	1984	120	6	U-4261-MUM	0	0x0000793900000000	1984-12-19 00:00:00	B. B. C. ENTERORISES UK 	12	0	182	U/4261/84	0	0	0	N	N. E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467299	61	TRL OF THE VICTORS	1964	120	6	U-42610-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	CARL FOREMAN 	12	0	0	U-42610-1964-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467300	61	TRL OF NIGHT MUST FALL	1964	120	6	U-42611-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	KOREL REISZ AND ALBERT	12	0	0	U-42611-19664-MUM	0	0	0	N	NETRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467301	61	 TEASER TRAILER OF MARNIE	1964	120	6	U-42612-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	ALFRED HITCHCOCK. (USA)	12	0	0	U-42612-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467302	61	TRL OF MARNIE 	1964	120	6	U-42613-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	ALFRED HITCJCOCK	12	0	0	U-42613-1964-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467303	61	ENSIGN PULVER	1964	120	6	U-42614-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	WARNER BROS PIC INC USA	12	0	0	U-42614-1964-MUM	0	0	0	N	WARNER BROS FIST NATIONAL PIC INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467304	82	PANCH PUTLIYAN 	1964	120	6	U-42615-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	CHILDRENS FILM SOCITY (HINGONI HOUSE DR ANNIE BESANT ROAD WORLI BOMBAY 18)	12	0	0	U-42615-1964-MUM	0	0	0	N	CHILDRENS FILM SOCITY (HINGONI HOUSE DR ANNIE BESANT ROAD WORLI BOMBAY 18)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467305	61	BYE BYE  BIRDIE (PANAVISION)	1964	120	6	U-42616-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	FRED KOHLMAR. (USA)	12	0	0	U-42616-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467306	54	JAGGA	1964	120	6	U-42617-MUM	0	0x00005C4900000000	1964-09-07 00:00:00	K.B. CHADHA	12	0	0	U/42617/1964	0	0	0	N	K.B. CHADHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467307	60	JAHAN ARA 	1964	120	6	U-42618-MUM	0	0x00005C5500000000	1964-09-19 00:00:00	OM PRAKASH BAKSHI. (LIGHT & SHADE, 245, FAMOUS CINE BLDG, HAINES RD, MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-42618-1964-MUM	0	0	0	N	LIGHT AND SHADE .(245, FAMOUS CINE BLDG, HAINES RD, MAHALAXMI, BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467308	61	UKRAINIAN ICE BALLET (UKRANSKY BALLET NA LJDLO)	1964	120	6	U-42619-MUM	0	0x00005C5500000000	1964-09-19 00:00:00	THE KIEV TELEVISION STUDIO PRODUCTION (USSR)	12	0	0	U-42619-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467309	61	CUTTING TOOL MATERIALS 	1984	120	6	U-4262-MUM	0	0x0000793900000000	1984-12-19 00:00:00	B. B. C. ENTERPRISES (UK)	12	0	182	U-4262-1984-MUM	0	0	0	N	N. E. & I. FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467310	61	YOUTH AT THE CAMERA	1964	120	6	U-42620-MUM	0	0x00005C5500000000	1964-09-19 00:00:00	EIN ELAN FILM, FEDERAL REPUBLIC OF GERMANY	12	0	182	U-42620-11964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467311	61	LOOK WHAT YOU'VE DONE IN WESTERN  GERMANY	1964	120	6	U-42621-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	NEUE DEUTSCHE WOCHENSCHAU. (W.GERMANY)	12	0	0	U-42621-1964-MUM	0	0	0	N	CONSULATE  GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467312	61	TRL OF BECKET 	1964	120	6	U-42622-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	HAL WALLIS USA	12	0	0	U-42622-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467313	61	TRL OF PARIS WHEN IT SOZZLES 	1964	120	6	U-42623-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	NOT READABLE	12	0	0	U-42623-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467314	61	A PERSONAL SIDE OF SAFETY DECIDE TO BE SAFE	1964	120	6	U-42624-MUM.	0	0x00005C5800000000	1964-09-22 00:00:00	A SARRA PRODUCTION (USA)	12	0	182	U-42624-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467315	61	SAFELY RECORD PERSONAL SIDE OF  PRODUCTION 	1964	120	6	U-42625-MUM	129.84	0x00005C3900000000	1964-08-22 00:00:00	SARRA PRODCUTIONS (U.S.A.)	12	0	0	U/42625/1964	0	0	0	N	DIRECTOR,COMMUNICATONS MEDIA CENTER, U.S.AGENCY FOR INTERNATIONAL DEVELOPMENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467316	61	2 STEPS TO SAGETY	1964	120	6	U-42626-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	SARRA PRODUCTION, INC	12	0	0	U/42626/1964	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467317	61	PERSONAL SIDE OF SAFELY GET A GRIP ON YOURSELF	1964	120	6	U-42627-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	 A SARRA PRODUCTION  USA	12	0	0	U-42627-199964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467318	61	TRL INVARIOS OF 	1964	120	6	U-42628-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	NOT READABLE	12	0	0	U-42628-1964-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467319	61	TRL; OF ATTILA THE HUN	1964	120	6	U-42629-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	NOT READABLE	12	0	0	U-42629-1964-MUM	0	0	0	N	GOODWIN PIC CALCATYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467320	44	HARIT KRANTI	1984	120	6	U-4263-MUM	0	0x0000793900000000	1984-12-19 00:00:00	THE DIRECTOR OF INFO AND PUBLIC RELATION GOVT OF UP 	12	0	182	U-4263-19984-MUM	0	0	0	N	PRODUCTION FILMS DENTT OF INFORMATION AND PUBLIC REALATIONS GOVT OF DP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467321	44	DANGER	1964	120	6	U-42630-MUM	0	0x00005C5500000000	1964-09-19 00:00:00	G.A. THAKUR AND HARISH C. JAIN	12	0	0	U/42630/1964	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467322	61	FOLLOWING A GREAT RIVER : THE LOWER RHINE 	1964	120	6	U-42631-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	INSTITUT  FUR FILM AND BILD ( RUDOLF KIPP)	12	0	0	U-42631-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467323	61	MILES OVER WATER 	1964	120	6	U-42632-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	LOUISIANA DEPARTMENT OF HIGHWAYS ARALON 	12	0	0	U-42632-19964-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467324	61	SWASH BUCKLED	1964	120	6	U-42633-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA (USA)	12	0	0	U/42633/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467325	61	HIGHER AND WIDER	1964	120	6	U-42634-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	MATTCO ASSOCIATES INC. (USA)	12	0	0	U/42634/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467326	61	WONDERS OF PHILADELPHIA	1964	120	6	U-42635-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	HARRY FOSTER	12	0	0	U/42635/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467327	61	A HARD DAYS NIGHT	1964	120	6	U-42636-MUM	0	0x00005C4A00000000	1964-09-08 00:00:00	WALTER SHENSON (USA)	12	0	0	U/42636/1964	0	0	0	N	20TH CENTURY  FOX CORP (I) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467328	61	PAVEL KORCHAGIN	1964	120	6	U-42637-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	NOT READABLE	12	0	0	U-42637-1964-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467329	51	OOTH MARATHYA OOTH	1964	120	6	U-42638-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	YASHODHAN CHITRA ()ADDRESS SAREE ABOVE	12	0	0	U-42638-1964-MUM	0	0	0	N	BHIDE B.D (C/O MANEESHA CHITRA LTD 180 BUDHWAR PETH POONAM)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467330	61	THE GIRL GUIDES OF INDIA 	1964	120	6	U-42639-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	RUSTAM MASTER BOMBAY7	12	0	0	U/42639/64	0	0	0	N	RUSTAM MASTER BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467331	44	SWATANTRATA SE SAMRIDHI TAK	1984	120	6	U-4264-MUM	0	0x0000793900000000	1984-12-19 00:00:00	PRODUCER NEWREEL DIRECTORATE & PUBLIC RELATION GOVT OF UTTAR PRADESH	12	0	182	U/4264/1984	0	0	0	N	PRODUCER NEWREEL DIRECTORATE & PUBLIC RELATION GOVT OF UTTAR PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467332	61	CARAVELLE	1964	120	6	U-42640-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	MR. JALLAUD, SOCIETE OBJECTIFS	12	0	0	U/42640/1964	0	0	0	N	INDIAN AIRLINES CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467333	61	INDIANA NEWS REVIEW NO. 833	1964	120	6	U-42641-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42641/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467334	61	METRO NEWS VOL : 439	1964	120	6	U-42642-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	METRO GOLDWYNMAYER  (USA)	12	0	0	U/42642/1964	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467335	61	BLOOD FRACTIONS IN CLINICAL MEDICINE	1964	120	6	U-42643-MUM	424.28	0x00005C5900000000	1964-09-23 00:00:00	SYNERGIST PRODUCTIONS (USA)	12	0	0	U/42643/1964	0	0	0	N	DR.J.J.MODI.CONVNER MEDICAL FILMS & TAPE RECORDED LIBRARIES OF ASSOCIATION OF PHYSICIANS OF INDIA & NEW QUEEN'S ROAD,BOMBAY4	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467336	61	ATTILA THE HUN 	1964	120	6	U-42644-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	DINO DE LAURENTIIS  & CARLO PONTI.( U.K)	12	0	0	U-42644-1964-MUM	0	0	0	N	GOODWIN PICTURES  (CALCUTTA) (62 BANTICK STREET, CALCUTTA)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467337	61	CATCH MEOW (CARTOON)	1964	120	6	U-42645-MUM	0	0x00005C5700000000	1964-09-21 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA (USA)	12	0	0	U/42645/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467338	61	THE WORLD APPLAUDS (MIR RUKOPLESHET)	1964	120	6	U-42646-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	GEORGIAN STUDIO OF DOCUMENTARY & POPULAR SCIENCE FILM . (USSR)	12	0	0	U-42646-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467339	61	 GOA	1964	120	6	U-42647-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-42647-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467340	61	A HUSSAR BALLAD	1964	120	6	U-42648-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	MOSFILM STUDIOS, MOSCOW (USSR)	12	0	0	U/42648/1964	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467341	44	EK KE LIYE SAB AUR SAB KE LIYE EK (ONE FOR ALL AND ALL FOR ONE)	1964	120	6	U-42649-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	INGRID REIM (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/42649/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467342	82	NOT REDABAL	1951	120	6	U-4265-MUM	0	0x00004A1B00000000	1951-12-11 00:00:00	NOT REDABLE	12	0	0	U-4265-1951-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467343	61	CHOREOGRAPHY BY GUSTAV BLANK	1964	120	6	U-42650-MUM	152	0x00005C3600000000	1964-08-19 00:00:00	RICHARD SCHEINEPTLUG(FEDERAL REPUBLIC OF GERMANY)	12	0	0	U/42650/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467344	61	MILES OVER MARSHES	1964	120	6	U-42651-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	LOUISIANA DEPARTMENT OF HIGHWAYS ( AVALON DAGGET) USA	12	0	0	U-42651-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467345	61	RABCID RANSOM 	1964	120	6	U-42652-MUM	179.83	0x00005C5700000000	1964-09-21 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA (USA)	12	0	0	U/42652/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467346	61	ON THE OCEAN BED 	1964	120	6	U-42653-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	CENTRAL DOCUMENTARY STUDIO , MASCOW (USSR)	12	0	0	U-42653-1964-MUM	0	0	0	N	SOVEPORTFILM (BHAKTAVAR 7TH FLOOR ., 163 A LOWER ROAD, BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467347	61	HELATH IN OUR COMMUNITY	1964	120	6	U-42654-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	ENCYCLOPAEDIA BRITANNICA USA	12	0	0	U/42654/1964	0	0	0	N	ANIL MUDNANI, HYGRADE FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467348	61	DISTINGUISHED AUSTRALIANS,ROBERT RICHARD TORRENCE	1964	120	6	U-42655-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	ASTRALIA COMMONWEADH FILM UNIT	12	0	0	U/42655/1964	0	0	0	N	AUSTRALIA HIGH COMMISSIONER NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467349	61	RAY OF HOPE	1964	120	6	U-42656-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRALIAN COMMISSION  FILM UNIT, MASLYN WILLAIMS , DEPT. OF THE INTERIOR (AUSTRALIA)	12	0	0	U-42653-1964-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467350	61	ROYAL GUESTS	1964	120	6	U-42657-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	AUSTRAALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-42657-1964-MUM	0	0	0	N	AUSTRAILIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467351	61	CHILDREN THEATRE	1964	120	6	U-42658-MUM	0	0x00005C5800000000	1964-09-22 00:00:00	AUSTRALIAN COMMONWAALTH FILM UNIT FRANK BAGANALLLAUSTRALIA	12	0	0	U/42658/64	0	0	0	N	AUSTRALIAN HOGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467352	44	SEMPRIN 	1964	120	6	U-42659-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	SHRI JYOTI	12	0	0	U/42659/1964	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467353	44	VIKAS ABHIYAN 	1984	120	6	U-4266-MUM	296.57	0x0000793900000000	1984-12-19 00:00:00	PRODUCER NEWSREEL DIRECORATE OF INF.& RELA.GOVT.OF UP 	12	0	0	U/4266/1984	0	0	0	N	PRODUCER NEWSREEL DIRECORATE OF INF.& RELA.GOVT.OF UP 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467354	61	INDIAN NEWS REVIEW NO. 833A 	1964	120	6	U-42660-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42660/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467355	82	1900 (SNI[[ETS)	1964	120	6	U-42661-MUM	0	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COMPUTER AND TABULATERS LTD., LONDON (ENGLAD)	12	0	0	U-42661-1964-MUM	0	0	0	N	INTERNATIONAL COMPUTER  AND TUBULATERS (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467356	61	INTRODUCING THE 1900 SERIES	1964	120	6	U-42662-MUM	0	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COMPUTERS AND TABULATER LTD LONDON	12	0	0	U/42662/1964	0	0	0	N	INTERNATIONAL COMPUTERS AND TABULATER (I) PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467357	61	I.C.T.  1900 SERIES PRESENTATION 	1964	120	6	U-42663-MUM	0	0x00005C5B00000000	1964-09-25 00:00:00	INTERNATIONAL COPMPUTERS AND TABULATORS . LTD.  LONDON ( ENGLAND )	12	0	0	U-42663/1964-MUM	0	0	0	N	INTERNATIONAL COPMPUTERS AND TABULATORS (I) PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467358	61	PERSONAL SIDE OF SAFELY : LET HABIT HELP	1964	120	6	U-42664-MUM	126.8	0x00005C3B00000000	1964-08-24 00:00:00	A SARRA PRODUCTION (U.S.A.)	12	0	0	U/42664/1964	0	0	0	N	DIRECTOR, COMMINSSIONS MEDIA CENTER, U.S AGENCY FOR INTERNATIONAL DEVELOPEMENT 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467359	61	THE HIDDEN WAR	1964	120	6	U-42665-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	HOLLYWOOD TERMITE CONTRO CO. INC & DEGESCH OF GERMANY USA	12	0	0	U/42665/1964	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467360	61	A MESSAGE TO NO ONE	1964	120	6	U-42666-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	CHAMPION PAPER & FIBRE COMPANY (A WILDING PRODUCTION)(USA)	12	0	0	U/42666/1964	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467361	61	GALINA ULANOVA	1964	120	6	U-42667-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW 1963	12	0	0	U/42667/1964	0	0	0	N	THE USSR CONSULATE GENERAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467362	51	HUSKUN LAVU UPASMAR (FREEDOM FROM STAVATION)	1964	120	6	U-42668-MUM	0	0x00005C5A00000000	1964-09-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/42668/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467363	51	SHIGHRA IIAJ	1964	120	6	U-42669-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	G.A.THAKUR & HARISH C. JAIN 4 KHORSHED BLDG	12	0	0	U-42669-1964-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT .LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467364	61	BARE MINIMUM 	1984	120	6	U-4267-MUM	0	0x0000793900000000	1984-12-19 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U/4267/1984	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467365	51	RATO RAAT ILAJ	1964	120	6	U-42670-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	G.A. THAKUR & HARISH C JAIN	12	0	0	U/42670/1964	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467366	61	RABIN AND TYHE 7HOODS 	1964	120	6	U-42671-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	WARNER BROS P[IC USA	12	0	0	U-42671-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467367	61	ISLAND OF PROMISE	1964	120	6	U-42672-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	THOMAS CRAVEN FILM PRODUCTION (USA)	12	0	0	U/42672/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467368	44	IMAGES OF LIFE NO. 2	1964	120	6	U-42673-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	U.S. INFORMATION SERVICE (U.S.A)	12	0	0	U/42673/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467369	61	THE GREATEST SHOW ON WATER	1964	120	6	U-42674-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	HARRY FOSTER (USA)	12	0	0	U-42674-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467370	61	TRAILER OF THE UNSINKABLE MOLLY BROWN (INTERNATIONAL VERSION 	1964	120	6	U-42675-MUM	92.65	0x00005C5E00000000	1964-09-28 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION (USA)	12	0	0	U/42675/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467371	61	TRAILER OF  THE CEREMONY 	1964	120	6	U-42676-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	A LAURENCE HARVER PRODUCTIONS (USA)	12	0	184	U-42676-1964-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467372	61	ROMANCE WITH THE MOON	1964	120	6	U-42677-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	SRI GALANTY	12	0	0	U/42677/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467430	61	TRAILER OF THE PINK PANTHER	1964	120	6	U-42729-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	A BLAKE EDWARDS PRODUCTION (USA)	12	0	0	U-42729-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467373	44	UPKARI INSTALMENT SUPPLY SCHEME 	1964	120	6	U-42678-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	G.S. CHAWLA , INDIA ART  3/M ASIF AIL ROAD NEW DELHI 	12	0	0	U-42678/1964-MUM	0	0	0	N	G.S. CHAWLA . FILM LETS (PVT) LTD. 3/M ASIF AIL ROAD NEW DELHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467374	61	'' A REMINDER ''	1964	120	6	U-42679-MUM	0	0x00005C5E00000000	1964-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42679/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467375	61	MELIO NEWS VOLUME 127	1951	120	6	U-4268-MUM	0	0x00004A1B00000000	1951-12-11 00:00:00	M. G. M.	12	0	0	U-4268-1951-MUM	0	0	0	N	M. G. M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467376	82	AT THE SERVICE OF THE PEOPLE	1964	120	6	U-42680-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-42680-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467377	61	MANS FAVORITE SPORTY 	1964	120	6	U-42681-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	HOWARD HAWKS	12	0	0	U-42681-1964-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467378	61	TRL OF TOM JOINES 	1964	120	6	U-42682-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	TONY RICHARDSON USA	12	0	0	U-42682-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467379	44	HAQEEAQAT	1964	120	6	U-42683-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	CHETAN ANAND CHETAN ANAND , HIMALAYA FILMS (2 RUIA PARK, JUHU BOMBAY1)	12	0	0	U-42683-1964-MUM	0	0	0	N	CHETAN ANAND , HIMALAYA FILMS (2 RUIA PARK, JUHU BOMBAY1)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467380	61	ORWO FILM	1964	120	6	U-42684-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	VEB DEFA STUDIO FUR SPIELFILME, KOPERWERK, POSDAM GDR	12	0	0	U/42684/1964	0	0	0	N	SHANTILAL G. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467381	262	BHAIYA	1964	120	6	U-42685-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	P.H. PRASAD NALANDA CHITRA PRATISHTAN. (PRAKASH STUDIO KURLA RD., ANDHERI, BOMBAY69)	12	0	0	U-42685-1964-MUM	0	0	0	N	P.H. PRASAD NALANDA CHITRA PRATISHTAN. (PRAKASH STUDIO KURLA RD., ANDHERI, BOMBAY69)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467382	61	ENDOWING OUR FUTURE	1964	120	6	U-42686-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	HAEMAN J. ENGEL. SCARS ROEBUCK FOUNDETION USA 	12	0	0	U/42686/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467383	61	FRONTIERS OF LEARNING 	1964	120	6	U-42687-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	CINEMA SERVICE FOR THE UNIVERSITY OF ALASKA	12	0	0	U/42687/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467384	61	THE BRANDEIS CHALLENGE	1964	120	6	U-42688-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	BALLANTINEHORTER PRODUCTION 	12	0	0	U/42688/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467385	61	TRAILER OF MURDER MOST FOUL	1964	120	6	U-42689-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	BEN ARBEID	12	0	0	U-42689-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467386	61	DOLPHIN NO. 5 	1985	120	6	U-4269-MUM	0	0x00007AA600000000	1985-12-19 00:00:00	R. K. COLOZ STUDIO 	12	0	185	U/4269/84	0	0	0	N	K. K. MISHRA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467387	44	SAPNA AUR SACH	1964	120	6	U-42690-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	R.C. MISRA	12	0	0	U/42690/1964	0	0	0	N	R.C. MISRA	80	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467388	61	BIOGRAPHY OF MAHATMA GANDHI	1964	120	6	U-42691-MUM	0	0x00005C3D00000000	1964-08-26 00:00:00	DAVID A WOLPER , A WOLP PRODUCTION	12	0	0	U/42691/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467389	61	A VOTE FOR PEACE	1964	120	6	U-42692-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	HERMAN J ENGELS	12	0	0	U/42692/1964	0	0	0	N	UNITED STATES INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467390	61	THE UNSHRINKABLE JERRY MOUSE	1964	120	6	U-42693-MUM	0	0x00005C5C00000000	1964-09-26 00:00:00	METROGOLDWYNMAYER	12	0	0	U/42693/1964	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467391	61	THE SEARCH UNIVERSITY OF MICHIGAN	1964	120	6	U-42694-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	A YOUNG AMERICA FILMS PRODUCTION (ACBS TV) (USA)	12	0	0	U/42694/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467392	61	ENHANCE YOUR LOVELINESS	1964	120	6	U-42695-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	A. R. VARMA PIC PUBLICITY OF INDIA (148 FAMOUS STUDIOS BLDG, BOMBAY  II)	12	0	0	U/42695/1964	0	0	0	N	PIC PUBLICITY OF INDIA (148 FAMOUS STUDIOS BLDG, BOMBAY  II)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467393	44	HUM BHULE NAHIN	1964	120	6	U-42696-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-42696-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467394	61	INDIA NEWS REVIEW NO. 834	1964	120	6	U-42697-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/42697/64	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467395	61	METRO NEWS VOL. 440	1964	120	6	U-42698-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	METRO GOLDWYN MAYE	12	0	183	U/42698/1964	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467396	44	DOSTI	1964	120	6	U-42699-MUM	0	0x00005C6000000000	1964-09-30 00:00:00	TARACHAND BARJATYA TARDEO BOMBAY34	12	0	0	U/42699/64	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD. BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467397	44	AABADI	1983	120	6	U-427-MUM	0	0x0000772700000000	1983-07-08 00:00:00	R.K. KARUR	12	0	175	U-427-1983-MUM	0	0	0	N	R.K. KARUR, R.K. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467398	61	MICROPILES CONSTRUCTION	1984	120	6	U-4270-MUM	0	0x0000793900000000	1984-12-19 00:00:00	R.K. COLOZ STUDEO.	12	0	185	U/4270/1984	0	0	0	N	K.K. MISRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467399	61	ASCOT A RACE AGAINST TIME	1964	120	6	U-42700-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	JAMES CARR, ASSOCIATED PRODUCER PETER BRADFORD (A WHIMPEY ORGANISATION)(USA)	12	0	0	U-42700-1964-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION (EXHIBITION GROUND, NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467400	88	LA FETE PRISONNIER	1946	120	6	U-42701-MUM	0	0x000042B200000000	1946-10-01 00:00:00	ARGOS FILMS MARIO RUSPOLI	12	0	0	U/42701/64	0	0	0	N	THE CULTURAL COUNSELLORFRANCE EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467401	61	THE LAND 	1964	120	6	U-42702-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42702-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467402	88	UNE SEMAINE EN FRANCE 	1964	120	6	U-42703-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	SINPRI GUY PEROL. (FRANCE)	12	0	0	U-42703-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467403	44	TRAILER OF PAHADI NAGIN	1964	120	6	U-42704-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	M.G.A FILMS, ROOMNO.12, 2ND FLOOR, NEW KHOTA CHAWL, LAMINGTON ROAD, BOMBAY	12	0	184	U-42704-1964-MUM	0	0	0	N	M.G.A FILMS, ROOMNO.12, 2ND FLOOR, NEW KHOTA CHAWL, LAMINGTON ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467404	61	MURDER MOST FOUL	1964	120	6	U-42705-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	BEN ARBEID (G. BRITAIN)	12	0	0	U-42705-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467405	44	IMAGES OF LIFE NO.3	1964	120	6	U-42706-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	U S INFORMATION SERVICE	12	0	0	U/42706/1964	0	0	0	N	UNITED STATES INFOMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467406	61	WATER	1964	120	6	U-42707-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	OFFICE OF PUBLIC  INFORMATION, UNITED NATIONAL (USA)	12	0	0	U/42707/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467407	85	ESSAY ON POONA	1964	120	6	U-42708-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA, CHIPLUKAR ROAD, POONA	12	0	0	U-42708-1964-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA, CHIPLUKAR ROAD, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467408	61	NINE FROM LITTLE ROCK	1964	120	6	U-42709-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	GUGGENHEIM PRODUCTION INC ST. LOUIS USA	12	0	0	U/42709/1964	0	0	0	N	UNITED STATES INFORMAT SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467409	44	WHEEL DEALERS SUBJECT	1984	120	6	U-4271-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANTH	12	0	185	U-4271-1984-MUM	0	0	0	N	M/S FAR PRODUCTIONS COL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467410	176	AEROFLOT AT YOUR SERVICE 	1964	120	6	U-42710-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	AEROFLOT SOVIET AIRLINES (USSR)	12	0	0	U-42710-164-MUM	0	0	0	N	AEROFLOT (139/48 MAKHA MARG CHANAKYAPURI, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467411	61	MEMORIES OF ITALY TUSCANY	1964	120	6	U-42711-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	ENITROME (ITALY)	12	0	0	U-42711-1964-MUM	0	0	0	N	NORONHA PRIVATE LIMITED LIBRARY BLDG, MARINE LINES BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467412	176	TOURING THE USSR BY PLANE 	1964	120	6	U-42712-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	AEROFLOT SOVIET AIRLINE (USSR)	12	0	0	U-42712-1964-MUM	0	0	0	N	AEROFLOT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467413	61	1104 SUTTON ROAD	1964	120	6	U-42713-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	WILDING PICTURES PRODUCTION USA 	12	0	0	U/42713/64	0	0	0	N	DIRCTORE COMMUNICATION MEDIA CENTER USA AGENCY INTERNATIONAL DEVLOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467414	44	JAI DERVESH KE DHAGE	1964	120	6	U-42714-MUM	0	0x00005C6100000000	1964-10-01 00:00:00	G S CHAWLA,INDIA ART FILMS 	12	0	0	U/42714/1964	0	0	0	N	G S CHAWLA,FILM LETS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467415	61	TENNIS FOR EVERYBODY	1964	120	6	U-42715-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	AN ALLEGRO FILM PRODUCTION (USA)	12	0	0	U-42715-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467416	61	FUNDAMENTAL TENNIS	1964	120	6	U-42716-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	RADIO TV BUREAU UNIVERSITY OF ARIZONA USA	12	0	0	U-42716-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467417	61	'BREAKING THE DELEGATION BARRIER	1964	120	6	U-42717-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	ROUND TABLE PRODUCTIONS (LEON S. GOLD) (U.S.A.)	12	0	175	U-42717-1964-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467418	51	MAHARASHTRA NEW NO. 148 SEPT. 1964	1964	120	6	U-42718-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/42718/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467419	44	'HAMEER HATH''	1964	120	6	U-42719-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	JAGDISH FILMS.(SHRIKANT STUDIO, CHEMBUR, BOMBAY71)	12	0	175	U-42719-1964-MUM	0	0	0	N	JAGDISH FILMS.(SHRIKANT STUDIO, CHEMBUR, BOMBAY71)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467420	61	METRO NEWS VOLUME NO. 12/C 	1951	120	6	U-4272-MUM	0	0x00004A1B00000000	1951-12-11 00:00:00	M.L.M.	12	0	0	U-4272-1951-MUM	0	0	0	N	M.L.M.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467421	43	''BANDHANMAN VIKAS''	1964	120	6	U-42720-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.(DHANRAJ MAHAL APOLLO BUNDER, BOMBAY1)	12	0	175	U-42720-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.(DHANRAJ MAHAL APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467422	44	'MEGHDOOT'	1964	120	6	U-42721-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	B.SHAH & CO., RELIF ROAD, AHMEDABAD.	12	0	175	U-42721-1964-MUM	0	0	0	N	B.SHAH & CO., RELIF ROAD, AHMEDABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467423	61	''HOUSE BUILDING IN WINTER''	1964	120	6	U-42722-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	175	U-42722-1964-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION.(EXHIBITION GROUND NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467424	82	'GOOD ADVICE''	1964	120	6	U-42723-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	R.N. DARGA, AAR DEE PUBLICITIES. (UNIQUE HOUSE, PARSI BAZAR ST. FORT, BOMBAY1)	12	0	175	U-42723-1964-MUM	0	0	0	N	AAR DEE PUBLICITIES. (UNIQUE HOUSE, DARSEE BAZAR SHTREET, FORT, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467425	43	'SAMAJ NU SUKAR'	1964	120	6	U-42724-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	R.R. GAUTAM (C/O. R.R.GAUTAM INSP. OF POLICE, GAMDEVI POLICE ST. OFFICER'S QURTS. BOMBAY7)	12	0	175	U-42724-1964-MUM	0	0	0	N	R.R. GAUTAM (C/O. R.R.GAUTAM INSP. OF POLICE, GAMDEVI POLICE ST. OFFICER'S QURTS. BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467426	51	''SAWAL MAZA AIKA''	1964	120	6	U-42725-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	CHETANA CHITRA. (759/51, DECCAN GYMKHANA, POONA4)	12	0	175	U-42725-1964-MUM	0	0	0	N	ANANT MANE. (759/51, DECCAN GYMKHANA, POONA4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467427	51	PRAGATI PATHAVARIL WAAT CHAAL	1964	120	6	U-42726-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	MADHAV KHANDEKAR, ZILLA PARISHAD POONA, LAXMI ARTS, 65 MAHATMA GANDHI RD, BOMBAY2	12	0	0	U-42726-1964-MUM	0	0	0	N	ZILLA PARISHAD POONA, LAXMI ARTS, 65 MAHATMA GANDHI RD, BOMBAY2	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467428	61	LOOK NORTH !	1964	120	6	U-42727-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	THE UNIVERSITY OF ALASKA (LOWELL THOMAS JR) (USA)	12	0	0	U-42727-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467429	61	THE WIDENING GOP 	1964	120	6	U-42728-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	OFFICE OF PUBLIC INFORMATION, UNITE NATIONS |(USA)	12	0	0	U-42728-164-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467431	61	NELCO VIDEO PRODUCTIONS 	1984	120	6	U-4273-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4273/1984	0	0	0	N	M/S FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467432	61	SON OF FLUBBER 	1964	120	6	U-42730-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	WALT DISNEY PRODUCTIONS  USA 	12	0	0	U-42730-1964-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467433	61	TRAILER OF SON OF FLUBBER	1964	120	6	U-42731-MUM	0	0x00005C6600000000	1964-10-06 00:00:00	WALT DISNEY PRODUCTION USA	12	0	184	U/42731/1964	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467434	61	INDIAN NEWS REVIEW NO. 835	1964	120	6	U-42732-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/42732/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467435	44	AWARA BADAL	1964	120	6	U-42733-MUM	0	0x00005C5F00000000	1964-09-29 00:00:00	KAILASH KAPOOR & J.P. SEHGAL	12	0	0	U/42733/1964	0	0	0	N	AMARJYOT FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467436	61	TRAILER OF THE KILLER 	1964	120	6	U-42734-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	DONALD SIEGEL (USA)	12	0	0	U-42734-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467437	61	A SUCCESSION OF MEN 	1964	120	6	U-42735-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	RALPH K. LAWRENCE FILMJ PRODUCTION USA 	12	0	0	U/42735/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467438	61	PROFILE OF A UNIVERSITY 	1964	120	6	U-42736-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	CAMPBELL FILM PRODUCTION (USA)	12	0	0	U-42736-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467439	60	SHAGOON	1964	120	6	U-42737-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	NAZAR AHMED,SHAHEEN ARTS	12	0	0	U/42737/1964	0	0	0	N	SHAHEEN ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467440	85	DREAMLAND IN THE SKY	1964	120	6	U-42738-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	BRETISLAV POJAR	12	0	0	U-42738-1964-MUM	0	0	0	N	PUBLIC MANAGER AIR M. GANDHI ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467441	61	RENDEZVOUS ON THE LAKE	1964	120	6	U-42739-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	KURT STEIWENDNER (AUSTRIA)	12	0	0	U-42739-1964-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467442	61	NELCO VIDEO PRODUCTIS	1984	120	6	U-4274-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/4274/1984	0	0	0	N	M/S. FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467443	61	MOUNTAIN FRIENDS	1964	120	6	U-42740-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	FRED BENESCH (AUSTRIA)	12	0	0	U/42740/1965	0	0	0	N	AUSTRIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467444	129	METRO NEWS VOL : 441	1964	120	6	U-42741-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-42741-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467445	44	SCOUTS AND GUIDE	1964	120	6	U-42742-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER UP ALLAHABAD	12	0	0	U-42742-1964-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER UP ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467446	44	PRITHVIRAJ AND SANYAGITA	1964	120	6	U-42743-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER UP ALLAHABAD	12	0	0	U-42743-1964-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER UP ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467447	44	NIRALA PART I	1964	120	6	U-42744-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	12	0	0	U-42744-1964-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467448	44	NIRALA PART II	1964	120	6	U-42745-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/42745/1964	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467449	44	AGRA PART I (FATEHPUR SIKRI)	1964	120	6	U-42746-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	EDUCATION EXPANSION OFFICER U.P. ALLAHBAD.	12	0	0	U-42746-1964-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U.P. ALLAHBAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467450	61	QUEEN OF HILLS 	1964	120	6	U-42747-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	PRAKASH ARRORA ARRORA FILMS (KHAR BOBAY)	12	0	0	U-42747-1964-MUM	0	0	0	N	PRAKASH ARRORA ARRORA FILMS (KHAR BOBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467451	61	WHY ASEA	1964	120	6	U-42748-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	CENTRALFILM, STOCK HOLM SWEDEN	12	0	0	U/42748/1964	0	0	0	N	ASEA ELECTRIC INDIA, PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467452	61	TUMUT 2 POWER STATION	1964	120	6	U-42749-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	SNOWY MOUNTAINS DEVELOPMENT AUTHORITIES	12	0	0	U/42749/1964	0	0	0	N	ASEA ELECTRIC INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467453	44	TRL. OF YEH KAISA KARZ	1984	120	6	U-4275-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	S.M. SHAMIM,	12	0	184	U/4275/1984	0	0	0	N	PARAMOUNT FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467454	61	THE UGLY AMERICAN	1964	120	6	U-42750-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	GEORGE ENGLAND. (USA)	12	0	0	U-42750-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467455	61	THE UNSINKABLE MOLLY BROWN	1964	120	6	U-42751-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	A LAWRENCE WEINGARTEN PRODUCTION (USA)	12	0	0	U-42751-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467456	61	TEASER TRAILER OF MAN'S FAVOURITE SPORT	1964	120	6	U-42752-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	HOWARD HAWKS (USA)	12	0	0	U-42752-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467457	61	TRAILER OF MAN'S FAVOURITE SPORT	1964	120	6	U-42753-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	HOWARD HAWKS. (USA)	12	0	184	U-42753-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467458	61	DOUGLAS POINT 	1964	120	6	U-42754-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	THE ATOMIC ENERGY OF CANADA GOV OF CANADA 	12	0	0	U-42754-1964-MUM	0	0	0	N	CANADIAN POINT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467459	44	PAHADI NAGIN	1964	120	6	U-42755-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	NOT READABLE	12	0	0	U-42755-1964-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467460	61	ENCOUNTER : DEAN RUSK'S B.B.C. INTERVIEWS	1964	120	6	U-42756-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	DAVID J. WEBSTER, USA	12	0	0	U-42756-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467461	61	TROUBLED HARVEST	1964	120	6	U-42757-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	HEARST METROTONE NEWS, USA	12	0	0	U-42757-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467462	44	HOW TO GROW MORE PUDDY	1964	120	6	U-42758-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	AMA LTD CANADA BIDG  HORNBY ROAD BOMBAY 1	12	0	0	U-42758-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467463	43	MAHITICHTRA NO. 47	1964	120	6	U-42759-MUM	0	0x00005C6F00000000	1964-10-15 00:00:00	DIRECTIOR OG INFORMATION GOVT. OF GUJRAT 	12	0	0	U/42759/64	0	0	0	N	DIRECTIOR OG INFORMATION GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467464	61	PEACE THROUGH HUMANISM	1984	120	6	U-4276-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	MOSCOW DOCUMENTRY FILM STUDIOS USSR	12	0	182	U-4276-1984-MUM	0	0	0	N	CULT. DEPART OF THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467465	61	INDIAN NEWS REVIEW NO 836	1964	120	6	U-42760-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-42760-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467466	61	METRO NEWS VOL 442 	1964	120	6	U-42761-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-42761-1964-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467467	44	PUSHPA	1964	120	6	U-42762-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	EDUCATION THROUGH CINEMA FIROZ A. SARKAR (C/O EDUCATION THROUGH CINEMA CR BEN NEWISE WARDEN RD BOMBAY26)	12	0	0	U-42762-1964-MUM	0	0	0	N	FIROZ A. SARKAR (C/O EDUCATION THROUGH CINEMA CR BEN NEWISE WARDEN RD BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467468	61	TRAILER OF GUNS OF DIABLA	1964	120	6	U-42763-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	BORIS INGSTER USA	12	0	184	U/42763/1964	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467469	61	TRAILER OF GUNFIGHTERS OF CASA GRAND 	1964	120	6	U-42764-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	LESTER WELCH (USA)	12	0	0	U/42764/1964	0	0	0	N	METROGOLDWYN MAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467470	44	JI CHAHTA HAI 	1964	120	6	U-42765-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	MITRA PRODUCTIONS (P) LTD. ( P 228, D. M. ESTATE BOMBAY  19)	12	0	0	U-42765-1964-MUM	0	0	0	N	MITRA PRODUCTIONS (P) LTD. ( P 228, D. M. ESTATE BOMBAY  19)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467471	61	TRAILER OF SAMURAI PIRATE	1964	120	6	U-42766-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	TOHO CO. LTD, JAPAN	12	0	184	U-42766-1964-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467472	44	TRL OF HERCULES	1964	120	6	U-42767-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	RAMKUMAR BOHRA	12	0	0	U/42767/1964	0	0	0	N	BOHRA BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467473	44	CHANDI KI DEEWAR	1964	120	6	U-42768-MUM	0	0x00005C7000000000	1964-10-16 00:00:00	GEE AAR PICTURES 146 FAMOUS CINE BLGD MAHALAXMI BOMBAY II	12	0	0	U-42768-1964-MUM	0	0	0	N	GEE AAR PICTURES 146 FAMOUS CINE BLGD MAHALAXMI BOMBAY II	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467474	61	ENGLISH BY  TELEVISION WALTER AND CONNIE GO TO A PARTY	1964	120	6	U-42769-MUM	0	0x00005C7000000000	1964-10-16 00:00:00	B.B.C	12	0	0	U-42769-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (KEM INTERNATIONAL HOUSE,178 BACKBAY RECLAMATION,BOMBAY 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467475	44	SANDESH AAPKE NAAM 	1984	120	6	U-4277-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	SHREE VIKRAM CINE KALA MANDIR	12	0	175	U/4277/84	0	0	0	N	SHRI ABDUL RAZAQ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467476	61	B B C ENGLISH BY TELEVISIONWALTER AND CONNIE IN THE RESTAURANT	1964	120	6	U-42770-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	THE B B C TV 	12	0	0	U/42770/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467477	61	THE B.B.C. ENGLISH BY TELEVISIONWALTER AND CONNIE IN A FACTORY	1964	120	6	U-42771-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	0	0	U/42771/1964	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467478	61	ENGLISH BY TELEVISION WALTER AND CONNIE PAINTING A HOUSE	1964	120	6	U-42772-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	B.BC. (UK)	12	0	0	U-42772-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE 178 BACKBAY RECLANATION BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467479	61	KISSES FOR MY PRESIDENT	1964	120	6	U-42773-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	A PEARLAYNE PRODUCTION (USA)	12	0	175	U-42773-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467480	61	ENGLISH BY TELEVISION CONNIE AND THE BURGLARS	1964	120	6	U-42774-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	B.B.C.	12	0	0	U-42774-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467481	61	ENGLISH BY TELEVISION WALTER AND CANNIE AT HOME 	1964	120	6	U-42775-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	B B C	12	0	0	U-42775-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467482	61	ENGLISH BY TELEVISION WALTER IN A MOTOR CYCLE RACE	1964	120	6	U-42776-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	B.B.C.	12	0	0	U-42776-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467483	61	THE B. B. C. ENGLISH BY TELEVISION  WALTER AND CONNIE ON THE FARM	1964	120	6	U-42777-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	0	0	U-42777-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467484	61	THE B. B. C. ENGLISH BY TELEVISION  WALTER AND CONNIE AS COOKS 	1964	120	6	U-42778-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD. )	12	0	0	U-42778-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NMK INTERNATIONAL HOUSE , 178 BACKBAY RECLAMATION, BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467485	61	THE B. B. C. ENGLISH BY TELEVISION  WALTER AND CONNIE AS BABY SISTER	1964	120	6	U-42779-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD.)	12	0	0	U-42779-1964-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE , 175 BACKBAY RECLAMATION , BOMBAY  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467486	61	OUR ISLAMIC HERITAGE (PART I 	1984	120	6	U-4278-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/4278/1984	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467487	61	THE B. B. C ENGLISH BY TELEVISION WALTER AND CONNIT AT THE OFFICE	1964	120	6	U-42780-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	THE B. B. C. TV CLANDIA PRODUCTION LTD. UK 	12	0	0	U/42780/64	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467488	61	THE B. B. C. ENGLISH BY TELEVISION  WALTER THE BUSINESS MAN 	1964	120	6	U-42781-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE B. B. C. TV (CLANDIA PRODUCTIONS LTD)(UK)	12	0	0	U-42781-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467489	61	THE B.B.C ENGLISH BY TELEVISION WALTER JAND CONNIE AT THE CHANGING OF THE GUARD	1964	120	6	U-42782-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE B.B.C. TV (CLANDIA PRODUCTIONS LTD) (UK)	12	0	175	U-42782-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467490	61	ENGLISH BY TELEVISION WALTER AND CONNIE AT THE SEASIDE	1964	120	6	U-42783-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	B.B.C	12	0	175	U-42783-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467491	61	TRAILER OF ENSIGN PULVER (PANVISION)	1964	120	6	U-42784-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U-42784-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467492	61	TRAILER OF KISSES FOR MY PRESIDENT	1964	120	6	U-42785-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	A PEARLAYNE PRODUCTION (USA)	12	0	0	U/42785/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467493	61	THE GREAT BETRAYAL	1964	120	6	U-42786-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	RAJBANS KRISHAN PHILOMENA LODGE CHURCH RD JUHU BOMBAY	12	0	0	U-42786-1964-MUM	0	0	0	N	RAJBANS KRISHAN PHILOMENA LODGE CHURCH RD JUHU BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467494	51	DAIWACHA KHEL	1964	120	6	U-42787-MUM	0	0x00005C6500000000	1964-10-05 00:00:00	D KHEMCHAND	12	0	0	U/42787/1964	0	0	0	N	RAMRAJ FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467495	61	TRAILER OR ERIK THE CONQUEROR	1964	120	6	U-42788-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	A GALATEA PRODUCTIONS (ITALY)	12	0	184	U-42788-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467496	129	TWO DESTINIES (PART II) (DVE ZHIZNI)	1964	120	6	U-42789-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	A GORKY FILM STUDIO PRODUCTION, USSR	12	0	0	U-42789-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467497	44	TRL OF LAVA	1984	120	6	U-4279-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	MRS GRACE H BARNARD	12	0	184	U/4279/1984	0	0	0	N	MRS GRACE H BARNARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467498	61	TRAILER OF SINGPOST TO MURDER	1964	120	6	U-42790-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	NOT READABLE	12	0	184	U-42790-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467499	44	MAGIC RING ALIAS JADUI ANGOOTHI	1964	120	6	U-42791-MUM	0	0x00005C7300000000	1964-10-19 00:00:00	A M KHAN, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-42791-1964-MUM	0	0	0	N	A M KHAN, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467500	61	TRAILER OF THE CARDINAL (PANAVISION)	1964	120	6	U-42792-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	OTTO PREMINGER (USA)	12	0	184	U-42792-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467501	61	ENGLISH BY TELEVISION WALTER AND THE PARCEL	1964	120	6	U-42793-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	BBC	12	0	0	U-42793-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467502	63	ENGLISH BY TELEVISION WALTER AND CONNIE AT THE RACES 	1964	120	6	U-42794-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	B. B. C. (UK)	12	0	0	U-42794-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467503	61	WINGS TO THE WEST COAST USA	1964	120	6	U-42795-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	PANAM USA	12	0	0	U-42795-1964-MUM	0	0	0	N	PAN AMERICA TAJ MAHAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467504	61	CRUISING WATERS 	1964	120	6	U-42796-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42796-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467505	61	TRL OF 633 SQUADRON (PANAVISION)	1964	120	6	U-42797-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	A MIRISCH CORPORATION PRODUCTION USA	12	0	0	U-42797-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467506	61	LIGHTHOUSE KEEPING BLUES	1964	120	6	U-42798-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-42798-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467507	61	FILM JOURNAL 7	1964	120	6	U-42799-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	AN AMA PRODUCTIONS	12	0	0	U-42799-1964-MUM	0	0	0	N	AMA PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467508	44	ALLADIN	1953	120	6	U-428-MUM	0	0x00004CAD00000000	1953-09-29 00:00:00	RAMNIKLAL  MOHANLAL & CO	12	0	0	U-428-1953-MUM	0	0	0	N	RAMNIKLAL  MOHANLAL & CO	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467509	61	UNENDING QUEST 	1984	120	6	U-4280-MUM	0	0x0000793A00000000	1984-12-20 00:00:00	VIMILA SWAMINATHAN . 	12	0	182	U-4280-1984-MUM	0	0	0	N	VIMILA SWAMINATHAN . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467510	61	DEMOCRACY'S COLLEGE 	1964	120	6	U-42800-MUM	0	0x00005C7400000000	1964-10-20 00:00:00	IOWA STATES  COLLEGE FILM PRODUCTION UNIT	12	0	0	U-42800-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467511	44	BISVI PADI	1964	120	6	U-42801-MUM	0	0x00005C6300000000	1964-10-03 00:00:00	BHAVNANI PRODUCTIONS (INDIA)	12	0	175	U-42801-1964-MUM	0	0	0	N	DIAMOND PICTURES PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467512	61	ROMEO & JULIET	1964	120	6	U-42802-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	175	U-42802-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467513	61	GOING BYE BYE	1964	120	6	U-42803-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	175	U-42803-1964-MUM	0	0	0	N	MOVIE INDUSTRIES (42, EMPIRE BLDG., D.N. RD. BOMBAY17)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467514	61	ABBOTT & COSTELLO MEET DR. JEKYLL & MR.HYDE	1964	120	6	U-42804-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-42804-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467515	61	thrill on wheels	1964	120	6	U-42805-MUM	0	0x00005C6700000000	1964-10-07 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-42805-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467516	61	NIGHT OUTS	1964	120	6	U-42806-MUM	0	0x00005C6800000000	1964-10-08 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	175	U-42806-1964-MUM	0	0	0	N	MOVIE INDUSTRIES.(42, EMPIRE BLDG., D.N. RD., BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467517	61	THE ADVENTURES OF FIGHTING HERO	1964	120	6	U-42807-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	WORLD PICTURES CORPORATION (USA)	12	0	175	U-42807-1964-MUM	0	0	0	N	SPEEDWAY FILM DISTRIBUTORS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467518	61	CREATURE FROM THE BLACK LAGOON	1964	120	6	U-42808-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-42808-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467519	61	WHITE SAVAGE (TECHNI COLOUR)	1964	120	6	U-42809-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-42809-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467520	61	IMPROVED WATER LIFTS	1984	120	6	U-4281-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-4281-1984-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467521	44	NOT READABLE 	1964	120	6	U-42810-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	ALL INDIA PICTURES LTD. (156, TARDEO ROAD BOMBAY 34) (INDIA)	12	0	0	U-42810-1964-MUM	0	0	0	N	THE DIAMOND PICTURES PRIVATE LIMITED (156, TARDEO ROAD BOMBAY 34)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467522	44	SHAM SAVERA	1964	120	6	U-42811-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	J.M.R. PICTURES (INDIA)	12	0	175	U-42811-1964-MUM	0	0	0	N	THE DIAMOND PICTURES PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467523	44	FULSIDAS	1964	120	6	U-42812-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	RANDEEP PICTURES	12	0	0	U/42812/1964	0	0	0	N	RATNADEEP PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467524	61	FLASH GORDON CONGUERS THE UNIVERSE	1964	120	6	U-42813-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	UNIVERSAL PICTURES CORPN.	12	0	0	U/42813/1964	0	0	0	N	COSMOPOTITAN FILM EXCHANGE	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467525	129	OUR TIMES PART II	1964	120	6	U-42814-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	U.S.I.S. (USA)	12	0	0	U/42814/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467526	61	BUSY BODIES	1964	120	6	U-42815-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	IDIAN RAOCH PRODUCTIONS (U.S.A.)	12	0	0	U/42815/1964	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467527	61	DIRTY WORK	1964	120	6	U-42816-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	HAL ROACH PRODUCTION	12	0	0	U/42816/1964	0	0	0	N	MOVE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467528	61	COUNTY HOSPITAL	1964	120	6	U-42817-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	IDOL ROACH PRODUCTION (USA)	12	0	0	U/42817/1964	0	0	0	N	MOVIE INDUSTRIES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467529	61	LIVE GHOST	1964	120	6	U-42818-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	IDOL ROACH PRODUCTIONS (USA)	12	0	0	U/42818/1964	0	0	0	N	MOVIE INDUSTRIES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467530	44	SHAHJEHAN	1964	120	6	U-42819-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	KARDAR PRODUCTIONS (GOVT. GATE RD., PAREL, BOMBAY12)	12	0	175	U-42819-1964-MUM	0	0	0	N	KARDAR PRODUCTIONS (GOVT. GATE RD., PAREL, BOMBAY12)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467531	61	NEW CITIZEN WINGS 1	1984	120	6	U-4282-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	LEGEND FILMS.	12	0	185	U/4281/1984	0	0	0	N	LEGEND FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467532	61	TRAILER OF DAVID COPPERFIELD	1964	120	6	U-42820-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/42820/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467533	61	TRAILER OF ESCAPE FROM BRAVO	2017	120	6	U-42821-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	METRO GOLDWYN MAYER ,(USA)	12	0	0	U/42821/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.(METRO HOUSE ,MG.RD.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467534	44	AMAR	1964	120	6	U-42822-MUM	0	0x00005C6900000000	1964-10-09 00:00:00	MEHBBOOB PRODUCTIONS LTD. 	12	0	0	U-42822-1964-MUM	0	0	0	N	MEHBOOB PRODUCTIONS LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467535	61	TRAILER OF FLASH GARDONS TRIP TO MARS	1964	120	6	U-42823-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	UNIVERSAL PICTURES CORP USA	12	0	0	U/42823/64	0	0	0	N	COSPOLITION FILM EXCHANGE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467536	61	FLASH GORDON'S TRIP TO MARS	1964	120	6	U-42824-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	UNIVERSAL PICTURES 	12	0	0	U/42824/1964	0	0	0	N	COSMOPOLITAN FILM EXCHANGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467537	61	TRAILER FO 'FLASH GORDAN CONQUERS THE UNIVERSE	1964	120	6	U-42825-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	UNIVESAL PICTURES CORPN.(USA)	12	0	0	U/42825/1964	0	0	0	N	COSMOPOLITION FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467538	104	YUKIWARISO	1964	120	6	U-42826-MUM	0	0x00005C6D00000000	1964-10-13 00:00:00	THE SOVIET MOTION PICTURE CO. LTD; (JAPAN)	12	0	0	U/42826/1964	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467539	61	TRAILER OF RPHASODY 	1964	120	6	U-42827-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42827/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467540	61	RHAPSODY	1964	120	6	U-42828-MUM	0	0x00005C6E00000000	1964-10-14 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	0	U/42828/1964	0	0	0	N	METROGOLDWYNMAYER INIDA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467541	61	THE CHIMP	1964	120	6	U-42829-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/42829/1964	0	0	0	N	MOVIE INDUSTRIES 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467542	61	NEW CITIZEN WINGS  2	1984	120	6	U-4283-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	LEGEND FILMS	12	0	185	U-4283-1984-MUM	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467543	61	NEW CITIZEN WINGS 2	1984	120	6	U-4283-MUM.	0	0x0000793B00000000	1984-12-21 00:00:00	LEGEND FILMS	12	0	185	U-4283-1984-MUM	0	0	0	N	LEGEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467544	61	TRAILER OF ARABIAN NIGHTS	1964	120	6	U-42830-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	UNIVERSAL INTERNATIOANL FILMS INC. (USA)	12	0	184	U/42830/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467545	44	GHARKIIZZAT	1964	120	6	U-42831-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	MURLI MOVIETONE.	12	0	0	U/42831/1964	0	0	0	N	MODEL PICTURES PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467546	44	KANGAN	1964	120	6	U-42832-MUM	0	0x00005C7800000000	1964-10-24 00:00:00	M/S BOMBAY TALKIES LTD INDIA	12	0	0	U/42832/1964	0	0	0	N	DIAMOND PICTURES PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467547	44	EK RAAT	1964	120	6	U-42833-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	NOT READABLE 	15	0	0	U-42833-1964-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467548	44	BANDHAN	1964	120	6	U-42834-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	M/S BOMBAY TLKIES LTD.(INDIAD)	12	0	0	U/42834/1964	0	0	0	N	DIAMOND PICTURES PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467549	44	PUNARMILAN 	1964	120	6	U-42835-MUM	0	0x00005C7B00000000	1964-10-27 00:00:00	M/S BOMBAY TALKISE LTD INDIA 	12	0	0	U/42835/64	0	0	0	N	SINMOND PICTURES PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467550	61	TRAILER OF MAGNIFICENT OBSESSION 	1964	120	6	U-42836-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-42836-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467551	61	TRAIL OF MAGNIFICIENT OBSESSION	1964	120	6	U-42836-MUM.	0	0x00005C7C00000000	1964-10-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	184	U/42836/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467552	44	SAMARAT ASHOK	1964	120	6	U-42837-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	BOMBAY CINETONE LTD (INDIA)	12	0	0	U/42837/1964	0	0	0	N	SIMOND PICUTRES PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467553	61	MAGNIFICENT OBSESSION 	1964	120	6	U-42838-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(USA)	12	0	0	U/42838/1964	0	0	0	N	UNIVERSAL PICUTURES INDIA PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467554	61	REPULSION MOTOR PRINCIPLES	1964	120	6	U-42839-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/42839/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467555	61	LIFELINE TO TOMORROW	1984	120	6	U-4284-MUM	0	0x0000793B00000000	1984-12-21 00:00:00	VIMALA SWAMINATHAN	12	0	182	U/4284/1984	0	0	0	N	VIMALA SWAMINATHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467556	61	PREPARATION OF TEACHERS	1964	120	6	U-42840-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	INTERNATIONAL FILM FOUNDATION 	12	0	0	U/42840/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467557	44	TRAILER OF MAYA MAHAL	1964	120	6	U-42841-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	BASANT PICTURES (136 CHANARBAGH RD, PAREL , BOMBAY12), INDIA	12	0	0	U-42841-1964-MUM	0	0	0	N	BASANT PICTURES (136 CHANARBAGH RD, PAREL , BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467558	44	MAYA MAHAL	1964	120	6	U-42842-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	BASANT PICTURES	12	0	0	U/42842/1964	0	0	0	N	BASANT PICTURES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467559	44	BHABHI	1964	120	6	U-42843-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	M/S BOMBAY TALKIES LTD	12	0	0	U/42843/1964	0	0	0	N	DIAMOND PICTURES PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467560	44	BHABHI	1964	120	6	U-42843-MUM.	0	0x00005C8100000000	1964-11-02 00:00:00	M/S BOMBAY TALKIES LTD 	12	0	0	U-42843-1964-MUM	0	0	0	N	DIAMOND PICTURES PVT LTD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467561	61	NORTHWEST HOUNDED POLICE	1964	120	6	U-42844-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	METRO GODWYN MAYER (USA)	12	0	0	U//92422/1979	0	0	0	N	METRO GOLSWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467562	61	DR.JEKYLL &  MR.MOUSE 	1964	120	6	U-42845-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42845/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467563	61	CAT FISHIN C	1964	120	6	U-42846-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42846/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467564	61	PUTTIN ON THE JOG	1964	120	6	U-42847-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/42847/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467565	61	PART TINME PAL 	1964	120	6	U-42848-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/42848/54	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467566	44	VIJAY LAKSHMI	1964	120	6	U-42849-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	M/S INDIA ART PICTURES INDIA	12	0	0	U/42849/1964	0	0	0	N	DIAMOND PICTURES PCT. LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467567	61	TRL.OF SAHARA	1984	120	6	U-4285-MUM	45.5	0x0000793C00000000	1984-12-22 00:00:00	MENAHEM GOLAN AND YORAM GDOBUS	12	0	0	U/4285/1984	0	0	0	N	M/S.NATIONAL FILM DEVPT.CORPN.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467568	44	HANUMAN JANAM ALIAS SATI ANJANI	1964	120	6	U-42850-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	RANI PRODUCTIONS (M/S GOVINDRAJ BROSS. PLOT LTD. 156 TARDEORD, BOMBAY 34)	12	0	0	U-42850-1964-MUM	0	0	0	N	RANI PRODUCTIONS (M/S GOVINDRAJ BROSS. PLOT LTD. 156 TARDEORD, BOMBAY 34)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467569	61	FACTORY WORKER TURNS FARMER	1964	120	6	U-42851-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/42851/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467570	44	FACTORY WORKER TURNS FARMER	1964	120	6	U-42852-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U-42852-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467571	59	SHEEP TRAILS IN ARIZONA	1964	120	6	U-42853-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U//	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467572	61	TOPICAL FLURIDE TECHNIQUE OF APPLICATION 	1964	120	6	U-42854-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	USIS (DISTRIBUTION). (USA)	12	0	0	U-42854-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467573	61	FATAL SECONDS	1964	120	6	U-42855-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	AETNA MOTION PICTURES BUREAU (USA)	12	0	0	U/42855/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467574	61	BEARINGS IN A MODERN WORLD	1964	120	6	U-42856-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	LESLIE ROKSH PRODUCTIONS INC.(USA)	12	0	0	U/42856/1964	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467575	61	PRINCIPLES OF GAS FILLED TUBES	1964	120	6	U-42857-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/42857/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467576	61	SYNCHRO SYSTEMS PART1	1964	120	6	U-42858-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	U. S. NAVY  USA	12	0	0	U/42858/64	0	0	0	N	NATIONAL EDUCATION & INFORMATION FLIM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467577	61	MICROWAVE OSCILLATORS	1964	120	6	U-42859-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	U.S. NAVY (USA)	12	0	0	U/42859/1964	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467578	61	MEET THE INDIAN EVEREST TEAM PART 1	1984	120	6	U-4286-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	0	182	U-4286-1984-MUM	0	0	0	N	SIDDHARTH KAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467579	61	MEET THE INDIAN EVEREST TEAM PARTI	1984	120	6	U-4286-MUM.	0	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK	12	0	182	U/4286/84	0	0	0	N	SIDDHARTH KAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467580	61	THE HOUSE ON 92 STREET	1964	120	6	U-42860-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/42860/1964	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467581	61	TRL OF THE HOUSE ON 12ND STREET	1964	120	6	U-42861-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	20TH CENTURY FOX FILM CORP 	12	0	0	U/42861/1964	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467582	44	MAHAKAVI KALIDAS	1964	120	6	U-42862-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	RAJLAKSHMI PICTURES 	12	0	0	U/42862/1964	0	0	0	N	DIAMOND PICTURES PVT. LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467583	61	RRETURN OF FIGHTING HERO	1964	120	6	U-42863-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	NAT LEVIN (USA)	12	0	0	U/42863/1964	0	0	0	N	SPEEDIWAY FILM DISTRIBUTRES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467584	44	ANJAN	1964	120	6	U-42864-MUM	0	0x00005C8B00000000	1964-11-12 00:00:00	M/S BOMBAY TALKIES LTD; (INDIA)	12	0	0	U/42864/1964	0	0	0	N	DIAMOND PICTURES PVT. LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467585	44	ACHHUT	1964	120	6	U-42865-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	BOMBAY TALKIES LTD INDIA	12	0	0	U/42865/1964	0	0	0	N	DIAMOND PICTURES PVT. LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467586	44	KANEEZ	1964	120	6	U-42866-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	M/S.CARAVAN PICTURES,BOMBAY	12	0	0	U/42866/1964	0	0	0	N	THE UPPER INDIA PICTURES LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467587	44	PEHLI JHALAK	1964	120	6	U-42867-MUM	0	0x00005C9200000000	1964-11-19 00:00:00	JAGAT PICTURES (10, KALA COURT, D. VACHA RD, BOMBAY1)	12	0	0	U-42867-1964-MUM	0	0	0	N	JAGAT PICTURES (10, KALA COURT, D. VACHA RD, BOMBAY1)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467588	61	PASSAGE TO PROBILOFS	1964	120	6	U-42868-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	HARDCASTLE FILMS. (USA)	12	0	0	U/42868/1964	0	0	0	N	UNITED STATES INFORMATON SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467589	61	KEEP 'EM OUT 	1964	120	6	U-42869-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	U.S.DEPARTMENT OF AGRICULTURE &  THE U.S. PUBLIC HEALTH SERVICE (U.S.A.)	12	0	0	U/42869/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467590	61	PROBLEM OF A SMALL COMMUNITY 	1951	120	6	U-4287-MUM	0	0x00004A1E00000000	1951-12-14 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	0	0	U-4287-1951-MUM	0	0	0	N	U. S. I. S. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467591	61	HOW DISEASE TRAVELS	1964	120	6	U-42870-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	0	U/42870/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467592	61	MEN WHO GEROV COTTON 	1964	120	6	U-42871-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	MOTION PICTURES SERVICE OFFICE OF INFORMATION USA	12	0	0	U/42871/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467593	61	WATER	1964	120	6	U-42872-MUM	0	0x00005C9D00000000	1964-11-30 00:00:00	U.S. DEPTT OF AGRICULTURE. (USA)	12	0	0	U/42872/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467594	61	EROSION	1964	120	6	U-42873-MUM	0	0x00005C9D00000000	1964-11-30 00:00:00	UNITED STATES DEPTS. OF AGRICULTURE & SOIL CONSERVATION SERVICE PRODUCTION. USA	12	0	0	U/42873/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467595	61	TOP SOIL	1964	120	6	U-42874-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	UNITED STATES DEPARTMENT OF AGRICULTURE SOIL CONSERCATION SERVACE PRODUCTION .(USA)	12	0	0	U/42874/1964	0	0	0	N	UNITED STAES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467596	61	ELEPHANT WALK	1962	120	6	U-42875-MUM	0	0x000059C500000000	1962-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-42875-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467597	61	TRAILER OF ELEPHANT WALK	1964	120	6	U-42876-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-42876-1964-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467598	61	POWEDER METALLUARGY PART I : PRINCIPLES AND USES	1964	120	6	U-42877-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/42877/1964	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467599	61	ADJUSTING & REPAIRING THE THERMO EXPANSION VALVE	1964	120	6	U-42878-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	DIVISION OF VISUAL AIDS U S OFFICE OF EDUCATION 	12	0	0	U/42878/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467600	61	SOIL AND WATER CONSERVATION 	1964	120	6	U-42879-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	U. S. DEPTT OF AGNICILTIRE OF S. C. S. PRODN USA	12	0	0	U/42879/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467601	61	EVEREST BASE CAMP	1984	120	6	U-4288-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	SIDDHARTH KAK.	12	0	182	U/4288/1984	0	0	0	N	SIDDHARTH KAK.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467602	61	'' WONDERS OF CHEMISTRY 	1964	120	6	U-42880-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	0	U/42880/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467603	61	SOLAR SYSTEM	1964	120	6	U-42881-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	DR. RUROY SIBLEY, INTERNATONAL SCREEN ORGANIZATION (USA)	12	0	0	U/42881/1964	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467604	61	MEN OF GLOUCESTER	1964	120	6	U-42882-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	WALTER LOWDEN DAHL (USA)	12	0	0	U/42882/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467605	61	'' SMOKE JUMOERS ''	1964	120	6	U-42883-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	U. S. DEPARTMENT OF AGRICULTURE FOREST SERVICE (U.S.A)	12	0	0	U/42883/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467606	61	CLEAN WATERS	1964	120	6	U-42884-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	GENERAL ELECTRIC (USA)	12	0	0	U/42884/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467607	61	FACTORY SAFETY	1964	120	6	U-42885-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	JAM HANDY PICTUTES USA	12	0	0	U/42885/1964	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467608	61	'' FREE HORIZONS ''	1964	120	6	U-42886-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	EDMUND REEK	12	0	0	U/42886/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467609	61	SEASONS PART 1	1964	120	6	U-42887-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	G B INSTRUCTIONAL LTD UK	12	0	0	U-42887-1964-MUM	0	0	0	N	AM EDUCATIONAL PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467610	61	SEASONS PART II	1964	120	6	U-42888-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	G.B.INSRUCTIONAL LTD.(U.K.)	12	0	0	U/42888/1964	0	0	0	N	AMA EDCUATONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467611	61	SEASONS PART III	1964	120	6	U-42889-MUM	0	0x00005B7B00000000	1964-02-14 00:00:00	G.B. INSTUCTIONAL LTD (U.K)	12	0	0	U/42889/1964	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467612	61	BUILDING A NATION	1984	120	6	U-4289-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	AVINASH KHARE	12	0	182	U/4289/1984	0	0	0	N	AVINASH KHARE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467613	61	ROOTS 	1964	120	6	U-42890-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	G B EQUIPMENTS LTD	12	0	0	U/42890/1964	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467614	61	SPRINITING AND HURDLING	1964	120	6	U-42891-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	G.B. INSTRUCTIONAL LTD; (UK)	12	0	0	U/42891/1964	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467615	61	METHODS OF COACHING	1964	120	6	U-42892-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	G.B. EQUIPMENTS LTD. (UK)	12	0	0	U/42892/1964	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467616	44	BIRAJ BAHU	1964	120	6	U-42893-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	HITEN CHAUDHURY	12	0	0	U/42893/1964	0	0	0	N	HITEN CHAUDHURY PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467617	44	MAYURPANKH	1964	120	6	U-42894-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	SAHU FILMS LTD.	12	0	0	U-42894-1964-MUM	0	0	0	N	MANMOHAN FILM DISTRIBUTORS. (199 KHETWADI MAIN RD., BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467618	51	JAI MALHAR	1964	120	6	U-42895-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	MANGAL PICTURES	12	0	0	U/42895/64	0	0	0	N	MANGAL PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467619	44	NAGIN	1964	120	6	U-42896-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	FILMISTAN PRIVATE LTD. (11/13 HORIMAN CIRCLE FORT, BOMBAY1)	12	0	0	U-42896-1964-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. (11/13 HORIMAN CIRCLE FORT, BOMBAY1)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467620	61	JAPAN: LAND AND PEOPLE 	1964	120	6	U-42897-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/42897/1964	0	0	0	N	NATIONAL EDUCATION AND INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467621	61	NOT READABLE 	1964	120	6	U-42898-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-42898-1964-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467622	61	NOT READABLE 	1996	120	6	U-42899-MUM	0	0x00008A6300000000	1996-12-30 00:00:00	CORONET FILMS USA	12	0	0	U-42899-1964-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467623	44	REPORTER 	1953	120	6	U-429-MUM	0	0x00004CAF00000000	1953-10-01 00:00:00	BOMBAY FILM CO.	12	0	0	U-429-1953-MUM	0	0	0	N	BOMBAY FILM CIVENIT 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467624	44	JAI KISAN 	1984	120	6	U-4290-MUM	358.44	0x0000793C00000000	1984-12-22 00:00:00	V.I.P.FILMS	12	0	0	U/4290/1984	0	0	0	N	V.IP FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467625	61	NOT READABLE	1964	120	6	U-42900-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U/42900/1964	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467626	61	WOODY'S CLIP JOINT (CARTOON)	1964	120	6	U-42901-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-42901-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467627	61	SKIN FOLKS 	1964	120	6	U-42902-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-42902-1964-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467628	61	TOOLS BY THE MILLION	1964	120	6	U-42903-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE SANDVIK STEEL WORKS CO. LTD (SWEDEN)	12	0	0	U/42903/1964	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467629	61	THROUGH ROCK AND ORE	1964	120	6	U-42904-MUM	0	0x00005C7100000000	1964-10-17 00:00:00	THE SANDRIK STEEL WORKS LTD	12	0	0	U/42904/1964	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467630	61	SURFACE DRESSING	1964	120	6	U-42905-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	SHELL FILM UNIT, LONDON, UK	12	0	0	U-42905-1964-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRBUTING CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467631	61	ENGLISH BY TELEVISION  WEATHER IN HOSPITAL 	1964	120	6	U-42906-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C.	12	0	0	U-42906-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467632	61	ENGLISH BY TELEVISION WALTER AND CONNIE AS DETECTIVES	1964	120	6	U-42907-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C  (U.K)	12	0	0	U-429071964--MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467633	61	INDIAN NEWS REVIEW NO 837	1964	120	6	U-42908-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-42908-1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467634	61	METRO NEWS VOL 443	1964	120	6	U-42909-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-42909-1964-MUM	0	0	0	N	METRO COLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467635	43	UTTHAN	1984	120	6	U-4291-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT.	12	0	182	U/4291/1984	0	0	0	N	ASSTT. DIRECTOR OF INF. (FILM) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467636	60	DOSTI 	1964	120	6	U-42910-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	G.S.CHAWLA FACT FILMS PVT.LTD..VEER NARIMAN ROAD. CHURCH GATE STADIUM HOUSE , BOMBAY1)	12	0	0	U/42910/1964	0	0	0	N	FACT FILMS PVT.LTD..VEER NARIMAN ROAD. CHURCH GATE STADIUM HOUSE , BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467637	60	BAGHI	1964	120	6	U-42911-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	R.L. SURI, MUKUL MOVIES. RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-42911-1964-MUM	0	0	0	N	R.L. SURI, MUKUL MOVIES. RANJIT STUDIOS, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467638	61	GARDENS OF JAPAN 	1964	120	6	U-42912-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	KOGA PRODUCTION ( THE MINISTRY OF FOREIGN AFFAIRS OF JAPAN ( JAPAN ) 	12	0	0	U-42912/1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN , BOMBAY ) KASHMIR HOUSE , 19 NEPEAN RD BOMBAY 6 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467639	61	THE B.B.C ''ENGLISH BY TELEVISION''WALTER PLAYS FOOTBALL	1964	120	6	U-42913-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.) (U.K.)	12	0	175	U-42913-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467640	61	THE B.B.C.ENGLISH BY TELEVISION  WALTER AND CONNIE AS GUIDES TO LONDON.	1964	120	6	U-42914-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.)	12	0	0	U-42914-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467641	61	THE B.B.C. ENGLISH BY TEKEVISON CONNIES SEWING PAR 	1964	120	6	U-42915-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C.TV CLANDIA PROCDUCTIONS LTD	12	0	0	U-42915-1964-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467642	61	THE BBC ENGLISH B TELEVISION WALTER AND CANNIE INTHE LIBRARY 	1964	120	6	U-42916-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B B C TV (CLANDIA PRODUCTIONS LTD)	12	0	0	U-42916-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467643	61	TH EB.B.C ENGLISH BY TELEVISION WALTER AS A PHOTOGRAPHER	1964	120	6	U-42917-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C TV (CLANDIA PRODUCTIONS LTD)	12	0	175	U-42917-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467644	61	THE B.B.C. ENGLISH BY TELEVISION  WALTER AS A NEWSPAPER REPORTER	1964	120	6	U-42918-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTION LTD)	12	0	0	U-42918-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467645	61	THE B.B.C ENGLISH BY TELEVISION WALTER AND CONNIE FIND A MASTERPEICE	1964	120	6	U-42919-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C TV (CLANDIA PRODUCTIONS LTD)	12	0	175	U-42919-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467646	61	AUTOLAND  4000	1984	120	6	U-4292-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	SIMENDRA BATRA	12	0	185	U-4292-1984-MUM	0	0	0	N	DOMMIC D'COSTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467647	61	THE B.B.C. ENGLISH  BY TELEVISION WALTER AND CONNIE AT THE MUSEUM	1964	120	6	U-42920-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	BBC TV (CLANDIA PRODUCTION LTD ) U.K.	12	0	0	U-42920-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467648	61	THE B.B.C. ENGLISH BY TELEVISION WALTER AND CONNIE ON THE STAGE	1964	120	6	U-42921-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C.TV CLANDIA PRODUCTIONS LTD	12	0	0	U-42921-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467649	61	THE BBC ENGLISH BY TELEVISION  WALLER WRITES A STORY	1964	120	6	U-42922-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B B C TV (CLANDIA PRODUCTIONS LTD)	12	0	0	U-42922-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467650	61	'FRENCH ECONOMY & TECHNIQUES (AERODYNAMIC AND THE NATURAL GAS OF LACQ)	1964	120	6	U-42923-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	C.N.C.E. (FRANCE)	12	0	175	U-42923-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467651	61	THE COVER STORY	1964	120	6	U-42924-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	DURGA KHOTE PRODUCTIONS.(INDIA HOUSE, 1ST FLOOR, FORT STREET. BOMBAY)	12	0	175	U-42924-1964-MUM	0	0	0	N	S.H.BENSON(INDIAL) LTD. (STEELCRETE HOUSE, DINSHA WACHA RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467652	61	THE B.B.C.''ENGLISH BY TELEVISION'' CONNIE IN THE AIR''	1964	120	6	U-42925-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.) (U.K.)	12	0	175	U-42925-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467653	61	THE B.B.C. ''ENGLISH BY TELEVISION''WALTER IN COUR	1964	120	6	U-42926-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.) (U.K.)	12	0	175	U-42926-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467654	61	THE B.B.C. ''ENGLISH BY TELEVISION''WALTER AS A MUSIC TEACHER''	1964	120	6	U-42927-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. T.V.(CLANDIA PRODUCTIONS LTD.)	12	0	175	U-42927-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467655	44	TRAILER OF ''INSAN JAAG UTHA''	1964	120	6	U-42928-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	SHAKTI FILMS. (204 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	175	U-42928-1964-MUM	0	0	0	N	SHAKTI FILMS. (204 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467656	61	SPECIAL TRAILER OF ''CLEOPATRA''	1964	120	6	U-42929-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	175	U-42929-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467657	44	ANKUR	1984	120	6	U-4293-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	M/S ALIAN ADVERTISING & MARKETING	12	0	185	U/4293/1984	0	0	0	N	M/S ALIAN ADVERTISING & MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467658	61	THE B.B.C. ''ENGLISH BY TELEVISION''WALTER AND CONNIE IN A GARAGE.	1964	120	6	U-42930-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	B.B.C. T.V. (CLANDIA PRODUCTIONS LTD.) (U.K.)	12	0	175	U-42930-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467659	61	THE B.B.C. ENGLISH BY TELEVISION  WALTER AND CONNIE MOVING FURNITURE.	1964	120	6	U-42931-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	B.B.C. TV (CLADIA PRODUCTION LTD) (UK.)	12	0	0	U-42931-1964-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467660	61	THE B.B.C. ENGLISH BY TELEVISION  WALTER AND CONNIE IN THE COUNTRY.	1964	120	6	U-42932-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	B.B.C. TV (CLANDIA PRODUCTION LTD)	12	0	0	U-42932-1964-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467661	61	THE B.B.C. ENGLISH BY TELEVISIONWALTER AND CONNIE SELLING BOOKS	1964	120	6	U-42933-MUM	0	0x00005C7500000000	1964-10-21 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD.) (UK)	12	0	0	U/42933/1964	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467662	61	THE BBC ENGLISH CONNIE BY TELEVISION WATER AND THE OLD LADY	1964	120	6	U-42934-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	THE BRITISH CLANDIA PRODUCTION LTD C	12	0	0	U-42934-1964-MUM	0	0	0	N	THE BRITISH CLANDIA PRODUCTION LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467663	61	LAHAUL AND SPITI 	1964	120	6	U-42935-MUM	0	0x00005C7600000000	1964-10-22 00:00:00	FILM DIVISION GOV OF INDIAC	12	0	0	U-42935-1964-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467664	44	TRAILER OF AWARA BADAL	1964	120	6	U-42936-MUM	0	0x00005C7700000000	1964-10-23 00:00:00	AMARJYOT FILMS 143 FAMOUS CINE, BLDG., MAHALAXMI, BOMBAY11	12	0	184	U-42936-1964-MUM	0	0	0	N	AMARJYOT FILMS 143 FAMOUS CINE, BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467665	44	CHILDREN'S NEWSREE NO.1	1964	120	6	U-42937-MUM	0	0x00005C7700000000	1964-10-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-42937-1964-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467666	61	MODERN MOSQUITO CONTROL 	1964	120	6	U-42938-MUM	0	0x00005C7700000000	1964-10-23 00:00:00	AMERICAN CYANAMID COMPANY USA	12	0	0	U-42938-1964-MUM	0	0	0	N	CYANAMID INDIA LTD P .O BOX 199 THE INTERNAIONAL 16 , QUEEN'S RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467667	61	THE MYSTERY OF 3 CLOCKS	1964	120	6	U-42939-MUM	0	0x00005C7700000000	1964-10-23 00:00:00	MOADY INSTITUTE OF SCIENCE (MOODY BIBLE INSTITUT (USA)	12	0	0	U-42939-1964-MUM	0	0	0	N	ASIIAN SCREEN, INC ISWAR BHAVAN, APT.22 A ROAD CHURCHGATE  BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467668	44	TRL. OF BURA AADMI	1984	120	6	U-4294-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	RAJKUMAR.	12	0	184	U/4294/1984	0	0	0	N	SUN FILMS CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467669	61	MALARIA ERADICATION	1964	120	6	U-42940-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	EASTERN MOVIES NEW DELHI, 72 JANPATH, NEW DELHI	12	0	175	U-42940-1964-MUM	0	0	0	N	M.S. HAJI, 29 BCLUEDER HILL RD, BOMBAY10	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467670	44	SATHI	1964	120	6	U-42941-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	PADMA FILM OF INDIC 35 HAMAN STREET 2ND BOMBAY 1	12	0	0	U-42941-1964-MUM	0	0	0	N	PADMA FILM OF INDIC 35 HAMAN STREET 2ND BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467671	43	PANCHAYATI RAJ	1964	120	6	U-42942-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	VINOO BHAT & DWARAKESH PARIKH, DELIGHT PICTURES (PVT) LTD, (140, SITALADEVI TEMPLE RD (W)MAHIM, BOMBAY16)	12	0	0	U-42942-1964-MUM	0	0	0	N	DELIGHT PICTURES (PVT) LTD, (140, SITALADEVI TEMPLE RD (W)MAHIM, BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467672	42	INDIAN NEWS REVIEW NO 837A	1964	120	6	U-42943-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-42943-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467673	61	TITANS THE RISE OF AMERICAN POWER	1964	120	6	U-42944-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	THERESE DENNY UK	12	0	0	U-42944-1964-MUM	0	0	0	N	BRITISH BROADCASTING CORPORATION ( IENS BLGD RAF MARG NEW DELHI 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467674	60	JAMMU & KASHMIR NEWS PARWE	1964	120	6	U-42945-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	DEPARTMENT & INTERNATION JAMMU & KASHMIR GOV	12	0	0	U-42945-1964-MUM	0	0	0	N	DEPARTMENT & INTERNATION JAMMU & KASHMIR GOV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467675	61	PRESIDENTIAL ELECTION U.S.A.	1964	120	6	U-42946-MUM	0	0x00005C7B00000000	1964-10-27 00:00:00	AMA LTD BOMBAY	12	0	0	U-42946-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467676	61	ERIK THE CONQUERO (COLURSCOPE)	1964	120	6	U-42947-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	A GALATEA PRODUCTIONS (ITALY)	12	0	0	U-42947-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467677	44	SUNDARTAKA RAHASYA 1	1964	120	6	U-42948-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	0	0	U-42948-1964-MUM	0	0	0	N	PADMA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467678	61	SUNDARTAKA RAHASYA 2 	1964	120	6	U-42949-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	0	0	U-42949-1964-MUM	0	0	0	N	PADMA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467679	61	AH; WHAT A. DRINK AND A HALF 	1984	120	6	U-4295-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	MESSRSNUCLEUS 	12	0	185	U/4295/84	0	0	0	N	MR.MANDEEP KAKKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467680	44	GOOD AS GOLD 	1964	120	6	U-42950-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	PADMA FILMS OF INDIA	12	0	0	U-42950-1964-MUM	0	0	0	N	PADMA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467681	61	INDIAN NEWS REVIEW NO. 838	1964	120	6	U-42951-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-42951-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467682	61	METRO NEWS VOL.444	1964	120	6	U-42952-MUM	0	0x00005C7C00000000	1964-10-28 00:00:00	METRO GOLDEWYN MAYER USA	12	0	0	U/42952/64	0	0	0	N	METRO GOLDEWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467683	61	LEGION'S LAST PATROL	1964	120	6	U-42953-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-42953-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467684	61	TRAILER OF OF LEGION LAST PATROL	1964	120	6	U-42954-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	184	U-42954-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467685	60	APRIL FOOL	1964	120	6	U-42955-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	SUBODH MUKERJEE, OFFICE NAVYUG NIVAS, 167, LAMINGTON ROAD, BOMBAY7	12	0	0	U-42955-1964-MUM	0	0	0	N	SUBODH MUKERJEE PRODUCTIONS. OFFICE NAVYUG NIVAS, 167, LAMINGTON ROAD, BOMBAY7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467686	61	DIAGNOSIS AND OFFICE MANAGEMENT OF THE ARTHRITIDES	1964	120	6	U-42956-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	AUDIO PRODUCTIONS INC. MEDICAL DIVISION NEW YORK.	12	0	0	U-42956-1964-MUM	0	0	0	N	DR. N.J. MODI, CONVENER, MEDICAL FILMS & TAPE RECORDED LIBRARIES, ASSOCIATIONS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467687	44	EKATA	1964	120	6	U-42957-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA.	12	0	0	U/42957/1964	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467688	61	PAMYATI VELIKOGO SINA INDII (IN MEMORY OF THE GREAT SON OF INDIA)	1964	120	6	U-42958-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOCOW	12	0	0	U/42958/1964	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467689	61	LOVE IN LAS VEGAS	1964	120	6	U-42959-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	JACK CUMMIGS   GEORGE SYDNEY PRODUCTIONS, USA	12	0	0	U-42959-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467690	44	ASOKA BISCUTS 	1984	120	6	U-4296-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	NATIONAL FILMS. 	12	0	185	U-4296-1984-MUM	0	0	0	N	NATIONAL FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467691	61	THREE STOOGES GO AROUND THE WORLD IN A DAZE	1964	120	6	U-42960-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	NORMAN MAURER (USA)	12	0	175	U-42960-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467692	61	TRAILER OF THREE STOOGES GO AROUND THE WORLD IN A DAZE	1964	120	6	U-42961-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	NORMAN MOURER, USA	12	0	184	U-42961-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467693	61	SAMURAI PIRATE	1964	120	6	U-42962-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	JOHO VO. LTD, JAPAN	12	0	0	U-42962-1964-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA DIVISION FILMS LIBRARY PVT LTD, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467694	61	633 SQUADRON (PANAVISION)	1964	120	6	U-42963-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	A MIRISCH CORPORATION (USA)	12	0	0	U-42963-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467695	61	TRAILER OF THE MYSTERIES OF PARIS	1964	120	6	U-42964-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	TITANUS, ITALY	12	0	184	U-42964-1964-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467696	61	A T C C SESSION 1964 BOMBAY	1964	120	6	U-42965-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	THE PRESIDENT BOMBAY PROVINCIAL CONGRESS COMMITTEE BOMBAY	12	0	0	U-42965-1964-MUM	0	0	0	N	THE PRESIDENT BOMBAY PROVINCIAL CONGRESS COMMITTEE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467697	61	IT HAPPENED ONASATURDAY	1964	120	6	U-42966-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-42966-1964-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467698	44	MARVEL MAN	1964	120	6	U-42967-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	INDO AFRICA FILMS LTD. 4TH FLOOR, NAAZ BLDG., LAMINGTON RD., BOMBAY4	12	0	0	U-42967-1964-MUM	0	0	0	N	INDO AFRICA FILMS LTD. 4TH FLOOR, NAAZ BLDG., LAMINGTON RD., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467728	61	TRAILER OF SEPARATE BEDS	1964	120	6	U-42994-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	MARTIN RANSOHATT (USA)	12	0	184	U-42994-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467699	61	TRAILER OF FATE IS THE HUNTER	1964	120	6	U-42968-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	TWENTIETH CENTURY  FOX FILM CORP. (USA)	12	0	0	U-42968-1964-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467700	61	FATE S THE HUMTER 	1964	120	6	U-42969-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	TWENTIETH CENTURYFOX FILM CORP (USA)	12	0	0	U-42969-1964-MUM	0	0	0	N	 20TH CENTURYFOX CORP (1) PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467701	61	MEET THE INDIA EVEREST TEAM PART II	1984	120	6	U-4297-MUM	0	0x0000793C00000000	1984-12-22 00:00:00	SIDDHRTH KAK	12	0	182	U/4297/84	0	0	0	N	SIDDHRTH KAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467702	61	TRAILER OF DR STRANGELOVE	1964	120	6	U-42970-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	STANLEY KUBRICK, USA	12	0	184	U-42970-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467703	61	MADEMOISELLE DE PARIS 	1964	120	6	U-42971-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTIONS	12	0	0	U/42971/1964	0	0	0	N	FEDERATION OF FILMS SOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467704	51	YALACH MHANTAT PREM	1964	120	6	U-42972-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	MADHAV WELANKAR NALANDA CHITRA, TAGORE NAGAR, VIKROLI, BOMBAY	12	0	0	U-42972-1964-MUM	0	0	0	N	NALANDA CHITRA, TAGORE NAGAR, VIKROLI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467705	61	WITH THEIR EYES ON THE STARS 	1964	120	6	U-42973-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	WARNER BROS PICTURES INC. (U.S.A.)	12	0	0	U-42973-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467706	61	A LOOK AT LOG ISLANC	1964	120	6	U-42974-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	WARNER BROS .PICTURES INC	12	0	0	U-429741964-MUM	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467707	61	TETTING OT KNOW  MONOPHOTO FILM SETTERS 	1964	120	6	U-42975-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	THE MONOTYPE CORPORATION LTD	12	0	0	U-42975-1964-MUM	0	0	0	N	THE MONOTYPE CORPORATION LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467708	61	''STAY PUT''	1964	120	6	U-42976-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	THE MONOTYPE CORPORATION LTD.	12	0	175	U-42976-1964-MUM	0	0	0	N	THE MONOTYPE CORPORATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467709	44	''STAR PERFORMER''	1964	120	6	U-42977-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	G.S.CHAWLA, INDIA ART FILMS. (1D NAAZ BLDG., BOMBAY5)	12	0	175	U-42977-1964-MUM	0	0	0	N	G.S.CHAWLA, INDIA ART FILMS. (1D NAAZ BLDG., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467710	243	''THE TEACHER OF CILANTRO''	1964	120	6	U-42978-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	ICAIC, HAVANA, CUBA. (CUBA)	12	0	175	U-42978-1964-MUM	0	0	0	N	CUBAN EMBASSY BOMBAY.40 RATENDONE ROAD, NEW DELHI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467711	51	''AAJCHA SHETKARI''	1964	120	6	U-42979-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	175	U-42979-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467712	82	TRAILER OF COME FILL THE CUP	1951	120	6	U-4298-MUM	0	0x00004A2100000000	1951-12-17 00:00:00	WARNER BROS.	12	0	0	U-4298-1951-MUM	0	0	0	N	WARNER BROS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467713	82	MADEMOISELLE DE PARIS (LE REVE)	1964	120	6	U-42980-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	A GROUP 4 LELAND PUBLISHING PRODUCTION.	12	0	175	U-42980-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467714	44	'EK ILAJ''	1964	120	6	U-42981-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	AMA PRIVATE LTD.	12	0	175	U-42981-1964-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467715	61	'MAKERS OF IRON''	1964	120	6	U-42982-MUM	0	0x00005C8100000000	1964-11-02 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	175	U-42982-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467716	82	''INDIAN NEWS REVIEW NO.839''	1964	120	6	U-42983-MUM	0	0x00005C8200000000	1964-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-42983-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467717	61	TRAILER OF ROBIN AND THE SEVEN HOODS	1964	120	6	U-42984-MUM	0	0x00005C8200000000	1964-11-03 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	184	U-42984-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467718	61	CITY OF THE BEES	1964	120	6	U-42985-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U-42985-1964-MUM	0	0	0	N	ASIAN SCREEN INC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467719	61	THE STORY OF DUPONT ELOSTOMERS	1964	120	6	U-42986-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	E.I. DUPONT DE NEMOURS INC. (AUDIO CORPOTATIONS INC.)	12	0	0	U-42986-1964-MUM	0	0	0	N	UNION COMMERCIAL & INDUSTRIAL CO. PVT. LTD 7 HOMJI STREET BOMBAY1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467720	61	TRAFFIC COURT USA	1964	120	6	U-42987-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	CREATIVE ART STUDIO INC (USA)	12	0	175	U-42987-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467721	61	THE WELDING OF 9% NICKEL STEEL 	1964	120	6	U-42988-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	THE INTERNATIONAL NICKEL COMPANY (MOND) LTD (UK)	12	0	175	U-42988-1964-MUM	0	0	0	N	NICKEL INFORMATION BUREAU PRIVATE LTD, (UNITED BANK OF INDIA BLDG, D.M. ROAD, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467722	229	THE CHAIR	1964	120	6	U-42989-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	FILM POLSKI, WARSAW, POLAND (POLAND)	12	0	0	U/42989/1964	0	0	0	N	THE CONSULATE OF THE POLISH PEOPLE'S REPUBLIC IN BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467723	58	PUTHU MONEPPEN 	1957	120	6	U-4299-MUM	0	0x000052B100000000	1957-12-17 00:00:00	FAMOUS PICTURES LTD	12	0	0	U-4299-1957-MUM	0	0	0	N	FAMOUS PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467724	43	DAYANI DEVI	1964	120	6	U-42990-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-42990-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467725	243	HEROES OF WORK	1964	120	6	U-42991-MUM	0	0x00005C7700000000	1964-10-23 00:00:00	ICAIC,HAVANA,CUBA	12	0	0	U/42991/1964	0	0	0	N	CUBAN EMBASSY,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467726	229	THE MATTER 	1964	120	6	U-42992-MUM	0	0x00005C8600000000	1964-11-07 00:00:00	FILM POLSKI, WARSAW, POLAND 	12	0	0	U/42992/1964	0	0	0	N	THE CONSULATE OF THE POLISH PEOPLES REPUBLIC IN BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467727	61	GUNFIGHTERS OF CASA GRANDE	1964	120	6	U-42993-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	LESTER WELCH (USA)	12	0	0	U-42993-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467729	61	TRAILER OF SIEGE OF THE SAXONS	1964	120	6	U-42995-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	JUD KINBERG. (UK)	12	0	184	U-42995-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467730	44	GEET GAAYA PATTHARON NE	1964	120	6	U-42996-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD. GOVT. GATE RD., PAREL, BOMBAY12	12	0	0	U-42996-1964-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT. LTD. GOVT. GATE RD., PAREL, BOMBAY12	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467731	61	MECHANIZED LONGHOLE DRILLING 	1964	120	6	U-42997-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	SANDVIK STEEL WORKS LTD. AND ATLAS COPCO AB (SWEDEN)	12	0	0	U-42997-1964-MUM	0	0	0	N	SURESH CINE PROCESS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467732	61	TRAILER OF UNIVERSE BY NIGHT	1964	120	6	U-42998-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	EURO INTERNATIONAL FILMS, ITALY	12	0	184	U-42998-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467733	61	HONEY'S MONEY (CARTOON)	1964	120	6	U-42999-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-42999-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467734	60	RAZIA SULTAN	1983	120	6	U-43-MUM	0	0x0000775800000000	1983-08-26 00:00:00	M/S RAJDHANI  FILMS PVT LTD, BOM	12	0	0	U-43-1983-MUM	0	0	0	N	M/S RAJDHANI  FILMS PVT LTD, BOM	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467735	44	DAM THE DELTA 	1983	120	6	U-430-MUM	0	0x0000772D00000000	1983-07-14 00:00:00	JOHN FERNHOUT 	12	0	0	U/430/83	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467736	61	NOT READABLE	1951	120	6	U-4300-MUM	0	0x00004A2100000000	1951-12-17 00:00:00	U.S.I.S (DIST.)	12	0	0	U-4300-1951-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467737	61	FISH AND SLIPS (CARTOON)	1964	120	6	U-43000-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	EARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-43000-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467738	61	DAFFY'S INN TROUBLE	1964	120	6	U-43001-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U/43001/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467739	61	NELLYS FOLLY (CARTOON)	1964	120	6	U-43002-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U-43002-1964-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467740	61	HAPPY DAZE	1964	120	6	U-43003-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	WARNER BROS. PICTURES INC	12	0	0	U/43003/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467741	61	YOUR OWN BLOOD 	1964	120	6	U-43004-MUM	0	0x00005C8500000000	1964-11-06 00:00:00	LENFILM STUDIO USSR , USSR 	12	0	0	U/43004/64	0	0	0	N	SOVEXPORT FILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467742	44	HIS HIGHNESS	1964	120	6	U-43005-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	ANAND JOSHI, (C/O LAXMI CHITRA, AHMED CHAMBERS, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-43005-1964-MUM	0	0	0	N	ANAND JOSHI, NEETI, FILM (C/O LAXMI CHITRA, AHMED CHAMBERS, LAMINGTON ROAD, BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467743	51	MAHARASHTRA NEWS NO. 149 OC. 1964	1964	120	6	U-43006-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/43006/1964	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467744	61	TRAILER OF THE NEW INTERNS	1964	120	6	U-43007-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	ROBERT COHN (U.S.A)	12	0	0	U/43007/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467745	61	INDIAN NEWS REVIEW NO.840	1964	120	6	U-43008-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43008/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467746	61	CLEAN , CORRECT AND CAREFUL	1964	120	6	U-43009-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	COLOURFILM AB, STOCKHOL SEWDEN 	12	0	0	U/43009/1964	0	0	0	N	THE SKF BALL BEARING CO. PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467747	44	RASNA PREPARATION /RANGE	1984	120	6	U-4301-MUM	0	0x0000794000000000	1984-12-26 00:00:00	FAR PRODUCTION CO. 	12	0	0	U/4301/1984	0	0	0	N	FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467748	61	ON THE RIGHT LINES WITH SKF 	1964	120	6	U-43010-MUM	0	0x00005C8800000000	1964-11-09 00:00:00	COLOURFILM AB, STOCKH SWEDEN SWEDEN	12	0	0	U/43010/1964	0	0	0	N	THE SKF BALL BEARIN CO. PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467749	243	DOCTOR OF THE HILLS	1964	120	6	U-43011-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	ICAIC, HAVANA CUBA (CUBA)	12	0	0	U-43011-1964-MUM	0	0	0	N	CUBAN EMBASSY BOMBAY. 40 RATENDONE ROAD, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467750	61	TRAILER OF '' THE ROBE ''	1964	120	6	U-43012-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	20TH CENTURYFOX FILM CORP (U.S.A)	12	0	0	U/43012/1964	0	0	0	N	20TH CENTURYFOX CORP (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467751	82	IMAGE OF LIFE	1964	120	6	U-43013-MUM	0	0x00005C8A00000000	1964-11-11 00:00:00	U.S. INFORMATION AGENCY (U.S.A)	12	0	0	U-43013-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467752	44	PAHADI JAWAN	1964	120	6	U-43014-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	M.D SHRESTA, NIYAMPAL FILMS	12	0	0	U-43014-1964-MUM	0	0	0	N	NIYAMPAL FILMS INDE NEPAL ART CENTRE93  WARDEN RD BOMBAY 26	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467753	51	NIMBOOT GRAM PANCHAYT	1964	120	6	U-43015-MUM	0	0x00005C7E00000000	1964-10-30 00:00:00	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/43015/1964	0	0	0	N	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467754	61	I WALK AROUND MOSCOW	1964	120	6	U-43016-MUM	0	0x00005C8B00000000	1964-11-12 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/43016/1964	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467755	61	SHEHERAZADE	1964	120	6	U-43017-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	CINE ALLIANCE (FRANCE)	12	0	0	U-43017-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467756	88	MADERAOUSELLE DE PARIS (NON QUARTIER)	1964	120	6	U-43018-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	A GORUP OF LELAND PUBLISHING PRODUCTION (FRANCE)	12	0	0	U/43018/1964	0	0	0	N	FEDERATIION OF FILM SOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467757	88	mademaselle de paris 	1964	120	6	U-43019-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	A GROUP 4 LELAND PUBLIC PRODUCTION 	12	0	0	U-43019-1964-MUM	0	0	0	N	NOT READABLE`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467758	44	BINACA TOP	1984	120	6	U-4302-MUM	0	0x0000794000000000	1984-12-26 00:00:00	NANDU THAKUR	12	0	185	U/4302/1984	0	0	0	N	NANDU THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467759	88	MADEMOISELLE DE PARIS THE PALAIS ROYAL 	1964	120	6	U-43020-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	A GROUPH LELAN PUBL;ISH PRODUCTION FRANCE	12	0	0	U/43020/64	0	0	0	N	FED ERSATION & FILM SOCITY OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467760	88	MADEMOICELLE DE PARIS (MONTPARNASSE)	1964	120	6	U-43021-MUM	0	0x00005C7F00000000	1964-10-31 00:00:00	A GROUP4 LELAND PUBLICHING PRODUCTION (FRANCE)	12	0	0	U/43021/1964	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467761	61	THE NECKLACE	1964	120	6	U-43022-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	A FRANCE LONDON FILM PRODUCTION (FRANCE)	12	0	0	U/43022/1964	0	0	0	N	FEDERATION OF DOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467762	61	THE JEWELS	1964	120	6	U-43023-MUM	0	0x00005C7A00000000	1964-10-26 00:00:00	A FRANCO LONDON FILM PRODUCTION	12	0	0	U/43023/1964	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467763	88	MADEMOESELLE DE PARIS 	1964	120	6	U-43024-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	AGROUP 4 LELANO PUBLISING PRODUECTION FRANCE	12	0	0	U/43024/1964	0	0	0	N	FEDERAATION & FILM SOCIETIES & INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467764	61	TRAILER OF SHEHERAZADE	1964	120	6	U-43025-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	CINE ALLIANCE. (FRANCE)	12	0	184	U-43025-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467765	85	FURSTLICHES ROKOKO 	1964	120	6	U-43026-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	EUPHONA FILM (W. GERMANY)	12	0	0	U-43026-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467766	61	EUROPE TODAY	1964	120	6	U-43027-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	MUNCHEN FILM E. GEET (W. GERMANY)	12	0	0	U-43027-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467767	61	GERMAN SOLDIERS TODAY	1964	120	6	U-43028-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	DEUTSCHE REPORTAGERIL (GERMANY)	12	0	0	U/43028/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467768	61	SETS FOR CALIGUL 	1964	120	6	U-43029-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	GUTA SCBNEIDER FILM	12	0	0	U-43029-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467769	44	ATTET AUR VARTAMAN KA SANGAM	1984	120	6	U-4303-MUM	289.25	0x0000794000000000	1984-12-26 00:00:00	GOVT.OF U.P.GOVT.OF U.P. B.S.SHUKLA	12	0	0	U/4303/1984	0	0	0	N	JAI RAM CHTURVEDI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467770	61	FOOTBALL TECHNIQUE PART 2	1964	120	6	U-43030-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	INSTITUT FOR FILM UNC BUILD (WEST GERMANY)	12	0	0	U/43030/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467771	61	FOOTBALL TECHNIQUE PART 3	1964	120	6	U-43031-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	INSTITUTE FUR FILM UNBUILD (W. GERMANY)	12	0	0	U/43031/1964	0	0	0	N	CONSULATE GENERAL OG THE FEDERAL REPULIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467772	61	A THOUSAND YEAR BLOOMING	1964	120	6	U-43032-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	KULTUR LEHRFILM KLEMEN LINDEAN. W. GERMANY	12	0	0	U/43032/64	0	0	0	N	CONSULATE GEREERAL OF THE FEDRAL REPUBLIC IF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467773	61	A MODERN RESCUE OPERATION IN THE MOUNTAINS	1964	120	6	U-43033-MUM	0	0x00005C8900000000	1964-11-10 00:00:00	ERHARD KOHLER FILM	12	0	0	U/43033/1964	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467774	61	LAND OF THE BLU HILLS NALGONDA	1964	120	6	U-43034-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	DIRECTROR OF INFORMATION & PUBLIC RELATIONS GOVT. OF ANDHRA PRADESH	12	0	0	U/43034/1964	0	0	0	N	DIRECTROR OF INFORMATION & PUBLIC RELATIONS GOVT. OF ANDHRA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467775	44	TRAILER OF MARVEL MAN	1964	120	6	U-43035-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	INDO AFRICA FILMS LTD.	12	0	0	U/43035/1964	0	0	0	N	INDO AFRICA FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467776	61	NORTHDAKOTA THE CHANGING PICTURE	1964	120	6	U-43036-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	BILL SYNDER PRODUCTION	12	0	0	U/43036/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467777	64	TRL OF NAAG PANCHAMI	1964	120	6	U-43037-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	SWASTIK FILMS	12	0	0	U/43037/1964	0	0	0	N	K L JAISWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467778	129	BEAUTY CARE 	1964	120	6	U-43038-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	R.M. DARGAM, AAR DEE PUBLICITIES	12	0	0	U/43038/1964	0	0	0	N	AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467779	61	PROMISE AND REASSURANCE	1964	120	6	U-43039-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43039/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467780	82	INDIAN LIFE IN NEW MEXICO	1951	120	6	U-4304-MUM	0	0x00004A2100000000	1951-12-17 00:00:00	U. S. I. S. (DIST)	12	0	0	U-4304-1951-MUM	0	0	0	N	U. S. I. S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467781	44	CHA CHA CHA	1964	120	6	U-43040-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	CHANDRA SHEKHAR, BHAVDEEP FILMS. INDIA	12	0	0	U-43040-1964-MUM	0	0	0	N	BHAV DEEP FILMS. (VITHALBHAI PATEL RD., ANDHERI (W) BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467782	61	SOMETHING WORTH KNOWING	1964	120	6	U-43041-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	R.M. DARGAN AAR DEE PUBLICITIES	12	0	0	U/43041/64	0	0	0	N	AAR DEE PUBLICATIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467783	61	SIEGE OF THE SAXONS	1964	120	6	U-43042-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	JUD KINBERG. (UK)	12	0	0	U-43042-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467784	61	THE SECRET SEVEN (TECHNISCOPE)	1964	120	6	U-43043-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	JOSEPH FRYD. (ITALY)	12	0	0	U-43043-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467785	61	TRAILER OF THE SECRET SEVEN	1964	120	6	U-43044-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	JOSEPH FRYD, ITALY	12	0	184	U-43044-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467786	61	GUNS OF DIABLO	1964	120	6	U-43045-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	BORIS INGSTER, USA	12	0	0	U-43045-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467787	61	BRIGHT FLAME 	1964	120	6	U-43046-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	BURT MARITIN & ASSOCIATION FOR NATION COUNCIL OF CHUREHE USA 	12	0	0	U/43046/64	0	0	0	N	THE CHEISTAINA ASSOCIATION  FOR RADIO NAD AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467788	61	A WORD OF ADVICE 	1964	120	6	U-43047-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	R.M. DARGAN, AAR DEE PUBLICITIES	12	0	0	U/43047/1964	0	0	0	N	AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467789	61	THE MYSTERIES OF PARIS	1964	120	6	U-43048-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	TITANUS, ITALY	12	0	0	U-43048-1964-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467790	61	IT'S NEVER TO LEARN	1964	120	6	U-43049-MUM	0	0x00005C8C00000000	1964-11-13 00:00:00	R.M. DARGAN. ARE DEE PUBLICITIES	12	0	0	U/43049/1964	0	0	0	N	AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467791	44	TENZING TODAY	1984	120	6	U-4305-MUM	0	0x0000794100000000	1984-12-27 00:00:00	SIDDHRTH KAK	12	0	182	U-4305-1984-MUM	0	0	0	N	SIDDHRTH KAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467792	61	FOLLOWING A GREAT RIVER: THE UPPER RHINE	1964	120	6	U-43050-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	INSTITUT FUR FILM UND BILD (RUDOLFKIPP) (FEDERAL REPUBLIC OF GERMANY)	12	0	0	U-43050-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467793	61	TREASURE IN INDIA	1964	120	6	U-43051-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	THE BRITISH AND FOREIGN BIBLE SOCIETY, GREAT BRITAIN	12	0	182	U-43051-1964-MUM	0	0	0	N	REV R S RABATOR, SECRETARY BIBLE SOCIETY OF INDIA & CEYLON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467794	61	AFRICA'S CHARTER OF UNITY (HARTIYA EDINSTVA AFRIKI)	1964	120	6	U-43052-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW, USSR	12	0	0	U-43052-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467795	61	INDIAN NEWS REVIEW NO.841	1964	120	6	U-43053-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43053/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467796	43	MAHITICHITRA NO. 48	1964	120	6	U-43054-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/43054/1964	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467797	64	NAAG PANCHAMI	1964	120	6	U-43055-MUM	0	0x00005C8F00000000	1964-11-16 00:00:00	SWASTIK FILMS	12	0	0	U/43055/1964	0	0	0	N	K.L. JAISWAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467798	61	THE FINEST HOUR	1964	120	6	U-43056-MUM	0	0x00005C9200000000	1964-11-19 00:00:00	JACK LE VIEN	12	0	0	U/43056/1964	0	0	0	N	COLUMBIA FILMS OF INDIA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467799	61	TRAILER OF WONDERFUL LIFE	1964	120	6	U-43057-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	AN IVY PRODUCTION (UK)	12	0	0	U/43057/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467800	61	THE SECRET OF PROSPERITY	1964	120	6	U-43058-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	RAHL  JOHN PRODUCTIONS	12	0	0	U/43058/1964	0	0	0	N	RAHLJOHN PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467801	61	RENAISSANCE OF ASIA	1964	120	6	U-43059-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDI, MOSCOW USSR	12	0	0	U/43059/1964	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467802	44	TRL OF KHOON AUR SAZAA	1984	120	6	U-4306-MUM	0	0x0000794100000000	1984-12-27 00:00:00	K K TALWAR	12	0	184	U/4306/1984	0	0	0	N	K K INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467803	61	NEAR RUSSIA VBILZY ROSSIL	1964	120	6	U-43060-MUM	0	0x00005C9200000000	1964-11-19 00:00:00	A LENING RAD POPULER SCINCE FILS STUDIO PRODUCTION USSR	12	0	0	U/43060/64	0	0	0	N	THE USSR CONSILATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467804	61	WHY BOTHER 	1964	120	6	U-43061-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	UNILEVER LTD (UK)	12	0	0	U/43061/1964	0	0	0	N	HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467805	61	WITH GENERAL CARGO	1964	120	6	U-43062-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	UNILEVER LTD.	12	0	0	U/43062/1964	0	0	0	N	HINDUSTAN LEVER LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467806	44	TRAILER OF VEER BHIMSEN	1964	120	6	U-43063-MUM	0	0x00005C8700000000	1964-11-08 00:00:00	CHANDRAKANT, JOY	12	0	0	U/43063/1964	0	0	0	N	JOY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467807	51	SANT NIVVITTI DNYANDEV	1964	120	6	U-43064-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	BHAGIRATHI CHITRA 	12	0	0	U-43064-1964-MUM	0	0	0	N	VINAYAK SARASWATE (C/O BHARATMAT CINEMA LALBAUG BOBAY12) 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467808	61	THE B.B.C. ENGLISH BY TELEVISIONCONNIE'S BIRTHDAY PRESENT	1964	120	6	U-43065-MUM	0	0x00005C7300000000	1964-10-19 00:00:00	B.B.C. TV (CLANDIA PRODUCTIONS LTD)	12	0	0	U/43065/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467809	61	TRAILER OF YOUNG BLOOD HAWKE	1964	120	6	U-43066-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-43066-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467810	61	TRAILER OF HIGH AND LOW	1964	120	6	U-43067-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	184	U-43067-1964-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. (KITAB MAHAL, D.N. RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467811	61	TRAILER OF LOVE CAGE	1964	120	6	U-43068-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	A JACQUES BAR PRODUCTIONS (FRANCE)	12	0	184	U-43068-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467812	44	CHITRALEKHA	1964	120	6	U-43069-MUM	0	0x00005C9400000000	1964-11-21 00:00:00	A.K. NADIADWALA PUSHPA PICTURES (1E NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-43069-1964-MUM	0	0	0	N	A.K. NADIADWALA PUSHPA PICTURES (1E NAAZ BLDG., LAMINGTON RD., BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467813	61	TRL. OF MYSTERE	1984	120	6	U-4307-MUM	0	0x0000794100000000	1984-12-27 00:00:00	TRIS FILM SRL. (ITALY)	12	0	184	U/4307/1984	0	0	0	N	M/S N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467814	61	ADVANCED WELDING TECHNIQUES PART 1 SELECTING ELECRODES FOR WELDING MIDL STEEL 	1964	120	6	U-43070-MUM	0	0x00005C9400000000	1964-11-21 00:00:00	FLECKER SMITH  STUDIO (WESTING HOUSE ,USA)	12	0	0	U/3070/1964	0	0	0	N	POWER CABLES PRIVATE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467815	44	MAHASATI BEHULA	1964	120	6	U-43071-MUM	0	0x00005C9400000000	1964-11-21 00:00:00	B.K. ADARSH, ADARSHLOK ( MANAK CHEMBERS LAMINGTON ROAD BOMBAY)	12	0	0	U-43071-1964-MUM	0	0	0	N	B.K. ADARSH, ADARSHLOK ( MANAK CHEMBERS LAMINGTON ROAD BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467816	44	TRAILER OF DOSTI	1964	120	6	U-43072-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	TARACHAND BARJATYA	12	0	184	U/43072/1964	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467817	61	EXPLAINING MATTER MOLECULER IN MOTION	1964	120	6	U-43073-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	ENCYCLOPAEDIA BRITANICA	12	0	0	U-43073/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467818	61	LIGHT AND COLOUR	1964	120	6	U-43074-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/43074/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467819	61	A CONVERSATION WITH JAWAHARLAL NEHRU 	1964	120	6	U-43075-MUM	0	0x00005C9200000000	1964-11-19 00:00:00	ENCYCLOPAEDIA BRITANNIC FILMS (ROBERT D. GRAFF) (USA)	12	0	0	U/43075/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467820	61	A CONVERSATION WITH LORD BERTRAND RUSSELL 	1964	120	6	U-43076-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	ENCYLOPADIA BRITANNIC FILMS 	12	0	0	U/430676/64	0	0	0	N	HYGRADE FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467821	61	THE UNIQUE CONTRIBUTION	1964	120	6	U-43077-MUM	0	0x00005C9200000000	1964-11-19 00:00:00	ENCYCLOPAEDIA BRITTANICA FILMS	12	0	0	U/43077/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467822	61	WISDOM:A CONVERSATION WITH PEARL S. BUCK	1964	120	6	U-43078-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS (U.S.A.)	12	0	0	U-43078-1964-MUM	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467823	61	YOUR DIGESTION	1964	120	6	U-43079-MUM	0	0x00005C9100000000	1964-11-18 00:00:00	A UNILEVER FILM 	12	0	0	U/43079/1964	0	0	0	N	HINDUSTAN LEVER LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467824	44	IT'S A COLD WORLD 	1984	120	6	U-4308-MUM	0	0x0000794100000000	1984-12-27 00:00:00	M/S FAR PRODUCTIONS CO.	12	0	0	U/4308/1984	0	0	0	N	M/S FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467825	61	YOUR HAIR & SCALP	1964	120	6	U-43080-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	A UNILEVER FILM (HINDLE EDGAR) (U.K.)	12	0	0	U-43080-1964-MUM	0	0	0	N	HINDUSTAN LEVER LTD. BACKBAY RECLAMATION, CHURCHGATE, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467826	61	MARCO POLO'S TRAVELS	1964	120	6	U-43081-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	0	0	U-43081-1964-MUM	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467827	61	CAVE, DWELLERS OF THE OLD STONE AGE	1964	120	6	U-43082-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM (USA)	12	0	0	U-43082-1964-MUM	0	0	0	N	HYGRADE FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467828	61	HOW TO PRODUCE ELECTRIC CURRENT WITH MAGNET	1964	120	6	U-43083-MUM	0	0x00005C9300000000	1964-11-20 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/43083/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467829	64	TRL.OF SAINYASE BHAILE MILANWA	1964	120	6	U-43084-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	M.L. MOHATA	12	0	0	U/43083/64	0	0	0	N	M. L. MOHTA TECNICAL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467830	61	STORY OF A RURAL BOY	1964	120	6	U-43085-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43085/1964	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467831	82	THE GUNNERS	1964	120	6	U-43086-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-43086-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467832	82	TOKENS OF CTRATITUA 	1964	120	6	U-43087-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-43087-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF IINDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467833	61	THE RIVERS OFPLENTY 	1964	120	6	U-43088-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	FILMS DIVISIOIN, GOVT. OF INDIA	12	0	0	U/43088/1964	0	0	0	N	FILMS DIVISIOIN, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467834	44	SANT GYANESHWAR	1964	120	6	U-43089-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	RAMRAJ K NAHTA,  RANGLOK, MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY4	12	0	0	U-43089-1964-MUM	0	0	0	N	RAMRAJ K NAHTA, RANGLOK, MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467835	61	PHOENIX RISES FORM THE ASHES FILM, NO 3: THE MEANING OF 'MUST	1984	120	6	U-4309-MUM	0	0x0000794100000000	1984-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-4309-1984-MUM	0	0	0	N	CULT.DEPT. USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467836	61	TOWARDS UNITY IN PAPUA & NEW GUINEA	1964	120	6	U-43090-MUM	0	0x00005C9700000000	1964-11-24 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-43090-1964-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467837	61	ALL GOD'S CHILDREN	1964	120	6	U-43091-MUM	0	0x00005C9700000000	1964-11-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-43091-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467838	44	AAO PYAR KARE 	1964	120	6	U-43092-MUM	0	0x00005C4D00000000	1964-09-11 00:00:00	FILMLAYA PRIVAT LTD. 	12	0	0	U/43092/64	0	0	0	N	FILMLAYA PRIVAT LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467839	88	HOMMAGE A CLAUDE DEBUSSY	1964	120	6	U-43093-MUM	0	0x00005C9400000000	1964-11-21 00:00:00	MARCEL L'HERBIER	12	0	0	U/43093/1964	0	0	0	N	FEDERATION OF FILM SOCIETY OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467840	129	LET THERE ALWAYS B SUNSHINE (PUST VSEGDA BUDET SOLNTSE)	1964	120	6	U-43094-MUM	0	0x00005C9700000000	1964-11-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW, USSR	12	0	0	U-43094-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467841	61	COMEBACK (THE STORY OF JOHNY)	1964	120	6	U-43095-MUM	0	0x00005C9600000000	1964-11-23 00:00:00	JAC HEIN FOR COMEBACK INC. (JAC HEIN) (USA)	12	0	0	U/43095/1964	0	0	0	N	INDIAN SOCIETY FOR THE REHABILITATION OF THE HANDICAPPED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467842	82	INDIAN NEWS REVIEW NO.842	1964	120	6	U-43096-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-43096-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467843	61	OUR NATIONAL GAME HOCKEY	1964	120	6	U-43097-MUM	0	0x00005C9700000000	1964-11-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/43097/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467844	61	THE STORY OF TAJ	1964	120	6	U-43098-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	THEATRE PUBLICITY, 3B, LIBERTY BUILDING, MARINE LINES, BOMBAY	12	0	0	U-43098-1964-MUM	0	0	0	N	THEATRE PUBLICITY, 3B, LIBERTY BUILDING, MARINE LINES, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467845	88	CONTRECHANT	1964	120	6	U-43099-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	CLAUDE BOISSAL (FRANCE)	12	0	0	U-43099-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA C/O RAUNORD LABORALORIES, DR. ANNIE BESANT RD., BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467846	61	DELTA PHASE I	1983	120	6	U-431-MUM	0	0x0000772D00000000	1983-07-14 00:00:00	BERT HAAUSTRA	12	0	0	U-431-1983-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467847	61	DELTA PHASE I	1983	120	6	U-431-MUM.	0	0x0000772D00000000	1983-07-14 00:00:00	BERT HAAUSTRA	12	0	0	U/431	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467874	88	FORGES	1964	120	6	U-43123-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	BRISMEE BETTENDORF A. DELVAUX	12	0	175	U-43123-1964-MUM	0	0	0	N	THE CONSULATE GENERAL OF BELGIUM, 11CARMICHAEL ROAD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467848	61	PHOENIX RISES FROM THE ASHES 194550 FILM . NO. 4 WHE GAGARIN WAS STILL GOING TO SCHOOL	1984	120	6	U-4310-MUM	0	0x0000794100000000	1984-12-27 00:00:00	CENTERAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/4310/1984	0	0	0	N	CULT. DEPT OF THE USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467849	85	LE BELLE AN BOA 	1964	120	6	U-43100-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	CELIA FILMS (FRANCE)	12	0	0	U-43100-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467850	88	LA GUITARE	1964	120	6	U-43101-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	CLAUDE BOISSAL (FRANCE)	12	0	0	U-43101-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467851	88	SYMPHONIE POUR UN HOMME SEUL 	1964	120	6	U-43102-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	CELIA FILM 	12	0	0	U-43102-1964-MUM	0	0	0	N	FEDERATION OF FILM SOCIETIES OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467852	61	VIRUSES AND CANCEL	1964	120	6	U-43103-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	J.R.GEIGY S.A. BASLE SWITZERLAND, CONDOR FILMS LTD (SWITZERLAND)	12	0	0	U-43103-1964-MUM	0	0	0	N	SUHRID GEIGY TRADING LIMITED (EXPRESS BLDG, 14, E ROAD CHURCHY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467853	61	THEY ARE OUR FUTURE (ONI NASHE BUDUSHEE)	1964	120	6	U-43104-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	MOSCOW POPULAR FILM STUDIO PRODUCTION (USSR)	12	0	0	U-43104-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467854	43	SAFAL MANAV (A SUCCESSFUL MAN)	1964	120	6	U-43105-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	DEVI DUTT 3 VIMAL VILLA TEJU KAYA PARK VINCENT ROAD MATUNGA BOMBAY19DEVI DUTT 3 VIMAL VILLA TEJU KAYA PARK VINCENT ROAD MATUNGA BOMBAY19	12	0	0	U-43105-1964-MUM	0	0	0	N	DEVI DUTT 3 VIMAL VILLA TEJU KAYA PARK VINCENT ROAD MATUNGA BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467855	105	THE SEA IS AHEAD 	1964	120	6	U-43106-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	A TURKMEN FILM STUDIO PRODUCTION (USSR)	12	0	0	U-43106-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467856	129	THIS WILL BE SO 	1964	120	6	U-43107-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	A SVERDLOVSK FILM STUDIO PRODUCTION (USSR)	12	0	0	U-43107-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467857	61	HOT ROLLING OF STEEL STRIPS IN THE PLANETARY ROLLING MILL 	1964	120	6	U-43108-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	O.K. PRODUCTION STOCKHO SWEDEN SWEDEN	12	0	0	U-43108-1964-MUM	0	0	0	N	ASEA ELECTRIC  INDIA PRIVATE LTD YAFFI BLDGES GOA 81 BALLARD ESTATE , BOMBAY 1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467858	61	ASEA (THE ASEA INDUCTION STIRRER)	1964	120	6	U-43109-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	AL FILM  TEKNIK SOLNA SWEDEN. (SWEDEM)	12	0	0	U-43109-1964-MUM	0	0	0	N	ASEA ELECTRIC INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467859	61	USSRJAPAN SOCIETY25 YEARS	1984	120	6	U-4311-MUM	0	0x0000794100000000	1984-12-27 00:00:00	LENINGARD DOCUMENTARY FILM STUDIOS USSR	12	0	182	U-4311-1984-MUM	0	0	0	N	CULT.DENT. OF THE USSSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467860	61	THE BRIGHT YOUNG NEW COMER (OFFICE SUPERVISION PROBLEM)	1964	120	6	U-43110-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	MC GRAW HILL.TEXT FILMS (U.S.A)	12	0	0	U-43110-1964-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467861	61	THERE ALWAYS A BETTER WAY 	1964	120	6	U-43111-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	WHIRL POOL RCA	12	0	0	U-43111-1964-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL NOVELTY CHEMBERS 7TH FLOOR GRANT ROAD BOMBAY 7	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467862	61	A BOY NAMED AMI	1964	120	6	U-43112-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	HAZEL GREENWALD (ISRAEL)	12	0	175	U-43112-1964-MUM	0	0	0	N	CONSUL OF ISRAEL, 50 PEDDAR ROAD, BOMBAY26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467863	61	ROOF TOP RAZZLE DAZZLE	1964	120	6	U-43113-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	A WALTER LANZ PRODUCTON (USA)	12	0	0	U-43113-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467864	61	ROAMIN ROMAN (CARTOON)	1964	120	6	U-43114-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U-43114-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467865	61	THIS MESSAGE IS IMPORTANT 	1964	120	6	U-43115-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	R. M. DARGAN, AAR DEE PUBLICITIES (UNIQUE HOUSE, PARSEE STREET, FORT, BOMBAY  1 )	12	0	0	U-43115-1964-MUM	0	0	0	N	AAR DEE PUBLICITIES, UNIQUE HOUSE, PARSEE STREET, FORT, BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467866	61	SWEDISH STEEL	1964	120	6	U-43116-MUM	0	0x00005C3B00000000	1964-08-24 00:00:00	NORDISK TONEFILM (SWEDEN)	12	0	0	U/43116/1964	0	0	0	N	DIRECTORATE OF TECHNICAL EDUCATION U. P. KANPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467867	61	THE MAGIC OF SULPHUR 	1964	120	6	U-43117-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	U. S. DEPT. OF INTERIOR (TEXAS GULF SULPHUR CO.) (USA)	12	0	0	U-43117-1964-MUM	0	0	0	N	DHARMSI MORARJI & COMPANY (317  21, DR. D. N. RD, BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467868	129	TIME OF CREATIVE ENDEAVOUR 	1964	120	6	U-43118-MUM	0	0x00005C9900000000	1964-11-26 00:00:00	CENTRAL DUCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	0	U-43118-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467869	44	TRAILER OF HIS HIGHNESS	1964	120	6	U-43119-MUM	0	0x00005C9A00000000	1964-11-27 00:00:00	KANTILAL PANDYA NEETI FILMS (10 LAXMI CHITRA AHMED CHAMBERS LAMINGTON RD BOMBAY4)	12	0	0	U-43119-1964-MUM	0	0	0	N	KANTILAL PANDYA NEETI FILMS (10 LAXMI CHITRA AHMED CHAMBERS LAMINGTON RD BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467870	61	I WAS KILLED IN STALINGRAD	1984	120	6	U-4312-MUM	0	0x0000794100000000	1984-12-27 00:00:00	THE UKRAINIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-4312-1984-MUM	0	0	0	N	CULT. DEPT OF THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467871	44	VEER BHIMSEN	1964	120	6	U-43120-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	CHANDRAKANT M GOR (145.C PRAGATI NIWAS GHODBUNDER RD VILE PARLE BOMBAY 56)	12	0	0	U-43120-1964-MUM	0	0	0	N	JOY FILMS C/O LAXMI CHITRA AHMED CHAMBERS LAMIVGTE RD BOMBAY 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467872	61	RELAX WITH KISSAN SQUASH	1964	120	6	U-43121-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	16/35 MOVIE PRODUCTION GOGUE BIDA 2ND BALLARD STATE BOMBAY 	12	0	0	U-43121-1964-MUM	0	0	0	N	16/35 MOVIE PRODUCTION GOGUE BIDA 2ND BALLARD STATE BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467873	61	YOUR FAVOURITE	1964	120	6	U-43122-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	SANTOS FILM CORPORATION (BRABOURNE STEDIUM, VEER NARIMAN ROAD, BOMBAY1	12	0	0	U-43122-1964-MUM	0	0	0	N	SANTOS FILM CORPORATION (BRABOURNE STEDIUM, VEER NARIMAN ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467903	88	LES TEUX DANS LES TEUX	1964	120	6	U-43147-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	LE FILMS MICHEL FRANCOIS	12	0	0	U/43147/1964	0	0	0	N	THE CULTURAL COUNSELLA FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467875	51	SWAYAMWAR ZALE SEETECHE	1964	120	6	U-43124-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	COMBINE FILM TRADERS 136 CHAMARBAGH RD POREL BOMBAY 12	12	0	0	U-43124-1964-MUM	0	0	0	N	COMBINE FILM TRADERS 136 CHAMARBAGH RD POREL BOMBAY 12	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467876	61	TRAILER OF JOHNNY COOL	1964	120	6	U-43125-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	WILLIAM ASHER (USA)	12	0	184	U-43125-1964-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467877	127	FAUST 	1964	120	6	U-43126-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	GLORIA A WALTER TRAUT  DIVINA PRODUCTION WEST GERMANY	12	0	0	U-43126-1964-MUM	0	0	0	N	CONSULATE GENGERAL OF THE FEDERAL REPUBLIC OF GERMAN 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467878	61	TRAILER OF AMERICANZATION OF EMILY 	1964	120	6	U-43127-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	A MARTIN RANSHOFF PRODUCTION (USA)	12	0	0	U-43127-1964-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467879	61	FIELDS OF SACRIFICE	1964	120	6	U-43128-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA (DEPT. OF VETERANS AFFAIRS OF CANADA)	12	0	175	U-43128-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467880	61	I KNOW AN OLD LADY WHO SWALLOWED A FLY 	1964	120	6	U-43129-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-43129-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467881	129	'TRADE UNIONSCONCERN FOR A1'	1984	120	6	U-4313-MUM	0	0x0000794100000000	1984-12-27 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-4313-1984-MUM	0	0	0	N	CULT DEPT. OF THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467882	61	HANDLE WITH CARE THE SAFE HANDLING OF RADIO ISOTOPES 	1964	120	6	U-43130-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-43130-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467883	61	SUPERSONIC 	1964	120	6	U-43131-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	(A. B. B. C. DOCUMENTARY RICHARD CAWSTON) (UK)	12	0	0	U-43131-1964-MUM	0	0	0	N	AIR INDIA, BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467884	61	TRAILER OF AMERICA BY NIGHT 	1964	120	6	U-43132-MUM	0	0x00005C9B00000000	1964-11-28 00:00:00	ANGELO FACCENNA (ITALY)	12	0	0	U-43132-1964-MUM	0	0	0	N	NORONHA PRIVATE LTD LIBRARY BLDG MARINE LINES BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467885	61	TRL.  OF AMERICAN BY NIGHT 	1964	120	6	U-43132-MUM.	0	0x00005C9700000000	1964-11-24 00:00:00	ANGELO FACCENNA ITALY	12	0	0	U/43132/64	0	0	0	N	NORONHA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467886	60	TRAILER OF APRIL FOOL 	1964	120	6	U-43133-MUM	0	0x00005C9D00000000	1964-11-30 00:00:00	SUBODH MUKHERJEE PRODUCTION , SUBODH MUKHERJEE SUBODH MUKHERJEE 	12	0	0	U-43133-1964-MUM	0	0	0	N	SUBODH MUKHERJEE PRODUCTION , SUBODH MUKHERJEE SUBODH MUKHERJEE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467887	61	''IN WHAT AMERICA''	1964	120	6	U-43134-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARTK INTERNATIONAL INC. (BERT LAWRENCE) (U.S.A.)	12	0	175	U-43134-1964-MUM	0	0	0	N	ESSO STANDARD EASTERN, INC. (17 JAMSHEDJI TATA RD. POST BOX 365, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467888	61	''CULTURAL IN TRANSITION (NIGERIA)''	1964	120	6	U-43135-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE) (NIGERIA)(U.S.A.)	12	0	175	U-43135-1964-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467889	61	CULTURE IN TRANSITION (NIGERIA)	1964	120	6	U-43135-MUM.	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE) NIGERIA (USA)	12	0	0	U/43135/1964	0	0	0	N	ESSO STANDARD EASTER INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467890	61	''THE INNER WORLD (GREECE)''	1964	120	6	U-43136-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (GREECE)(U.S.A.)	12	0	175	U-43136-1964-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467891	61	''THE PURITAN VERSU THE CAVALIER (ENGLAND)''	1964	120	6	U-43137-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (BERT LAWRENCE) (ENGLAND) (UNITED STATES)	12	0	175	U-43137-1964-MUM	0	0	0	N	ESSO STANDARD EASTER INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467892	61	''THE FROZEN MOMENT INC.''	1964	120	6	U-43138-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NEWMARK INTERNATIONAL INC. (JAPANU.S.A.)	12	0	175	U-43138-1964-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467893	44	INNA	1964	120	6	U-43139-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	LENINGRAD NEWS REEL STUDIO. (USSR)	12	0	175	U-43139-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467894	44	SARAL BISHEAS 	1984	120	6	U-4314-MUM	0	0x0000794100000000	1984-12-27 00:00:00	THE DIR, OF INF, AND PUBLIC RELATION GOVT. OF UP	12	0	182	U/4314/84	0	0	0	N	RAMESH TRINATHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467895	44	THE PROMOTERS OF THE NEW AGE(PROMETEY IZ NOVOGO VEKA))	1964	120	6	U-43140-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	THE MOSCOW POPULAR SCIENCE FILM STUDIO PRODUCTION (USSR)	12	0	175	U-43140-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. (CULTURAL SECTION. BHAVESHWAR SAGAR FLAT 1,20 NEPEAN SEA RD. BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467896	60	GAZAL	1964	120	6	U-43141-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	NATRAJA PRODUCTIONS 105 FAMOUS CINE STUDIOS MAHALAXMI BOMBAY	12	0	0	U-43141-1964-MUM	0	0	0	N	NATRAJA PRODUCTIONS 105 FAMOUS CINE STUDIOS MAHALAXMI BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467897	61	''ACT ONE''	1964	120	6	U-43142-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	DORE SCHARRY. (USA)	12	0	175	U-43142-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467898	61	TRAILER OF THE FINEST HOURS	1964	120	6	U-43143-MUM	0	0x00005C9D00000000	1964-11-30 00:00:00	JACK LE VIEN (U.K.)	12	0	184	U/43143/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467899	61	INDIAN NEWS REVIEW NO. 843	1964	120	6	U-43144-MUM	0	0x00005C9F00000000	1964-12-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-43144-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467900	61	INDIAN NEWS REVIEW NO 843	1964	120	6	U-43144-MUM.	0	0x00005C9F00000000	1964-12-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/43144/1964	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467901	44	THE MATCH OF THE GIANTS (MATCH GIGANTOR)	1964	120	6	U-43145-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	0	U-43145-1964-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467902	208	MAHARASHTRA NEWS REEL NO. 150 NOV1964	1964	120	6	U-43146-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-43146-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467904	193	EVANGILE DE LA PIEVRE	1964	120	6	U-43148-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	MINISTRE DES AFFAIRS ETRANGERES CLAUDON DE PRODUCTION CAPAC FILM COOP	12	0	0	U-43148-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467905	88	VEZELAY	1964	120	6	U-43149-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	MINISTRE DES AFFAIRS ETRANGERS (LES FILM DU CHAPITEAN) (FRANCE)	12	0	0	U-43149-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467906	44	SECRET OF HAPPINESS 	1984	120	6	U-4315-MUM	0	0x0000794200000000	1984-12-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-4315-1984-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467907	88	BARNA (LA PASSION)	1964	120	6	U-43150-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	COMBO FILMS (FRANCE)	12	0	0	U-43150-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467908	61	OUR HERITAGE EXHIBITION	1964	120	6	U-43151-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR NO.3, FORT STREET, OPP. G.P.O., BOMBAY1	12	0	0	U-43151-1964-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR NO.3, FORT STREET, OPP. G.P.O., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467909	61	TOP FILIGHT 	1964	120	6	U-43152-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	AN ATHOS FILM PRODUCTION	12	0	0	U-43152-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467910	61	A SPORTING YEAR	1964	120	6	U-43153-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	BRITISH TRAVEL AND HOLIDAY ASSOCIATION (UK)	12	0	0	U-43153-1964-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467911	61	INTERVIEW WITH P.M. NEHRU SEE IT NOW	1964	120	6	U-43154-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	COLUMBIA BROADCASTIN SYSTEM USA	12	0	0	U/43154/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467912	61	FOOTBALL TECHNIQUE PART I	1964	120	6	U-43155-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	INSTITUT FUR FILM UND BILD (W. GERMANY)	12	0	0	U-43155-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467913	61	GET LOST LITTLE DOGGY (CARTOON)	1964	120	6	U-43156-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U-43156-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467914	61	TOMIC ENERGY 	1964	120	6	U-43157-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	METROGOLDWYNMAYE (USA)	12	0	0	U-43157-1964-MUM	0	0	0	N	METRO GOLDYN MAYER INDIA LTD (METRO HOUSE M.G. ROAD BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467915	61	INTERVIEW WITH PRIME MINISTER NEHRU 1953	1964	120	6	U-43158-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	USIS	12	0	0	U-43158-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467916	61	LIBRIUM PSYCHOPHARMACOLOGY IN ACTION	1964	120	6	U-43159-MUM	0	0x00005CA200000000	1964-12-05 00:00:00	KAMANAY FILM PRODUCTION TOGETHER WITH HOFFMANN LA ROCHE INC; NUTLEY N.J.U.S.A. (U.S.A.)	12	0	0	U-43159-1964-MUM	0	0	0	N	VOLTAS LIMITED (PUBLICITY & PUBLIC RELATIONS DEPT. SHALE BLDG, 25/32, BANK STREET BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467917	43	JAGYA TYAR THI SAVAR	1984	120	6	U-4316-MUM	0	0x0000794200000000	1984-12-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	182	U-4316-1984-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467918	61	SANDOZ	1964	120	6	U-43160-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	SCHMID  FILM H.SANDOZ CIE (SWITZERLAND)	12	0	0	U/43160/1964	0	0	0	N	BLAZE ADVERTISING (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467919	129	SARDI	1964	120	6	U-43161-MUM	0	0x00005CA400000000	1964-12-07 00:00:00	UNITED FILM ARTS 5 MEREWETHEER RD, BEHIND TAJ BOMBAY1	12	0	0	U-43161-1964-MUM	0	0	0	N	UNITED FILM ARTS 5 MEREWETHEER RD, BEHIND TAJ BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467920	44	TRAILER OF CHA CHA CHA	1964	120	6	U-43162-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	CHANDRA SHEKHAR (ADDRESS SAME AS ABOVE)	12	0	0	U-43162-1964-MUM	0	0	0	N	BHAVDEEP FILMS. VITHALBHAI PATEL ROAD ANDHERI (W) BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467921	61	THE AVALANCHE 	1964	120	6	U-43163-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	NOT READABLE 	12	0	0	U-43163-1964-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467922	44	TRAILER OF MAGIC RING ALIAS JADUI ANGOOTHI	1964	120	6	U-43164-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	A.M. KHAN. (JYOTI STUDIOS, KENNEDY BRDIGE, BOMBAY7)	12	0	184	U-43164-1964-MUM	0	0	0	N	A.M. KHAN. (JYOTI STUDIOS, KENNEDY BRDIGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467923	61	WONDERFUL LIFE (TECHNISCOPE)	1964	120	6	U-43165-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	AN IVY PRODUCTIONS (UK)	12	0	0	U-43165-1964-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467924	61	TRAILER OF TO KILL A MAN	1964	120	6	U-43166-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	GENE RODDENBERRY (USA)	12	0	184	U-43166-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467925	61	DAWN AT SOCORRO	1964	120	6	U-43167-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC, USA	12	0	0	U-43167-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467926	63	 THE YEARS OF STUDY IN GERMANY	1964	120	6	U-43168-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	REX FILM, (FEDERAL REPUBLIC OF GERMANY)	12	0	182	U-43168-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC  OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467927	61	ALMA MATER CRACOVIENSIS THE JAGIELBNIIAN UNIVERSITY	1964	120	6	U-43169-MUM	0	0x00005CA600000000	1964-12-09 00:00:00	EMBASSY REPUBLIC DECUMENTARY FILM STUDIO ()POLAND	12	0	0	U-43169-1964-MUM	0	0	0	N	EMBASSY REPUBLIC DECUMENTARY FILM STUDIO ()	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467928	43	JAWABDAR KON	1984	120	6	U-4317-MUM	0	0x0000794200000000	1984-12-28 00:00:00	DIR. INF. GOVT. OF GUJ.	12	0	182	U/4317/1984	0	0	0	N	ASSTT. DIR. OF INF. (FILMS GOVT OF GUJARAT)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467929	82	INDIAN NEWS REVIEW NO 844	1964	120	6	U-43170-MUM	0	0x00005CA600000000	1964-12-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-43170-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467930	44	RUSTAM SOHRAB	1964	120	6	U-43171-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	FATEHCHAND UTTANCHAND RAMSAY 	12	0	0	U/43171/64	0	0	0	N	RAMSAY PRODUCTION INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467931	61	PRELUDE A LA RANCE	1964	120	6	U-43172-MUM	0	0x00005CA400000000	1964-12-07 00:00:00	LES FILMS DU SAGITTA (FRANCE)	12	0	0	U/43172/1964	0	0	0	N	THE CULTURAL COUNSELLA FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467932	61	DUNOYER DE SEGONZAC	1964	120	6	U-43173-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	SEPTENTRION (FRANCE)	12	0	0	U-43173-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467933	193	LA BATAILLE DES APLES	1964	120	6	U-43174-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	ATLANTIC FILM MARCEL DE HUBSCH (FRANCE)	12	0	175	U-43174-1964-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467934	70	'' MONTAGNES MAGIQUE ''	1964	120	6	U-43175-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	LES FILMS J. JACOUPY	12	0	0	U/43175/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467935	61	PARIS ET SA GARDE 	1964	120	6	U-43176-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	PRODISCICC LES FILMS MODERNS (FRANCE)	12	0	0	U-43176-1964-MUM	0	0	0	N	THE CULTURE COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467936	61	SAFFETY IN THE HOME SECOND EDITION 	1964	120	6	U-43177-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS 	12	0	0	U/43177/64	0	0	0	N	HYGRADE FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467937	61	PRECISION TOLLS FOR INDUSTRY	1964	120	6	U-43178-MUM	0	0x00005C6C00000000	1964-10-12 00:00:00	V.M. VIJAY KUMAR, IMAGE INDIA FILMS PVT LTD, IMAGE INDIA FILMS PVT LTD, NANABHAY MENSION, PHEROZESHAH MEHTA ROAD, BOMBAY1	12	0	0	U-43178-1964-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD, NANABHAY MENSION, PHEROZESHAH MEHTA ROAD, BOMBAY1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467938	44	TRAILER OF PAHADI JAWAN	1964	120	6	U-43179-MUM	0	0x00005CA400000000	1964-12-07 00:00:00	M.D. NIYAMPAL FILMS	12	0	0	U/43179/1964	0	0	0	N	NIYAMPAL  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467939	61	RUSSIAN WINTER	1984	120	6	U-4318-MUM	200	0x0000794200000000	1984-12-28 00:00:00	MR.V.ROSCHIN (RUSSIA)	12	0	0	U/4318/1984	0	0	0	N	M/S.INTERNATIONAL TRAVEL CONSORTIUM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467940	51	VASANT BAHAR	1964	120	6	U-43180-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-43180-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467941	61	MAHATMA GANDH	1964	120	6	U-43181-MUM	0	0x00005CA100000000	1964-12-04 00:00:00	ENCYCLOPAEDIA BRITANNICA US	12	0	0	U/43181/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467942	61	SHELL'S WONDERFUL WORLD OF GULFDELHI GOLF CLUB INDIA E	1964	120	6	U-43182-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	SHELL OIL COMPANY (DICK DARLEY) (NEW YORK)	12	0	175	U-43182-1964-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467943	61	MEKONGA RIVER OF ASIA	1964	120	6	U-43183-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	SHELL FILM UNIT LONDON (UK)	12	0	175	U-43183-1964-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE  & DISTRIBUTING CO. OF INDIA OIL, BURMHA SHELL HOUSE, BALLARD ESTATE, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467944	61	TRAILER OF KISSIN COUSINS	1964	120	6	U-43184-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	SAM KATZMAN, USA	12	0	184	U-43184-1964-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467945	61	TRAILER OF TAKYA BY NIGHT	1964	120	6	U-43185-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	ROTOR FILM & ROMA TOKYO THEATRES, JAPAN	12	0	184	U-43185-1964-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT LTD, DADABHAI NAVROJI RD, FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467946	61	TRL OF MY EAIR LADY	1964	120	6	U-43186-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/43186/1964	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467947	61	TEASER TRAILER OF MY FAIR LADY	1964	120	6	U-43187-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	WARNER BROS PICTURES (USA)	12	0	0	U/43187/1964	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467948	82	NARDPOL PUDDNG, PREPARATION	1964	120	6	U-43188-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	D. MERCHANL	12	0	0	U-43188-1964-MUM	0	0	0	N	INDIAN GUM INDUSTRIES LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467949	61	BLOOD SAVES LIFE	1964	120	6	U-43189-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U-43189-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467950	61	FROM ST. PETERSBURG TO LENINGAAD	1984	120	6	U-4319-MUM	0	0x0000794200000000	1984-12-28 00:00:00	MR. Y.ZANIN	12	0	0	U/4319/1984	0	0	0	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467951	44	PEED PARAI JANEVE	1964	120	6	U-43190-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	DIRECTOR OFF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-43190-1964-MUM	0	0	0	N	DIRECTOR OFF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467952	61	A BRIDGE OF FRIENDSHIP 	1964	120	6	U-43191-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	ATRANSA PARKTELEVISION PTY LTD	12	0	0	U-43191-1964-MUM	0	0	0	N	QANTAS EMPIRE, AIRWAYS LTD. VALCUN INSURANCE BLDG, VEER NARIMA RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467953	61	505 AN IDEA CONQUERS THE WORLD 	1964	120	6	U-43192-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	EDUCATION DEPARTMENT OF AUSTRIAN GOVT. AUSTRIA	12	0	0	U.43192/64	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467954	61	TOWARDS PERFECTION	1964	120	6	U-43193-MUM	0	0x00005CAB00000000	1964-12-14 00:00:00	UNITED FILM MAKER'S  31112 HIMALAYA HOUSE PALTON ROAD BOMBAY	12	0	0	U-43193-1964-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS 31112 HIMALAYA HOUSE PALTON ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467955	61	YEARS OF LIGHTNING DAY OF DRUMS	1964	120	6	U-43194-MUM	0	0x00005CAC00000000	1964-12-15 00:00:00	HERSCHENSOHN PRODUCTIONS (USA)	12	0	0	U/43194/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467956	61	MYASTHENIA GRAVIS DIAGNOSIS, TREATMENT AND MANAGEMENT 	1964	120	6	U-43195-MUM	0	0x00005CAC00000000	1964-12-15 00:00:00	STURGISGRANT PRODUCTIONS INC., NEW YORK 17, (U.S.A.)	12	0	0	U-43195-1964-MUM	0	0	0	N	VOLTAS LIMITED SHALE BLDG, 28132 BANK STREET, BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467957	44	MEENUL METALLIZING 	1964	120	6	U-43196-MUM	0	0x00005CAC00000000	1964-12-15 00:00:00	INDIA FILMS	12	0	0	U/43196/1964	0	0	0	N	PARKASH CHHABRA, INDIA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467958	60	RISING TIDE	1964	120	6	U-43197-MUM	0	0x00005CAC00000000	1964-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-43197-1964-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467959	61	QUEEN OF HILLS MUSSOORIE	1964	120	6	U-43198-MUM	0	0x00005CAD00000000	1964-12-16 00:00:00	PRAKASH ARORA, ARORA FILMS. KHAR, BOMBAY  52	12	0	0	U/43198/1964	0	0	0	N	PRAKASH ARORA, ARORA FILMS. KHAR, BOMBAY  52	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468047	51	TUKA ZALASE KALAS	1964	120	6	U-43276-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	NOT READABLE 	12	0	0	U-43276-1964-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467960	61	INDIAN NEWS REVIEW NO. 845	1964	120	6	U-43199-MUM	0	0x00005CAD00000000	1964-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43199/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467961	61	INTO THE WIND'S EYE	2017	120	6	U-432-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	OTTO VAN NEIJENNOFF	12	0	0	U/432/1983	0	0	0	N	CONSULTE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467962	61	TRIN IN SOVIET LITVIA 	1984	120	6	U-4320-MUM	0	0x0000794200000000	1984-12-28 00:00:00	MR. R. POSHKAITIS RUSSIA	12	0	182	U/4320/1984	0	0	0	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467963	61	TRAILER OF YOUNG LOVERS	1964	120	6	U-43200-MUM	0	0x00005CAD00000000	1964-12-16 00:00:00	SAMUEL GOLDWYN, JR. (USA)	12	0	184	U-43200-1964-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467964	44	KHUSH NASEEB	1964	120	6	U-43201-MUM	0	0x00005CA300000000	1964-12-06 00:00:00	RAMESH TALWAR OUR FILMS (129 FAMOUS CINE BLDG, MAIN ROAD , BOMBAY 11)	12	0	0	U-43201-1964-MUM	0	0	0	N	OUR FILMS (129 FAMOUS CINE BLDG, MAIN ROAD , BOMBAY 11)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467965	54	BHARJAEE	1964	120	6	U-43202-MUM	0	0x00005CAE00000000	1964-12-17 00:00:00	KAILASH BHANDARI, GAFOOR BLDG, BOMBAY14	12	0	0	U-43202-1964-MUM	0	0	0	N	KAILASH BHANDARI, GAFOOR BLDG, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467966	70	FOLK DANCE PARTIES FROM MAHARASHTRA STATE 	1964	120	6	U-43203-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-43203-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467967	61	MOMENTA CLINICA 	1964	120	6	U-43204-MUM	0	0x00005CB000000000	1964-12-19 00:00:00	M/S. J.R.GEIGY S.A. BASLE SWITZERLAND CONDOR FILMS LTS , SWITZERLAND 	12	0	0	U-43204-1964-MUM	0	0	0	N	SUHRID GENIGY TRADING LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467968	61	THE ABC OF PUPPET MAKING	1964	120	6	U-43205-MUM	0	0x00005CA000000000	1964-12-03 00:00:00	BAILEY FILM, INC USA	12	0	0	U/43205/1964	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER , US AGENCY FOR INTERNATIONAL DEVELPMENT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467969	61	THREE PLUS TWO	1964	120	6	U-43206-MUM	0	0x00005CAE00000000	1964-12-17 00:00:00	GORKY AND RIGA FILM STUDIOS	12	0	0	U/43206/1964	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467970	61	AN OPTIMISTIC TRAGEDY	1964	120	6	U-43207-MUM	0	0x00005CB200000000	1964-12-21 00:00:00	MOSFILM STUDIO, USSR, USSR	12	0	0	U-43207-1964-MUM	0	0	0	N	SOVEXPORTFILM, 7TH FLOOR, LOWER COLABA RD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467971	54	TRAILER OF MARNAJI	1964	120	6	U-43208-MUM	0	0x00005CA800000000	1964-12-11 00:00:00	GOPAL SAIGAL, ALPNA FILMS	12	0	0	U/43208/1964	0	0	0	N	ALPNA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467972	44	COLGATE HAIR OIL 	1964	120	6	U-43209-MUM	0	0x00005CAE00000000	1964-12-17 00:00:00	CHOPRA FILMS	12	0	0	U/43209/1964	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467973	61	WINE MAKERS OF GEORGIA	1984	120	6	U-4321-MUM	0	0x0000794200000000	1984-12-28 00:00:00	MR.I ASTATIANI	12	0	182	U/4321/1984	0	0	0	N	M/S INTERNATIONAL TRAVEL CONSORTIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467974	44	WONDER FULL FRAGRANT 	1964	120	6	U-43210-MUM	0	0x00005CAE00000000	1964-12-17 00:00:00	CHOPRA FILMS 	12	0	0	U/43120/64	0	0	0	N	CHOPRA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467975	44	KRISHNAVATAR 	1964	120	6	U-43211-MUM	0	0x00005CB200000000	1964-12-21 00:00:00	TARAPRASAD GUPTA & KEDAR PRASAD AGRWAL 	12	0	0	U-43211-1964-MUM	0	0	0	N	KASHI FILM CORP PVT LTD 187 FAMOUS CINE BLDG MAHALAM BOMBAY  11 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467976	61	SKINAPPER	1964	120	6	U-43212-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	A WALTER LANTZ PRODUCTIONS	12	0	0	U/43212/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467977	44	CHOTI KE KHILADI	1964	120	6	U-43213-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS (5 MEREWETER ROAD, BEHIND TAJ, BOMBAY1)	12	0	0	U-43213-1964-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS (5 MEREWETER ROAD, BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467978	44	MAZEDAR JHOOLA	1964	120	6	U-43214-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS, S. SUKHDEV, UNITED FILM ARTS, (5 MEREWETHER ROAD, BEHIND TAJ, BOMBAY1)	12	0	0	U-43214-1964-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS, (5 MEREWETHER ROAD, BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467979	44	ANOKHI SAVAARI 	1964	120	6	U-43215-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	UNITED FILM ARTS (5 MEREWETHER ROAD, BEHIND TAJ, BOMBAY1)	12	0	0	U-43215-1964-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS (5 MEREWETHER ROAD, BEHIND TAJ, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467980	61	IF IT'D ELGIN IT'S GOOD	1964	120	6	U-43216-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	DURGA KHOTE PRODUCITON	12	0	0	U/43216/1964	0	0	0	N	DURGA KHOTE PRODUCITON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467981	61	A SKILL FOR MALINA 	1964	120	6	U-43217-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	KENT MACKEWZIE USA 	12	0	0	U/43217/64	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467982	44	TRAILER OF''MAHASATI BEHULA''	1964	120	6	U-43218-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	B.K. ADARSH., (MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY4)	12	0	175	U-43218-1964-MUM	0	0	0	N	B.K. ADARSH, ADARSHLOK (MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467983	82	''L'AIGRETTE, GARZETTE''	1964	120	6	U-43219-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	M COUMES. (FRANCE)	12	0	175	U-43219-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY,(VUKAN INSURANCE BLDG. VEER NARIMAN ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467984	61	USSR MEMORABLE TRIP 	1984	120	6	U-4322-MUM	0	0x0000794200000000	1984-12-28 00:00:00	NOT READABLE 	12	0	182	U-4322-1984-MUM	0	0	0	N	M/S. INTERNATIONAL TRAVEL CONSORTIUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467985	61	''CONFIUENT SANS AGE''	1964	120	6	U-43220-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	GILBERT TORNIER (FRANCE)	12	0	175	U-43220-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467986	61	''POPE IN THE HOLY LAND OF ISRAEL''	1964	120	6	U-43221-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	GEVA FILMS LTD. & ISRAEL MOTION PICTURES LTD. (ISRAEL)	12	0	175	U-43221-1964-MUM	0	0	0	N	CONSUL OF ISRAEL. (50, PEDDAR ROAD, BOMBAY26)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467987	61	''MALAMAISON''	1964	120	6	U-43222-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	COURT FILM PRODUCTION (FRANCE)	12	0	175	U-43222-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467988	61	''TASSILI N'AJJER''	1964	120	6	U-43223-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	J.DONIMIQUE LAJOUX (FRANCE)	12	0	175	U-43223-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467989	61	''WOMEN OF MODERN FRANCE''	1964	120	6	U-43224-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	EIDOS. (FRANCE)	12	0	175	U-43224-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467990	61	''THE WORLD GETS WINGS''	1964	120	6	U-43225-MUM	0	0x00005CB300000000	1964-12-22 00:00:00	FRENCH AERONAUTICAL LEAGUECOMOFILMSSOFAC (FRANCE)	12	0	175	U-43225-1964-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467991	43	MAHITICHITRA NO 49	1964	120	6	U-43226-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT DHANRAJ MAHAL APOLLO BUNDER BOMBAY1 	12	0	0	U-43226-1964-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT DHANRAJ MAHAL APOLLO BUNDER BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467992	61	INDIAN NEWS REVIEW NO.846	1964	120	6	U-43227-MUM	0	0x00005CAA00000000	1964-12-13 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/43227/1964	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467993	61	THE ENQUIRING SPIRIT	1964	120	6	U-43228-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	HOMI D. SETHNA 67, BHULABHAI DESAI ROAD BOMBAY 26) (ADDRESS SAME AS ABOVE)	12	0	0	U-43228-1964-MUM	0	0	0	N	HOMI D. SETHNA 67, BHULABHAI DESAI ROAD BOMBAY 26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467994	61	PROFILES OF THE NEGE DESERT 	1964	120	6	U-43229-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	ZARECKIKRYMOLOWSKI PRODUCTIONS	12	0	0	U-43229-1964-MUM	0	0	0	N	CONSUL OF ISRAEL 50 PEDDER ROAD BOMBAY26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467995	85	DRESS MATERIAL BY GARDEN	1984	120	6	U-4323-MUM	0	0x0000794200000000	1984-12-28 00:00:00	M/S. SYNCHRONY	12	0	185	U/4323/1984	0	0	0	N	M/S. SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467996	61	THMELESS SAND 	1964	120	6	U-43230-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	LASAR DUNNER 	12	0	0	U-43230-1964-MUM	0	0	0	N	CONSUL OF ISRAEL 50 PEDDER ROAD BOMBAY 26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467997	61	TRAO;ER PF SEMD ME NO FLOWERS	1964	120	6	U-43231-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	HARRY KELLER USA	12	0	0	U/43231/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467998	61	TEASER TRAILER OF 'SEND ME NO FLOWERS'	1964	120	6	U-43232-MUM	0	0x00005CAC00000000	1964-12-15 00:00:00	HARRY KELLER (USA)	12	0	0	U/43232/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
467999	61	ALL GODS CHILDERN 	1964	120	6	U-43233-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U/43233/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468000	61	GETTING USED TO HEIGHTS	1964	120	6	U-43234-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43234/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468001	61	IN U.S. HANDS	1964	120	6	U-43235-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	PAN AMERICAN AIRWAYS TAJ MAHAL HOTEL, BOMBAY.) (USA)	12	0	0	U-43235-1964-MUM	0	0	0	N	PAN AMERICAN AIRWAYS TAJ MAHAL HOTEL, BOMBAY.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468002	61	THE MAGIC OF THE ATOM: ATOMIC POWER PRODUCTION 	1964	120	6	U-43236-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	LEO, HANDEL (HANDEL FILM CORPORATION)	12	0	0	U-43236-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468003	61	THE RAIDERS	1964	120	6	U-43237-MUM	0	0x00005CB500000000	1964-12-24 00:00:00	HOWARD CHRISTIE (U.S.A.)	12	0	0	U-43237-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468004	61	TRAILER OF ''THE RAIDERS''	1964	120	6	U-43238-MUM	0	0x00005CB500000000	1964-12-24 00:00:00	HOWARD CHRISTIE.	12	0	175	U-43238-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468005	61	FLOWERS FOR DALIA	1964	120	6	U-43239-MUM	0	0x00005CB500000000	1964-12-24 00:00:00	MICHAEL KAGAN (ISAREL)	12	0	0	U-43239-1964-MUM	0	0	0	N	CONSUAL OF ISRAEL  (50,PEDDAR ROAD,BOMBAY 26)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468006	61	FROM GAS TO GOLD	1984	120	6	U-4324-MUM	118.26	0x0000794200000000	1984-12-28 00:00:00	BADAL FILMS	12	0	0	U/4324/1984	0	0	0	N	BADAL FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468007	44	MITHE JAMUN	1964	120	6	U-43240-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	ASSOCIATED CINEMATO GRAPHIC ENTERPRISE	12	0	0	U/43240/1964	0	0	0	N	ASSOCIATED CINEMATO GRAPHIC ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468008	61	ELGIN CENTENARY	1964	120	6	U-43241-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/43241/1964	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468009	82	FREEDOM'S CHALLENGE	1964	120	6	U-43242-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA . (24PEDDAR ROAD,BOMBAY26) ,INDIA	12	0	0	U-43242-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . (24PEDDAR ROAD,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468010	61	MURDER AHOY	1964	120	6	U-43243-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	A LAWRENC P. BACHNAWN PUBLICATION	12	0	0	U/43243/1964	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468011	44	AAO MILKAR GAEN	1964	120	6	U-43244-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24 PEDDAR RD. BOMBAY 26	12	0	0	U-43244-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24 PEDDAR RD. BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468012	44	HAMARA RASHTRAGAN	1964	120	6	U-43245-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA (24PEDDAR RD., BOMBAY26	12	0	0	U-43245-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA (24PEDDAR RD., BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468013	61	VICE PRESIDENT ZAKIR HUSSAIN VISITS ANDAMAN NICOBAR AND LACCADIVE ISLANDS 	1964	120	6	U-43246-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA (24 PEDDAR ROAD, BOMBAY26)	12	0	0	U-43246-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA (24 PEDDAR ROAD, BOMBAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468014	61	EVACUATION OF CASUALITIES	1964	120	6	U-43247-MUM	0	0x00005CB500000000	1964-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43247/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468015	61	JERUSALEM HERE WE COME 	1964	120	6	U-43248-MUM	0	0x00005CB400000000	1964-12-23 00:00:00	ITZAK KRTMOLOWSKI & HENRY C. SCHREIBER IZRAEL	12	0	0	U/43248/64	0	0	0	N	CINSUL OF ISRAEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468016	61	TOMORROW'S POWER TODAY	1964	120	6	U-43249-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	ARGONNE NATIONAL LABORATORY	12	0	0	U/43249/1964	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468017	61	STAND OUT 	1984	120	6	U-4325-MUM	0	0x0000794200000000	1984-12-28 00:00:00	DARTNELL CORPORATION USA 	12	0	187	U/4325/84	0	0	0	N	PDR COMMUNICATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468018	61	MIRACLE IN THE DESERT 	1964	120	6	U-43250-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	JOHN G. FULLER USA	12	0	0	U/43250/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468019	43	SURAT VIKAS NE PANTHE	1964	120	6	U-43251-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	TASVEER KENDRA, CHAROTABRIDGE, SURAT1	12	0	0	U-43251-1964-MUM	0	0	0	N	KANTI NAIK, TASVEER KENDRA, CHAROTABRIDGE, SURAT1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468020	61	H.H. POPES PAULS VISIT TO INDIA  (NEWS REEL)	1964	120	6	U-43252-MUM	0	0x00005C9C00000000	1964-11-29 00:00:00	ASSOCIATED BRITISH PATHE LTD (UK)	12	0	0	U/43252/1964	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468021	61	ATOMIC ENERGY INSIDE THE ATOM	1964	120	6	U-43253-MUM	0	0x00005CAF00000000	1964-12-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS (USA)	12	0	0	U/43253/1964	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468022	61	THE COMMUNICATION CASE BOOK E	1964	120	6	U-43254-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	HENRY STRAUSS (USA)	12	0	0	U-43254-1964-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE TULLOCH ROAD APOLLO BUNDER BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468023	63	ENERGY AND WORK	1964	120	6	U-43255-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS (USSR)	12	0	0	U-43255-1964-MUM	0	0	0	N	HYGRADE FILMS (221) DARSEE BAZAR STREET. BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468024	61	FORCES	1964	120	6	U-43256-MUM	0	0x00005CA500000000	1964-12-08 00:00:00	ENCYPADIA BRITANNIA FILM 	12	0	0	U/43256/64	0	0	0	N	HYGRADE FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468025	51	WORLD AT YOUR FEET	1964	120	6	U-43257-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	0	U/43257/1964	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468026	44	TRAILER OF GANGA KI LAHREN 	1964	120	6	U-43258-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	110 FAMANS CINE BLDG MAHALAPM BOMBAY  11	12	0	0	U-43258-1964-MUM	0	0	0	N	JANTA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468027	42	CHAIRMAKER AND THE BOYS	1964	120	6	U-43259-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/432589/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468028	61	TROUBLED EMPLOYEE 	1985	120	6	U-4326-MUM	0	0x00007AAF00000000	1985-12-28 00:00:00	DARTNELL CORPORATION, USA 	12	0	187	U-4326-1985-MUM	0	0	0	N	PDR COMMUNICATIONS . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468029	42	WILDLIFE OF THE ROCKY MOUNTAINS 	1964	120	6	U-43260-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/43260/1964	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468030	61	TRAILER OF YOUR OWN BLOOD	1964	120	6	U-43261-MUM	0	0x00005C9000000000	1964-11-17 00:00:00	LENFILM STUDIOS USSR 	12	0	0	U/43261/1964	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468031	61	TRAILER OF I WALK AROUND MOSCOW	1964	120	6	U-43262-MUM	0	0x00005CAE00000000	1964-12-17 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/43262/1964	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468032	61	TRAILER OF THE EVIL OF FRANKENSTEIN 	1964	120	6	U-43263-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	A HAMMER FILM PRODUCTION (G. BRITAIN)	12	0	0	U-43263-1964-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. (METRO HOUSE MAHATMA GANDHI ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468033	208	MAHARASHTRA NEWS NO.151 DECEMBER 196	1964	120	6	U-43264-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA FILM CENTER,68, TARDEO ROAD, BOMBAY34	12	0	0	U-43264-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA FILM CENTER,68, TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468034	44	TRAILER OF CHITRALEKHA	1964	120	6	U-43265-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	A.K. NADIADWALA PUSHPA PICTURES 1E NAAZ BLDG, LAMINGTON RD., BOMBAY 4	12	0	0	U-43265-1964-MUM	0	0	0	N	A.K. NADIADWALA PUSHPA PICTURES 1E NAAZ BLDG, LAMINGTON RD., BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468035	61	COMMON SCENTS 	1964	120	6	U-43266-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	HANNA BARBERA  (USA)	12	0	0	U-43266-1964-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD METRO HOUSE, MAHTMA GANDHI ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468036	54	SUTLEJ DE KANDE	1964	120	6	U-43267-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	P.P. MAHESHWARY, MAHESHWARY PICTURES	12	0	0	U/43267/1964	0	0	0	N	MAHESHWARY PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468037	61	PORTRAIL IN OIL 	1964	120	6	U-43268-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	K. R. PANCHAL EASTERN SDUCATION FILMS P. LTD. 	12	0	0	U/43268/64	0	0	0	N	K. R. PANCHAL EASTERN SDUCATION FILMS P. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468038	61	WATCHA WATCHIN	1964	120	6	U-43269-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	HANNA BARBERA	12	0	0	U/43269/1964	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468039	61	FAIR WARNING 	1984	120	6	U-4327-MUM	0	0x0000794300000000	1984-12-29 00:00:00	DARTNELL (USA )CORPORATION	12	0	0	U/4327/1984	0	0	0	N	PDR. COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468040	61	WOLF IN SHEEP DOG'S  CLOTHING 	1964	120	6	U-43270-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	HANNA BARBERA USA	12	0	0	U/43270/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468041	82	INDIAN NEWS REVIEW NO. 847 	1964	120	6	U-43271-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 24 REDDAR ROAD BOMBAY  3 	12	0	0	U-43271-1964-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 REDDAR ROAD BOMBAY  3 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468042	61	' RASSLIN RAMPAGE '	1964	120	6	U-43272-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	HARRY FOSTER	12	0	0	U/43272/1964	0	0	0	N	COLUMBIA FILMS OF INDIA (METRO HOUSE MAHATMA GANDHI ROAD, BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468043	61	AQUATIC SKI BIRDS	1964	120	6	U-43273-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	HARRY FOSTER (USA)	12	0	0	U/43273/1964	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468044	61	AQUATIC SKI BIRDS	1949	120	6	U-43273-MUM.	0	0x0000475200000000	1949-12-28 00:00:00	HARRY FOSTER	12	0	0	U/43273/1964	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468045	61	MIRACAL IN MINNESOTA 	1964	120	6	U-43274-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	MINNESATA THEATRA COMPANY FOUNDATION USA 	12	0	0	U/43274/64	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468046	85	NEW YOUR 	1964	120	6	U-43275-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	AUDIO PRODUCTIONS INC. (USA)	12	0	0	U-43275-1964-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERNATIONAL,16 ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468048	61	QUEST FOR FREEDOM	1964	120	6	U-43277-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	CHURCHILL FILMS	12	0	0	U/43277/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468049	61	LOOK AT THE LAND 	1964	120	6	U-43278-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	SHELL FILM UNIT LONDON (UK)	12	0	0	U-43278-1964-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. , BUMRAH SHELL HOUSE , BALLARD ESTATE , BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468050	61	SAFE HANDLING OF LIGHT ENDS 	1964	120	6	U-43279-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	SHELL CO. OF NEW YORK, NEW YORK (USA)	12	0	0	U-43279-1964-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE A DISTRIBUTING CO. OF INDIA LTD. BUMRAH SHELL HOUSE NEER NARIMAN ROAD BOMBAY  1 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468051	61	AFTER THE SALE WAS OVER	1984	120	6	U-4328-MUM	0	0x0000794300000000	1984-12-29 00:00:00	DARTNELL SORPORATION USA	12	0	187	U-4328-1984-MUM	0	0	0	N	PDR COMMUNCATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468052	44	TERE DWAR KHADO BHAGWAN	1964	120	6	U-43280-MUM	0	0x00005CAD00000000	1964-12-16 00:00:00	L.T. MEHTA	12	0	0	U/43280/1964	0	0	0	N	T.J. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468053	51	WAGHYA MURALI	1964	120	6	U-43281-MUM	0	0x00005CBA00000000	1964-12-29 00:00:00	MANOHAR CHATWAI KRISHNA PATIL & MADHUKAR GUPTA 	12	0	0	U/43281/64	0	0	0	N	MALHAR CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468054	44	PUNARMILAN	1964	120	6	U-43282-MUM	0	0x00005C2600000000	1964-08-03 00:00:00	RAVINDRA R. DAVE	12	0	0	U/43282/1964	0	0	0	N	NAGINA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468055	61	'' THE SCENE OF CRIME ''	1964	120	6	U-43283-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43283/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468056	44	RAMLILA	1964	120	6	U-43284-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43284/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468057	44	RAMLILA	1964	120	6	U-43284-MUM.	0	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43284/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468058	61	INVITATION TO ENCHANTMENT	1964	120	6	U-43285-MUM	0	0x00005CBB00000000	1964-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43285/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468059	82	AQUA FANTASIA 	1964	120	6	U-43286-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA 24 PEDDAR ROAD BOMBAY	12	0	0	U-43286-1964-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 24 PEDDAR ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468060	61	CITY CALLED ELIATH	2017	120	6	U-43287-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	LASAR DUNNER (ISRAEL)	12	0	0	U/43287/1964	0	0	0	N	CONSUL OF ISRAEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468061	44	RAHULMATRUBHAKTI	1964	120	6	U-43288-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	CHILDREN'S FILM SOCIETY  (HIGORANI HOUSE , DR.ANNIE BASANT ROAD, BOMBAY28)  , INDIA	12	0	0	U-43288-1964-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY  (HIGORANI HOUSE , DR.ANNIE BASANT ROAD, BOMBAY28)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468062	44	HAMARA  GHAR	1964	120	6	U-43289-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	K.A. ABBAS ,NAYA SANSAR,PHILOMENA LODGE.CHURCH RD.JUHU ,BOMBAY 54	12	0	0	U/43289/1964	0	0	0	N	K.A. ABBAS ,NAYA SANSAR,PHILOMENA LODGE.CHURCH RD.JUHU ,BOMBAY 54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468063	44	TRL. OF SOOKHA 	1984	120	6	U-4329-MUM	0	0x0000794300000000	1984-12-29 00:00:00	M.S. SATTHYU.	12	0	184	U/4329/1984	0	0	0	N	M.S. SATHYU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468064	61	'' THE TWIN VALLEYS ''	1964	120	6	U-43290-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	0	U/43290/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468065	61	STAIRWAY TO THE SKY	1964	120	6	U-43291-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/43291/1964	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468066	44	SAWAL KA JAWAB	1964	120	6	U-43292-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43292/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468067	61	'' HILL TEMPLES OF GUJARAT ''	1964	120	6	U-43293-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43293/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468068	61	APOSTLE OF THE INDIES	1964	120	6	U-43294-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/43294/1964	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468069	46	MAINZRAOT	1964	120	6	U-43295-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	M. R. SETH	12	0	0	U/43295/64	0	0	0	N	M. R. FILM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468070	44	GANGA KI LABREN 	1964	120	6	U-43296-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	DEVI SHARMA JANTA CHITRA	12	0	0	U/43296/1964	0	0	0	N	JANTA CHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468071	44	MAHARANI PADMINI	1964	120	6	U-43297-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	DELITE MOVIES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-43297-1964-MUM	0	0	0	N	DELITE MOVIES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468072	44	TRAILER OF MAHARANI PADMINI	2017	120	6	U-43298-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	DELITE MOVIES	12	0	0	U/43298/1964	0	0	0	N	DELITE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468073	61	AND MILES TO GO	1964	120	6	U-43299-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	S. SUKDEV (27, RADHA BHAVAN, KINGS CIRCLE, BOMBAY19	12	0	0	U-43299-1964-MUM	0	0	0	N	S. SUKDEV (27, RADHA BHAVAN, KINGS CIRCLE, BOMBAY19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468074	44	SUBSE BADA SUKH	1983	120	6	U-433-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	LAKSHMY ENTERPRISES	12	0	0	U/433/1983	0	0	0	N	ASHOK HIRA, LAKSHMY ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468075	61	TRL . OF THE LAND THAT TIME FORGET 	1984	120	6	U-4330-MUM	0	0x0000794300000000	1984-12-29 00:00:00	JOHN DARK , UK 	12	0	184	U-4330-1984-MUM	0	0	0	N	N.F.D.C. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468076	61	THE LAST FLIGHT 	1964	120	6	U-43300-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	PARIS CITE PRODUCTIONS	12	0	0	U/43300/1964	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468077	61	BSA DELUXE 30 YEARS AHEAD 	1985	120	6	U-4331-MUM	0	0x00007AB000000000	1985-12-29 00:00:00	MR MANMOHAN SHETTY AND PRADEEP UPPOF NEO FILMS	12	0	185	U-4331-1985-MUM	0	0	0	N	NEO  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468109	44	SAFI SITA 	1957	120	6	U-436-MUM	0	0x0000526B00000000	1957-10-08 00:00:00	BOMBAY FILM CO	12	0	0	U-436-1957-MUM	0	0	0	N	BOMBAY FILM CIVENIT	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468078	61	THE BIG BALLET  (BOLSHOI BALLOT)	1984	120	6	U-4332-MUM	0	0x0000794500000000	1984-12-31 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/4332/1984	0	0	0	N	SOVESPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468079	44	KHUMB (MUSHROOMS)	1984	120	6	U-4333-MUM	0	0x0000794500000000	1984-12-31 00:00:00	DIRECTOR OF HORTICULTURE HIMACHAL PRADESH	12	0	182	U/4333/1984	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468080	61	MUDIYETTU	1984	120	6	U-4334-MUM	0	0x0000794500000000	1984-12-31 00:00:00	M P SUKUMARAN NAIR RACHANA FILMS	12	0	182	U/4334/1984	0	0	0	N	M P SUKUMARAN NAIR RACHANA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468081	61	ONE SATURDAY MORNING	1985	120	6	U-4335-MUM	230	0x0000794700000000	1985-01-02 00:00:00	UTAH POWER  &LIGHT COMPANY	12	0	0	U/4335/1985	0	0	0	N	SUPERINTENDING ENGINEER DAM SAFETY ORGANISATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468082	44	UTTAR PRADESH SAMACHAR 1199 	1985	120	6	U-4336-MUM	0	0x0000794700000000	1985-01-02 00:00:00	PRODUCTION NEWSREEL DIR OF INF AND PUBLIC RELLATION GOVT. OF UP	12	0	183	U/43336/85	0	0	0	N	PRODUCTION NEWSREEL DIR OF INF AND PUBLIC RELLATION GOVT. OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468083	44	AAHUTI	1985	120	6	U-4337-MUM	0	0x0000794700000000	1985-01-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/4337/1985	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468084	61	THE FOUR 	1985	120	6	U-4338-MUM	0	0x0000794700000000	1985-01-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/4338/1985	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468085	43	MAHITI CHITRA 425	1985	120	6	U-4339-MUM	0	0x0000796500000000	1985-02-01 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	183	U/4339/1985	0	0	0	N	ASSTT. DIR. OF INF (FILMS) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468086	44	RAJ RANI DAMYANTI 	1993	120	6	U-434-MUM	0	0x0000857300000000	1993-07-15 00:00:00	RUPKAMAL CHITRA 	12	0	0	U-434-1993-MUM	0	0	0	N	MAHIPATRAY V. SHAH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468087	61	PEDRO 	1985	120	6	U-4340-MUM	0	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY , USA 	12	0	190	U-4340-1985-MUM	0	0	0	N	PHOTPHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468088	61	LITTLE TOOT	1985	120	6	U-4341-MUM	0	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEV USA	12	0	190	U/4341/1985	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468089	61	' THE BAND CONCERT'	1985	120	6	U-4342-MUM	0	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY (USA)	12	0	190	U-4342-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468090	61	THE BAND CONCERT	1985	120	6	U-4342-MUM.	0	0x0000794800000000	1985-01-03 00:00:00	WALT DISNEY (USA)	12	0	190	U-4342-1985-MUM	0	0	0	N	PHOTOPHONE LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468091	44	SKIP PARIVAAR	1985	120	6	U-4343-MUM	0	0x0000794C00000000	1985-01-07 00:00:00	NOT READABLE	12	0	185	U-4343-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468092	61	SHRADHA	1985	120	6	U-4344-MUM	0	0x0000794C00000000	1985-01-07 00:00:00	DR P K RAJHUNS DD TELEVISION FILMS OF INDIA	12	0	182	U/4344/1985	0	0	0	N	DR P K RAJHUNS DD TELEVISION FILMS OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468093	61	MEDITATION ON A ROSE	1985	120	6	U-4345-MUM	267	0x0000794C00000000	1985-01-07 00:00:00	MR.LALL JASWANEY FILM & T.V.INSTITUTE OF INDIA	12	0	0	U/4345/1985	0	0	0	N	MR.LALL JASWANEY FILM & T.V.INSTITUTE OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468094	61	EVDREST  84 THE INDIAN EXNEDITION TO MT. EVERSET 	1986	120	6	U-4346-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	SIDDHARTH KAK 	15	0	182	U-4346-1985-MUM	0	0	0	N	SIDDHARTH KAK  1 RD SANTACRUZ BOMBAY  54 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468095	44	BACHENDRI PAL; FIRST INDIA WOMAN TO CLIME EVEREST 	1985	120	6	U-4347-MUM	0	0x0000794C00000000	1985-01-07 00:00:00	SIDDHARTH KAK	12	0	182	U/4347/85	0	0	0	N	SIDDHARTH KAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468096	44	RASNA PREPARATION/UNEXPECTED GUESTS	1985	120	6	U-4348-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/4348/1985	0	0	0	N	M/S FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468097	59	VARTA TARANGINI NO. 68	1985	120	6	U-4349-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	0	U/4349/1985	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468098	51	DONHI GHARACHA PAHUNA	1983	120	6	U-435-MUM	3961.8	0x0000772E00000000	1983-07-15 00:00:00	GAJANAN JAGIRDAR	12	0	0	U/435/1983	0	0	0	N	GAJANANA JAGIRDAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468099	59	VARTA TARANIGINI NO 69	1985	120	6	U-4350-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	A P STATE FILM DEVELOPMENT CORPORATION LTD	12	0	183	U-4350-1985-MUM	0	0	0	N	A P STATE FILM DEVELOPMENT CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468100	44	BIHAR SAMACHAR CHITRA NO. 34	1985	120	6	U-4351-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	DIR. OF INF & PUBLIC REALTIONS GOVT OF BIHAR.	12	0	0	U/4351/1985	0	0	0	N	M.JHA FILM EDITAR, GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468101	44	BIHAR SAMACHAR CHITRA NO. 35	1985	120	6	U-4352-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	DIR. OF INC. & PUBLIC RELATIONS GOVT OF BIHAR	12	0	0	U/4352/1985	0	0	0	N	M. JHA FILMS EDITOR, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468102	43	MAHITI CHITRA 426	1985	120	6	U-4353-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	DIR OF INF GOVT OF GUJARAT	12	0	0	U/4353/1985	0	0	0	N	ASSTT.DIRECTOR OF INF GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468103	44	MARTYRDOM OF MAHATMA	1985	120	6	U-4354-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/4354/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468104	82	INTHERE HANDS	1951	120	6	U-4355-MUM	0	0x00004A2500000000	1951-12-21 00:00:00	ELI LILLY & CO; (U.S.A.)	12	0	0	U/4355/1951	0	0	0	N	ELI LILLY AND COMPANY OF INDIA INC;	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468105	44	NAYA SURAJ 	1985	120	6	U-4356-MUM	0	0x0000795000000000	1985-01-11 00:00:00	TELEVISION RADIO & MOTIOR PICTURES. 	12	0	185	U-4356-1985-MUM	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468106	51	DWANDWA	1985	120	6	U-4357-MUM	326	0x0000795000000000	1985-01-11 00:00:00	MR.LALL JASWANEY FILM & T.V.INSTITUTE OF INDIA	12	0	183	U/4357/1985	0	0	0	N	MR.LALL JASWANEY FILM & T.V.INSTITUTE OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468107	44	TRL. OF ULTA SEEDHA	1985	120	6	U-4358-MUM	0	0x0000795300000000	1985-01-14 00:00:00	SUBODH MUKERJI PRODUCTIONS 	12	0	184	U-4358-1985-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468108	44	TRL. OF TERI POOJA KARE SANSAAR	1985	120	6	U-4359-MUM	0	0x0000795300000000	1985-01-14 00:00:00	THAKUR TAPSSVI	12	0	184	U-4359-1985-MUM	0	0	0	N	THAKUR TAPSSVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468110	43	AKSHAR JANMOTSAV	1985	120	6	U-4360-MUM	0	0x0000795300000000	1985-01-14 00:00:00	B.A.P.S. PRODUCTION	12	0	182	U/4360/1985	0	0	0	N	B.A.P.S. PRODUCTION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468111	44	FRESH COCNUT OIL	1985	120	6	U-4361-MUM	0	0x0000795300000000	1985-01-14 00:00:00	MADHYAM	12	0	185	U-4361-1985-MUM	0	0	0	N	MADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468112	61	TRL. OF THE DAY AFTER	1985	120	6	U-4362-MUM	0	0x0000795400000000	1985-01-15 00:00:00	ROBERT RAPAZIAN (USA)	12	0	184	U/4362/1985	0	0	0	N	M/S NATIONAL FILM DEVEL OPEMIT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468113	44	BIHAR SAMACHAR CHITRA NO. 36	1985	120	6	U-4363-MUM	0	0x0000795400000000	1985-01-15 00:00:00	DIR OF INF. & PUBLIC RELATION GOVT. OF BIHAR	12	0	183	U/4363/85	0	0	0	N	M. JHA FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468114	82	EDUCATION FOR FEACE, 	1951	120	6	U-4364-MUM	0	0x00004A2600000000	1951-12-22 00:00:00	U. S.I. S. 	12	0	0	U-4364-1951-MUM	0	0	0	N	U. S. I. S. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468115	44	DESH RATNA DR. RAJENDRA PRASAD	1985	120	6	U-4365-MUM	0	0x0000795400000000	1985-01-15 00:00:00	DIR. OF  INF. & PUBLIC RELATION GOVT. OF BIHAR	12	0	182	U/4365/1985	0	0	0	N	M. JHA FILM EDITOR, GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468116	44	SRADHANJALI	1985	120	6	U-4366-MUM	0	0x0000795400000000	1985-01-15 00:00:00	DIR. OF INF. & PUBLIC RELATION OF BIHAR	12	0	182	U/4366/1985	0	0	0	N	M. JHA FILM EDITOR GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468117	44	ASHAKIKIRAN	1985	120	6	U-4367-MUM	0	0x0000795500000000	1985-01-16 00:00:00	THE DIR OF INF & PUBLIC RELATIONS GOVT OF UP	12	0	182	U/4367/1985	0	0	0	N	V PRABHAKAR DIR OF INF & PUBLIC RELATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468118	51	MAHRASHTRA NEWS NO.403 	1985	120	6	U-4368-MUM	280	0x0000795500000000	1985-01-16 00:00:00	DIR.GEN.OF INF. & PUB REL .GOVT.OF MAHARASHTRA	12	0	0	U/4368/1985	0	0	0	N	DIR.GEN.OF INF. & PUB REL .GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468119	43	CHALO SHALAYE	1985	120	6	U-4369-MUM	0	0x0000795500000000	1985-01-16 00:00:00	DIR. OF INC. GOVT. OF GUJARAT.	12	0	0	U/4369/1985	0	0	0	N	ASSTT. DIR.OF INF.(FILMS) GOVT. OF. GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468120	44	BAHARON KI MANZIL	1983	120	6	U-437-MUM	0	0x0000772F00000000	1983-07-16 00:00:00	SIBTE HASAN RIZVI	12	0	0	U/437/1983	0	0	0	N	NEW WORLD ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468121	61	KHAITAN FRESHAIR FAN	1985	120	6	U-4370-MUM	0	0x0000795600000000	1985-01-17 00:00:00	G'S FILMSHOP	12	0	185	U-4370-1985-MUM	0	0	0	N	D'S FILMSHOP, RANJIT STUDIO, BOMBAY400014	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468122	61	KHAITAN FRESHAIR FAN	1985	120	6	U-4370-MUM.	0	0x0000795600000000	1985-01-17 00:00:00	G'S FILMSHOP	12	0	185	U-4370-1985-MUM	0	0	0	N	G'S FILMSHOP, RANJIT STUDIO BOMBAY400014	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468123	44	DOSTI (SHORTER VERSION)	1965	120	6	U-43701-MUM	0	0x00005CBE00000000	1965-01-02 00:00:00	TARACHAND BARJATYA RAJSHRI PRODUCTIONS (P) LTD	12	0	0	U/43701/1965	0	0	0	N	TARACHAND BARJATYA RAJSHRI PRODUCTIONS (P) LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468124	61	SAMARANI KA (THE STORY OF GOPABANDHU NAGAR)	1965	120	6	U-43702-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	DIRECTOR OF PUBLIC RELATIONS, TOURISM HOME (P.R) DEPT. GOVT. OF ORISSA 	12	0	0	U-43702-1965-MUM	0	0	0	N	BHASKAR SAHOO, PRODUCER OF FILMS GOVT. OF ORISSA, BHUBANESHWAR, ORISSA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468125	61	THE DESERT IS RECEDING (ZA BORTOM PUSTYNYA)	1965	120	6	U-43703-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	TURKMANIAN FILM STUDIO (USSR)	12	0	0	U-43703-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (BHAVESHWAR SAGAR PARRT1, 20 NEPAN SEA ROAD, BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468126	61	THE DESERT IS RECEDING (ZA BORTOM PUSTYNYA)	1965	120	6	U-43703-MUM.	0	0x00005CC000000000	1965-01-04 00:00:00	TURKAMANIAN FILM STUDIO (USSR)	12	0	175	U-43703-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, (BHAVESHWAR SAGAR PART1, 20NEPEAN SEA ROAD, BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468127	61	HOW OLD IS SAMARKHAND (SKOLKO LET SAMARKHANJ)	1965	120	6	U-43704-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	DOCUMNETARY FILM STUDIO, TASHKENT (USSR)	12	0	0	U/43704/1965	0	0	0	N	THE USSR CONSULATE GENERAL;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468128	61	MAGICIAN OF VEGETABLE KINGDOM (VOLSHEBNIK ZELENOGOMI)	1965	120	6	U-43705-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	SCIENCE FILM STUDIO (USSR)	12	0	0	U/43705/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468129	61	CONSUMERS COOPERATIVES	1965	120	6	U-43706-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	SATYENDRA N. GOYAL 	12	0	0	U/43706/1965	0	0	0	N	SATYENDRA N. GOYAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468130	60	ZINDA TILISMAT	1965	120	6	U-43707-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	NOWSHIN FILMS, 85, JAWAHAR VILLA, KHAR, BOMBAY.52	12	0	0	U-43707-1965-MUM	0	0	0	N	AKHTAR LUTFI, 85 JAWAHAR VILLA, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468131	61	THEY GOVERN THE COUNTRY  (NI UPRA VLYAUT STRANOI)	1965	120	6	U-43708-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	LENINGRAD NEWS REEL STUDIO (USSR)	12	0	175	U-43708-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL , BHAVESHWAR SAGAR FLAT1, 20 NEPEAN SEA ROAD, BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468132	61	FRUITS OF FRIEND SHIP 	1965	120	6	U-43709-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U/43709/65	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468133	44	IZZAT	1985	120	6	U-4371-MUM	0	0x0000795700000000	1985-01-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-4371-1985-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468134	61	INDICATION OF LENIN 	1965	120	6	U-43710-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	TASHKENT FILM STUDIO	12	0	0	U/43710/1965	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468135	61	SYMBOL OF FRIEND SHIP (SIMROL DRUZBBY)	1965	120	6	U-43711-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOUMENTARY FILM STUDIO. (USSR)	12	0	0	U-43711-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL BHAVESHWAR SAGAR FLAT  1 20 NCPEAN SEA ROAD BOMBAY 6)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468136	61	THE STRONGEST MAN (SAMY SILNY)	1965	120	6	U-43712-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/43712/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468137	44	LAW OF OUR LIFE 	1965	120	6	U-43713-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/43713/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468138	61	INDIAN NEWS REVIEW NO. 848	1965	120	6	U-43714-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43714/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468139	61	TOKYO BY NIGHT	1965	120	6	U-43715-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	ROTOR FILM & ROMA TOKYO THEATRES (JAPAN)	12	0	0	U-43715-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. (KITAB MAHAL, D.N. RD., BOMBAY1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468140	61	TRAILER OF COPACABANA PALACE (DYALISCOPE)	1965	120	6	U-43716-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	ITALVICTORIA FILM ROMA FRANCE CINEMA PRODUCTION PARIGI (ITALY)	12	0	184	U-43716-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468141	61	TRAILER OF SCANDAL IN SORRENTO	1965	120	6	U-43717-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	TITANUS FILMS (ITALY)	12	0	184	U-43717-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. (KITAB MAHAL, D.N. RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468142	44	TRAILER OF SANT GYNANESHWAR	1965	120	6	U-43718-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	RANGLOK, RAMRAJ NAHTA, (NOT READABLE)	12	0	184	U-43718-1965-MUM	0	0	0	N	MOHAN G. SULIBHAVI (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468143	61	THE RIDDLE OF SWEDEN	1965	120	6	U-43719-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	GENERAL EXPORT ASSOCIATION OF SWEDEN	12	0	0	U-43719-1965-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (SHANGRI LA , CARMICHAEL RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468144	44	BAIDYANATH CHYAWANPRASH	1985	120	6	U-4372-MUM	0	0x0000795700000000	1985-01-18 00:00:00	G'S FILMSHOP	12	0	185	U/4372/1985	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468145	61	TRAILER OF MURDER ABOY	1965	120	6	U-43720-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	A LAWRENCE BACHMAN PRODUCTION	12	0	0	U-43720-1965-MUM	0	0	0	N	METRO GOLDYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468146	61	HELP THE WORLD'S CHILDREN (UNICEF)	1965	120	6	U-43721-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	D. PRABHAKAR TALARI & P.J. JOSEPH, 7,3rd CHAMBER, KARIM CHAMBERS, HAMAM ST. BOMBAY 1	12	0	0	U-43721-1965-MUM	0	0	0	N	D.P. TAVARI 7,3rd CHAMBER, KARIM CHAMBERS, HAMAM ST. BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468147	61	TEASER TRAILER OF I'D RATHER BE RICH	1965	120	6	U-43722-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	ROSS HUNTER PRODUCTION INC (USA)	12	0	0	U-43722-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468148	44	BHAGWAN AUR INSAN	1965	120	6	U-43723-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE TULLOH ROAD APOLLO BUNDER BOMBAY	12	0	0	U-43723-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE TULLOH ROAD APOLLO BUNDER BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468149	61	MEENUL METALLIZING	1965	120	6	U-43724-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	INDIA FILMS	12	0	0	U-43724-1965-MUM	0	0	0	N	PARAKASH CHHABRA 62A BELLE VIEW ,WARSEN RD,BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468150	51	LAXMI ALI GHARA	1965	120	6	U-43725-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	SUREL CHITRA	12	0	0	U/43725/1965	0	0	0	N	SUREL CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468151	43	SAMAJ NU SUKAN	1965	120	6	U-43726-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	DIRECTOR OF INFROMATION GOVT. OF GUJARAT	12	0	0	U/43726/1965	0	0	0	N	R.R. GAUTAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468152	61	SOVIET SOLDIER NO. 7/63 (CONVETSKY VOIN)	1965	120	6	U-43727-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	GENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/43727/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468153	61	SOVIET SOLDIER NO. 8/63 (SOVETSKY VOIN)	1965	120	6	U-43728-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENATRY FILM STUDIO MOSCOW (USSR)	12	0	0	U/43728/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468154	61	HEROISM OF ZERAUSH AN (PODVIG V ZERAVSHANE)	1965	120	6	U-43729-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-43729-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BHAVESHWAR SAGAR FLAT1,20, NEPEAN SEA ROAD, BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468155	61	CHESTERFIELD 	1985	120	6	U-4373-MUM	0	0x0000795700000000	1985-01-18 00:00:00	RAMNIK PATEL MAOTAGE CREATORS	12	0	185	U-4373-1985-MUM	0	0	0	N	RAMNIK PATEL MAOTAGE CREATORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468156	61	SOVIAT SOLDIER NO. 6/63	1965	120	6	U-43730-MUM	0	0x00005CC200000000	1965-01-06 00:00:00	CENTRAL DOCUMENT FILM STUDIO MOSCOP USSR	12	0	0	U/43730/65	0	0	0	N	THE USSR CONULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468157	61	SOVIET SOLDIER NO 5/63 (SOVETSKY VOIN)	1965	120	6	U-43731-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	CENTRAL DOCUMENTARY STUDIO FILM MOSCOW (USSR)	12	0	0	U-43731-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468158	61	MARINE GAS TURBINE ENGINE: TROUBLE SHOOTING	1965	120	6	U-43732-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	U.S. NAVY (USA)	12	0	187	U-43732-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468159	82	INDIAN NEWS REVIEW NO. 848A	1965	120	6	U-43733-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-43733-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468160	61	TRAILER OF THE SHORTEST DAY	1965	120	6	U-43734-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	TITANUS. (ITALY)	12	0	184	U-43734-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468161	61	SOVIET NEWS NO.2/63	1965	120	6	U-43735-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/43735/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468162	44	'' AN AGRICULTURAL UNIVERSITY''	1965	120	6	U-43736-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	FALI BILLI MORIA PRODUCTONS, BOMBAY	12	0	0	U/43736/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468163	44	MADHUR SUGHAND KESH	1965	120	6	U-43737-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	CHOPRA  FILMS	12	0	0	U/43737/1965	0	0	0	N	CHOPRA  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468164	61	SOVIET NEWS NO 1/1963(NOVOSTY DNYA)	1965	120	6	U-43738-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U-43738-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468165	60	ZINDA TILISMAT	1965	120	6	U-43739-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	NAWSHIN FILMS, AKHTAR  LUTFI, JAWAHAR VILLA, KHAR, BOMBAY52	12	0	0	U-43739-1965-MUM	0	0	0	N	AKHTAR  LUTFI, JAWAHAR VILLA, KHAR, BOMBAY52	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468166	44	'501BAR AND RIA SOAP '	1985	120	6	U-4374-MUM	0	0x0000795700000000	1985-01-18 00:00:00	FILM MEDIA	12	0	185	U-4374-1985-MUM	0	0	0	N	FILM MEDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468167	61	TRAILER OF INTERNEES OF KAMPILI	1965	120	6	U-43740-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	SHOCHIKU COMPANY LTD. (JAPAN)	12	0	184	U-43740-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. KITAB MAHAL, 190, DADABHAI NAVROJI RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468168	82	INDIAN NEWS REVIEW NO 849	1965	120	6	U-43741-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U-43741-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468169	61	VIJROBA PARNI TURBINY 100 MW: (THE BUILDING OF 100 MW STEAM TURBINE)	1965	120	6	U-43742-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	DOCUMENTARY FILM STUDIO PRAGURE. (CZECHOSLVAKIA)	12	0	0	U/43742/1965	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468170	53	SMARANIKA (GOPABANDHU NAGAR KATHA)	1965	120	6	U-43743-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	DIRECTOR OF PUBLIC RELATION & TOURISM HOME (P.R.) DEPTT. GOVT. OF ORISSA	12	0	0	U/43743/1965	0	0	0	N	BHASKAR SAHOO, PRODUCER OF FILMS, GOVT. OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468171	61	MY FAIR LADY 	1965	120	6	U-43744-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	EARNER BROS FIRST NATIONAL PICTURES INC. USA 	12	0	0	U/43744.65	0	0	0	N	EARNER BROS FIRST NATIONAL PICTURES INC. 	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468172	44	ELECTRONIC DIAGNOSTIC (ELEKTRONNY KONSILIUM)	1965	120	6	U-43745-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	EDUCATIONAL FILMS STUDIO (USSR)	12	0	175	U-43745-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BHAVESHWAR SAGAR FLAT1, 20, NEPEAN SEA ROAD, BOMBAY6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468173	61	SOVIET NEWS NO 6/63 (NOVOSTY DNYA)	1965	120	6	U-43746-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-43746-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468174	174	REAL LIFE 	1965	120	6	U-43747-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	A MOSFILM PRODUCTIONS	12	0	0	U/43747/1965	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468175	88	LA PROMENADE ENCHANTEE	1965	120	6	U-43748-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	JEAN BARRAL (FRANCE)	12	0	0	U/43748/1965	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468176	88	PARC DES PRINCES	1965	120	6	U-43749-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	OFFICE DE DOCUMENTATIOR PAR LE FILM FRANCE	12	0	0	U/43749/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468177	61	WILL SOMEONE PROTEET THE COMMON MAN 	1985	120	6	U-4375-MUM	0	0x0000795700000000	1985-01-18 00:00:00	FILM MEDIA 	12	0	185	U-4375-1985-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468178	88	REGARD SUR LA FOLIE	1965	120	6	U-43750-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	ARGOS FILM (FRANCE)	12	0	0	U/43750/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468179	88	REGARD SUR LA FOLLE	1965	120	6	U-43750-MUM.	0	0x00005CCA00000000	1965-01-14 00:00:00	ATGOS FILM (FRANCE)	12	0	0	U-43750-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468180	61	BREZNEV IN AFGHANISTAN (VISIT BREZHEVOV AFGAHANISTAN)	1965	120	6	U-43751-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	TASHKENT FILM STUDIOS USSR	12	0	0	U-43751-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468181	44	MONKEY AND THE CROCODILE	1965	120	6	U-43752-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/43752/1965	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468182	82	KAATRU VELIYINILAY	1965	120	6	U-43753-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS	12	0	0	U-43753-1965-MUM	0	0	0	N	S.SUKHADEV UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468183	61	''SOVIET NEWS NO.5/63'' (NOVOSTY DNYA)	1965	120	6	U-43754-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-43754-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468184	82	''UCHHANI KOMBILE''	1965	120	6	U-43755-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS. (S MERE WTHER ROAD, BOMBAY1)	12	0	175	U-43755-1965-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS. (S MERE WTHER ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468185	82	''UPPU MOOTTAI''	1965	120	6	U-43756-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	UNITED FILM ARTS. (S. MEREWETHER RD., BOMBAY1)	12	0	175	U-43756-1965-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS. (S. MEREWETHER RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468186	129	'HIS NAME IS FIDDOR''(EGO ZVALI FIODOR)	1965	120	6	U-43757-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW (U.S.S.R.)	12	0	175	U-43757-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468187	129	'' A STADIUM IN JAKARTA'' (EST V JKARTE STADIOM)	1965	120	6	U-43758-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	TASHKENT NEWSREEL STUDIO PRODUCTION	12	0	175	U-43758-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468188	61	''THE CHALLENGE OF FLOODS''	1965	120	6	U-43759-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	ASIAN FILM. (72, JANPATH, NEW DELHI1)	12	0	175	U-43759-1965-MUM	0	0	0	N	ASIAN FILM. (72, JANPATH, NEW DELHI1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468189	61	DON'T YOU FEEL LIKE A BIG BITE NOW	1985	120	6	U-4376-MUM	0	0x0000795800000000	1985-01-19 00:00:00	M/S DOUBLETAKE 	12	0	185	U/4376/85	0	0	0	N	M/S DOUBLETAKE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468190	61	'DON'T YOU FEEL LIKE A BIG BITE NOW'	1985	120	6	U-4376-MUM.	0	0x0000795800000000	1985-01-19 00:00:00	M/S DOUBLETAKE, E20, EVEREST TARDEO, B34	12	0	185	U-4376-1985-MUM	0	0	0	N	M/S DOUBLETAKE, E20, EVEREST TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468191	44	''NYAYA PANCHAYAT''	1965	120	6	U-43760-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	ARJUN JAIRAMDAS, (14 TUGHLAK RD., NEW DELHI.)	12	0	175	U-43760-1965-MUM	0	0	0	N	ARJUN JAIRAMDAS, (14 TUGHLAK RD., NEW DELHI.)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468192	61	TRAILER OF YOUR CHETAIN HEART (PANAVISION)	1965	120	6	U-43761-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	SAM KATZMAN (USA)	12	0	0	U-43761-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468193	61	''YOUR CHEATIN HEART'' (PANAVISION)	1965	120	6	U-43762-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	SAM KATZMAN (USA)	12	0	175	U-43762-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468194	61	SEND ME NO FLOWERS	1964	120	6	U-43763-MUM	0	0x00005CAA00000000	1964-12-13 00:00:00	A MARTIN MELCHER PRODUCTION (USA)	12	0	0	U/43763/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468225	61	VIEW AND TEACH ORAL PRACTICE	1956	120	6	U-43791-MUM	0	0x00004FF800000000	1956-01-20 00:00:00	B.B.C. TV. ENTERPRISES (BRITAIN)	12	0	0	U-43791-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468195	61	THE RHYTHM'N GREEENS 	1965	120	6	U-43764-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	AN INTER STATES FILM PRODUCTION UK	12	0	0	U/43764/65	0	0	0	N	EARNER BROS FIRST NATIONAL PICTURES INC. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468196	61	SURF WASHES WHITEST	1965	120	6	U-43765-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	IMAGE, INDIA FILMS PVT. LTD.	12	0	0	U/43765/1965	0	0	0	N	IMAGE, INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468197	44	SAMAY RAHATE SAVDHAN	1965	120	6	U-43766-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/43766/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468198	61	TRAILER OF  FACES OF DR. LAO	1965	120	6	U-43767-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	A GEORGE PAL PRODUCTION (USA)	12	0	0	U/43767/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468199	129	THE PERFECT CHOICE 	1965	120	6	U-43768-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	NUFADS 75 NALWA RD,JULLUNDAR CANTT	12	0	0	U-43768-1965-MUM	0	0	0	N	MRS ONILA NAYAR 75 NALWA RD,JULLUNDAR CANTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468200	197	'' TALK OF THE TOWN ''	1965	120	6	U-43769-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	NUFADS	12	0	0	U/43769/1965	0	0	0	N	MRS. ONILA NAYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468201	61	TO MAKE AN OMLETTE YOU HAVE TO BREAK AN EGG	1985	120	6	U-4377-MUM	0	0x0000795800000000	1985-01-19 00:00:00	MAADHYAM	12	0	0	U/4377/1985	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468202	44	BAHU BETI	1965	120	6	U-43770-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	SHATRUJIT PAUL, ANAND KUNJ, LINKING RD., SANTACRUZ, BOMBAY54	12	0	0	U-43770-1965-MUM	0	0	0	N	SHATRUJIT PAUL, SHATRUJIT FILMS ANAND KUNJ, LINKING RD., SANTACRUZ, BOMBAY54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468203	60	TRAILER OF GAZAL	1965	120	6	U-43771-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	VEDMADAN	12	0	0	U/43771/1965	0	0	0	N	NATRAJA PRODUICTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468204	61	INDIAN NEWS REVIEW NO.849A	1965	120	6	U-43772-MUM	0	0x00005CCE00000000	1965-01-18 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/43772/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468205	44	MAIN HOON ALLADIN	1965	120	6	U-43773-MUM	0	0x00005CCE00000000	1965-01-18 00:00:00	K.N. SIPPY, RAMKISHEN FILMS	12	0	0	U/43773/1965	0	0	0	N	RAMKRISHEN FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468206	44	TRL. OF FARIYAD	1965	120	6	U-43774-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	KEDAR SHARMA SHOW PEOPLE 	12	0	0	U/43774/65	0	0	0	N	INDIA CINE EXPORTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468207	61	THE SHORTEST DAY	1965	120	6	U-43775-MUM	0	0x00005CCE00000000	1965-01-18 00:00:00	TITANUS, ITALY	12	0	0	U-43775-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY  PVT LTD, KITAB MAHAL, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468208	61	TOPICAL STEROID IN PRACTICE	1965	120	6	U-43776-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	GLAXO LABORATORIES LTD GREENFORD (UK)	12	0	0	U-43776-1965-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) PRIVATE LTD DR ANNIE BESANT ROAD ,WARLI ,BOMBAY 18 (W B)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468209	61	RANGER VII PHOTOGRAPHS OF THE MOONCAMERA A  SERIES	1965	120	6	U-43777-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	MPO PRODUCTIONS (USA)	12	0	175	U-43777-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468210	61	PROJECT RELAY	1965	120	6	U-43778-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	NASA	12	0	0	U/43778/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468211	44	HAM BHI HAAT BATAYEN	1965	120	6	U-43779-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	DO	12	0	0	U-43779-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY ,GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468212	61	TRL. OF FATEFUL SUNDAY	1985	120	6	U-4378-MUM	0	0x0000795800000000	1985-01-19 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/4378/1985	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468213	61	INDIAN NEWS REVIEW NO. 850	1965	120	6	U-43780-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/43780/1965	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468214	61	SKABENGA	1965	120	6	U-43781-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	ALLIED ARTISTS CORPN. USA	12	0	0	U-43781-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468215	61	TRAILER OF SKABENGA	1965	120	6	U-43782-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	ALLIED ARTISTS CORPN. USA	12	0	184	U-43782-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468216	61	TRAILER NO. 2 OF THE LOVE CAGE	1965	120	6	U-43783-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	JACQUES BAR (FRANCE)	12	0	184	U-43783-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468217	61	PLAYING FIELD FOR THE YOUTH 	1964	120	6	U-43784-MUM	0	0x00005C4500000000	1964-09-03 00:00:00	ROLF ENGLER	12	0	0	U/43784/1964	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468218	61	VIEW AND TEACHPRACTICE WITH PICTURES SETS	1965	120	6	U-43785-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	B.B.C. TV ENTERPRISES LTD. (BRITAIN)	12	0	0	U/43785/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468219	61	VIEW AND TEACH ACTING FROM PICTURES	1965	120	6	U-43786-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	B.B.C.T.V. ENTERPRISES LTD	12	0	0	U-43786-1965-MUM	0	0	0	N	THE BRITISH COUNCIL NKM INERNATIONAL, 178 BACKHAY RECLAMATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468220	61	VIEW AND TEACH BRINGING IN THE OUTSIDE WORLD	1964	120	6	U-43787-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	B B C TV ENTERPRISES LTD	12	0	0	U/43787/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468221	61	VIEW AND TEACH TUNES OF ENGLISH SPEECH	1965	120	6	U-43788-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	B.B.C.T.V. ENTERPRISES LTD	12	0	0	U-43788-1965-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468222	61	VIEW AND TEACH RHYTHMS OF ENGLISH SPEECH 	1965	120	6	U-43789-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	B.B. C.T.V. ENTERPRISES ( BRITAIN )	12	0	0	U-43789/1965-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468223	51	TRL.OF GULCHHADI	1985	120	6	U-4379-MUM	94	0x0000795800000000	1985-01-19 00:00:00	SHUSHMA SHIROMANEE	12	0	0	U/4379/1985	0	0	0	N	SHRIOMANEE CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468224	61	VIEW AND TEACH QUESTION AND ANSWER	1965	120	6	U-43790-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	B.B.C. T.V. ENTERPRISES LTD. (BRITAIN)	12	0	0	U-43790-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468226	61	VIEW AND TEACH TEACHING A NEW PATTERN	1965	120	6	U-43792-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	B.B.C. TV ENTERPRISES LTD	12	0	175	U-43792-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468227	61	VIEW AND TEACH SENTENCE PATTERNS	1965	120	6	U-43793-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	B.B.C. TV. ENTERPRISES LTD. (BRITAIN)	12	0	0	U/43793/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468228	61	VIEW AND TEACH ACTING A STORY	1965	120	6	U-43794-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	B . B . C . TV. ENTERPRISES	12	0	0	U/43794/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468229	61	VIEW AND TEACH CONVERSATION WITH THE BLACKBOARD	1965	120	6	U-43795-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	B.B.C. T.V. ENTERPRISES LTD. (BRITAIN )	12	0	0	U/43795/1964	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468230	61	VIEW AND TEACHPLANNING ORAL WORK	1965	120	6	U-43796-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	B.B.C. TV ENTERPRISES LTD; (BRITAIN)	12	0	0	U/43796/1965	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468231	235	STAATSBEZOEK AAN MEXICO	1965	120	6	U-43797-MUM	0	0x00005CC900000000	1965-01-13 00:00:00	P. BUIS NETHERLANDS	12	0	0	U/43797/1965	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468232	61	THE DESKSIDE MANNER (O & MA SERVICE TO MANAGEMENT FILM NO.1)	1965	120	6	U-43798-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	UNILEVER (U.K)	12	0	0	U-43798-1965-MUM	0	0	0	N	HINDUSTAN LEVER LIMITE HINDUSTAN LEVER HOUSE, BACKBAY RECLAMATION, CHURCHAGATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468233	61	QUEST FOR COURAGE	1963	120	6	U-43799-MUM	0	0x000059E800000000	1963-01-07 00:00:00	COLUBIA PICTURES CORPORATION	12	0	0	U/43799/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468234	44	' DEVA MALA '	1983	120	6	U-438-MUM	0	0x0000772F00000000	1983-07-16 00:00:00	DIR. OF INF. GOVT. OF UTTAR PRADESH	12	0	0	U/438/1983	0	0	0	N	JAIRAM CHATURVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468235	61	AROUND THE SOVIET UNION . NO. 197	1985	120	6	U-4380-MUM	0	0x0000795800000000	1985-01-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/4380/1985	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468236	61	HOW THE MOTOR CAR WORKS PART 4 LUBRICATION OF THE ENGINE 	1965	120	6	U-43800-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	SHELL FILM UNIT LONDON  UK 	12	0	0	U-43800-1965-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE DISTRIBUTING CO OF INDIA LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468237	133	HELLO ELEPHANT	1964	120	6	U-43801-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	NOT READABLE	12	0	0	U-43801-1964-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468238	61	BICYCLE THIEF 	1964	120	6	U-43802-MUM	0	0x00005CBC00000000	1964-12-31 00:00:00	UMBERTO SCARPELLI	12	0	0	U/43802/1964	0	0	0	N	KAPUR KARDAR PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468239	61	SEVEN BRIDES FOE SEVEN BROTHERS	1965	120	6	U-43803-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/43803/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468240	61	TRAILER OF 'SEVEN BRIDES FOR SEVE3N BROTHERS NO. 2 '	1965	120	6	U-43804-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDYWN MAYER (USA)	12	0	0	U/43804/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468241	44	KANOON	1965	120	6	U-43805-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	KARDAR PRODUCTIONS.	12	0	0	U/43805/1965	0	0	0	N	MUDNANEY FILM SERVICE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468242	61	MOUSE TROUBLE 	1965	120	6	U-43806-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER  USA	12	0	0	U/43806/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468243	61	TRAILER OF DEVILS BROTHER	1965	120	6	U-43807-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/43807/1965	0	0	0	N	METRO GODLWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468244	44	TRAILER OF MAYURPANKH	1965	120	6	U-43808-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	SAHU FILMS LTD.	12	0	184	U-43808-1965-MUM	0	0	0	Y	MANMOHAN FILM DISTRIBUTORS (KHETWADI MAIN ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468245	80	CHHOTI BHABHI	1965	120	6	U-43809-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	FILMKAR LTD	12	0	0	U/43809/1965	0	0	0	N	ENTERTAINERS (P) LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468246	61	DISCOVER NEPAL	1985	120	6	U-4381-MUM	0	0x0000795800000000	1985-01-19 00:00:00	M/S PHOENIX FILM PRODUCTIONS	12	0	182	U/4381/1985	0	0	0	N	M/S PHOENIX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468247	44	NASTIK	1965	120	6	U-43810-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	FILMISTONE PRIVATE LTD., 	12	0	0	U-43810-1965-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. (NOT READABLE)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468248	61	'' HOW TO AVOID MUSCLE STRAINS ''	1965	120	6	U-43811-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC.	12	0	0	U/43811/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468249	61	SEE BNETTER HEALTHY EYES	1965	120	6	U-43812-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	CORONET INSTRUCTION L FILM USA	12	0	0	U/43812/65	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468250	61	THE NATURE OF SOUND 	1965	120	6	U-43813-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	CORONET FILM	12	0	0	U-43813-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468251	61	THE HUMAN SKIN 	1965	120	6	U-43814-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC.(USA)	12	0	0	U/43814/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468252	61	THE NINE FUNCTIONAL SYSTEMS OF THE HUMAN BODY	1965	120	6	U-43815-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-43815-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468253	61	THE HUMAN HAIR	1965	120	6	U-43816-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	BRAY STUDIOS INC (USA)	12	0	0	U-43816-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468254	61	FREEDOM OF THE PRESS	1965	120	6	U-43817-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	0	U-43817-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (THE INTERNATIONAL 16 QUEEN'S ROAD ESTATE,BOMBAY1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468255	61	MUSCLES MOVEMENT AND POSTURE	1965	120	6	U-43818-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	GAUMONT BRITISH INSTRUCTIONAL BRITAIN	12	0	0	U/43818/1965	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468256	61	THE HUMAN SKELETON  STUCTURE E JOIN	1965	120	6	U-43819-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	GOUMONT BRITSH INSTUCTIONAL (BRITAIN)	12	0	0	U/43819/1965	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468257	44	TAJ	1985	120	6	U-4382-MUM	0	0x0000795800000000	1985-01-19 00:00:00	FILMTONE	12	0	185	U/4382/1985	0	0	0	N	FILMTONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468258	61	BOHEMIAN GIRL	1965	120	6	U-43820-MUM	0	0x00005CC400000000	1965-01-08 00:00:00	HAL ROAD (USA)	12	0	0	U/43820/1965	0	0	0	N	MUNDNANEY FILM SERVICE.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468259	61	OUR FEET	1965	120	6	U-43821-MUM.	0	0x00005CCF00000000	1965-01-19 00:00:00	PORAY STUDIOS INC	12	0	0	U/43821/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468260	61	YOUR HEALTH DISEASE AND CONTROL	1965	120	6	U-43822-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCITIONAL FILMS (U.S.A.)	12	0	0	U/43822/1965	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468261	61	SUPERVISORY WORKERS ON THE JOB 	1965	120	6	U-43823-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	U S OFFICE OF EDUCATION (USA )	12	0	0	U-43823-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468262	61	LIFE IN NILE VALLEY	1965	120	6	U-43824-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/43824/1992	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468263	61	HOW THE RESPIRATIRY SYSTEM FUNCTIONS	1965	120	6	U-43825-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	BRAY STUDIOS INC USA	12	0	0	U/43825/65	0	0	0	N	NATIONAL EDUHCATIOIN & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468264	61	THE HUMAN THROAT	1965	120	6	U-43826-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	BRAY STUDIOS INC USA	12	0	0	U/43826/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468265	61	CRAFTSMANSHIP IN CLAY SIMPLE MOLDS	1965	120	6	U-43827-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	INDIANA UNIVERSITY 	12	0	0	U-43827-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468266	61	GRINDING A STRAIGHT HOLE	1965	120	6	U-43828-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/43828/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468267	61	USING VISUAL AIDS IN TRAINING	1965	120	6	U-43829-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/43829/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468268	44	NAI ROSHNI 	1985	120	6	U-4383-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	DURGA KHOTE PRODUCTION 	12	0	182	U/43483/85	0	0	0	N	DURGA KHOTE PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468269	61	YOUR DRVING HABITS	1965	120	6	U-43830-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	U.S GOVERNMENT FILMS (USA)	12	0	0	U/43830/1965	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468270	61	ROUGH LINE BORING	1965	120	6	U-43831-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	DIVISION OF VISION AIDS , U..S.OFFICE OF EUDUCATION (U.S.A.)	12	0	0	U/43831/1965	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468271	61	INTRODUCTION TO BIOLOGY	1965	120	6	U-43832-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/43832/1965	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468272	61	SCIENTIFIC METHOD	1965	120	6	U-43833-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA	12	0	0	U/43833/1965	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468273	61	FACE OF THE EARTH 	1965	120	6	U-43834-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPADIA BRITANICCA FILM INC 	12	0	0	U/43834/65	0	0	0	N	HGGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468274	61	PREFACE TO CHEMISTRY	1965	120	6	U-43835-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U/43835/1965	0	0	0	N	HYGRADE FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468275	61	MOUSE COMES TO DINNER	1965	120	6	U-43836-MUM	0	0x00005CCD00000000	1965-01-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/43836/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468276	61	FEMININE FASHIIONS	1965	120	6	U-43837-MUM	0	0x00005D8400000000	1965-07-19 00:00:00	FILM DIVISION,GOVT.OF INDIA	12	0	0	U/43837/1965	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA (24, PADDER RD. ,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468277	61	MOUSE IN THE HOUSE	1965	120	6	U-43838-MUM	0	0x00005CCD00000000	1965-01-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/43838/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468278	61	BELOW THE RIO GRANDE	1965	120	6	U-43839-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	WARNER BROS. PICTURES INC USA	12	0	0	U/43839/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468279	44	EKATA 	1985	120	6	U-4384-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	MEENA PALIWAL. 	12	0	182	U-4384-1985-MUM	0	0	0	N	HARI ATMA PALIWAL PICTURES . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468280	61	CONEY ISLAND HOLIDAY 	1965	120	6	U-43840-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	WARNER BROS PICTURES INC. USA	12	0	0	U/43840/65	0	0	0	N	EARNER BROS FIRST NATIONAL PCTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468281	61	HEALTHY LUNGS	1965	120	6	U-43841-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/43841/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468282	61	DICIPLINE GIVING ORDERS	1965	120	6	U-43842-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/43842/165	0	0	0	N	NATIONAL EDUATION AND INFORMATON FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468283	61	THE MEANING OF PI	1965	120	6	U-43843-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	CORNET FILMS (USA)	12	0	0	U/43843/1965	0	0	0	N	NATIONAL EDUCATIONAL  & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468284	61	INCH BY INCH	1965	120	6	U-43844-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	UNIVERSAL INTERNATIONAL USA	12	0	0	U/43844/1965	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468285	61	PLANING A FLAT SURFACE	1965	120	6	U-43845-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	OFFICE OF EDUCATION U S GOVT	12	0	0	U/43845/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468286	61	WHERE THE SON SHINES 	1965	120	6	U-43846-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	GENERAL MOTORS PHOTOGRAPHIC (USA)	12	0	0	U-43846-19965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468287	61	AND NOW MIGUEL	1965	120	6	U-43847-MUM	0	0x00005D8500000000	1965-07-20 00:00:00	MR. JOSEPH KUMGOLD U.S.A (U.S.A)	12	0	0	U-43847-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468288	44	FREEDOM OF PRESS	1965	120	6	U-43848-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	UNITED STATES INFORMATION SERVICE USA1	12	0	0	U/43848/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468289	129	INTERNATIONAL ICE SERVICE	1965	120	6	U-43849-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	AFFILIATED FILM PRODUCTION.(U.S.A.)	12	0	0	U/43849/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468290	52	TRL. OF SAMJHANA	1985	120	6	U-4385-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	MR. SHAMBHU PRADHAN	12	0	184	U/4385/1985	0	0	0	N	MR. SHAMBHU PRADHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468291	42	UNION LOCAL	1965	120	6	U-43850-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	L.S R. CORPORATION (USA)	12	0	0	U/43850/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468292	61	TO GREATER VISION	1965	120	6	U-43851-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	BAUSCH & LOMT OPTICAL CO. (USA)	12	0	0	U/43851/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468293	61	NEWS MAGAZINE NO 48	1965	120	6	U-43852-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	ALBERT N. HARBURGER FOR U.S.I.S (USA)	12	0	0	U/43852/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468294	61	TRAILER NO. 4 (W.S) OF GONE WITH THE WIND	1965	120	6	U-43853-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-43853-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468295	44	SAKHUBAI	1965	120	6	U-43854-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	PRABHT FILM CO. LTD	12	0	0	U/43854/35	0	0	0	N	ULKA FILM DISTRIBUTOR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468296	61	AIR RAID WARDENS	1965	120	6	U-43855-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-43855-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468297	44	BHAGYAAWAN	1965	120	6	U-43856-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	RUP KAMAL CHITRA	12	0	0	U-43856-1965-MUM	0	0	0	N	MAHIPATRAY U. SHAH (201 B KHETWADI MAIN RD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468298	51	SANT SAKHU	1965	120	6	U-43857-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	PRABHAT FILM CO. LTD	12	0	0	U/43857/1965	0	0	0	N	ULKA FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468299	51	SANT DNYANESHWAR	1965	120	6	U-43858-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	PRABHAT FILM CO. LTD;	12	0	0	U/43858/1965	0	0	0	N	ULKA FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468300	61	THE CAINE MUTHINY 	1965	120	6	U-43859-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	STANLEY KRAMER	12	0	0	U/43859/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468301	61	A GIRL BEYOND COMPARE	1985	120	6	U-4386-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	M/S.. PHOENIX FILM PRODUCTION	12	0	185	U-4386-1985-MUM	0	0	0	N	M/S. PHONIEX FILM PRODUCERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468302	61	THE MAGIC OF THE EGG	1965	120	6	U-43860-MUM	0	0x00005D8500000000	1965-07-20 00:00:00	NATIONAL EDCATION &  INFORMATION FILMS LTD	12	0	0	U/43860/1965	0	0	0	N	NATIONAL EDCATION &  INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468303	44	MUN KI JEET 	1965	120	6	U-43861-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	MR. W. . AHMED SHALIMAR PICTURES	12	0	0	U-43861-1965-MUM	0	0	0	N	DEVENDRA FILM SERVICE (290 LAMINGTON RD, KIKA BLDG, BOMBAY 7)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468304	60	BHAIJAN	1965	120	6	U-43862-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	UNITED FILMS	12	0	0	U/43862/1965	0	0	0	N	DIAMOND PICTURES PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468305	51	AMMAALDER	1965	120	6	U-43863-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	MANGAL PICTURES.	12	0	0	U/43863/1965	0	0	0	N	MANGAL PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468306	54	KADAY SHAH	1965	120	6	U-43864-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	KWATRA FILMS, INDIA	12	0	0	U-43864-1965-MUM	0	0	0	N	M/S. DAULAT CORP. PRIVATE LTD. PATEL CHAMBUS, OPRA HOUSE, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468307	61	THE VALLEY OF THE JENNESSEE	1965	120	6	U-43865-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	UNITED FILMS USA	12	0	0	U/43865/1965	0	0	0	N	UNITED STATES  INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468308	44	ANOKHA PYAR	1965	120	6	U-43866-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	AMBIKA FILMS	12	0	0	U/43866/1965	0	0	0	N	BOMBAY PICTURES CORPORATION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468309	44	LACHAK	1965	120	6	U-43867-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	SHREERAM BOHRA	12	0	0	U-43867-1965-MUM	0	0	0	N	PRAKASH FILM ECHANGE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468310	61	THE FABULOUS SENORITA	1965	120	6	U-43868-MUM	0	0x00005CE100000000	1965-02-06 00:00:00	REPUBLIC PICTURES (USA)	12	0	0	U/43868/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468311	44	WARIS 	1965	120	6	U-43869-MUM	0	0x00005CFA00000000	1965-03-03 00:00:00	MINERVA MOVIETONE (BUNDER RD, SEWAI,BOMBAY15)	12	0	0	U/43869/1965	0	0	0	N	MINERVA MOVIETONE (BUNDER RD, SEWAI,BOMBAY15)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468312	61	PISI CULTURE IN PADDY FIELDS	1985	120	6	U-4387-MUM.	0	0x0000795A00000000	1985-01-21 00:00:00	GOVR OF ARUNACHAL PRADESH	12	0	182	U/4387/1985	0	0	0	N	DIR OF & PUBLIC RELATION GOVT OF ARUNACHAL PRADESH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468313	80	MIRZA GALIB	1965	120	6	U-43870-MUM	0	0x00005CFA00000000	1965-03-03 00:00:00	MINERVA MOVIETONE	12	0	0	U-43870-1965-MUM	0	0	0	N	MINERVA MOVIETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468314	44	DULARI	1965	120	6	U-43871-MUM	0	0x00005CFA00000000	1965-03-03 00:00:00	KARDAR PRODUCTIONS	12	0	0	U-43871-1965-MUM	0	0	0	N	KARDAR FILMS PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468315	61	TRAILER OF 'THE FABULOUS SENORITA'	1965	120	6	U-43872-MUM	0	0x00005CFF00000000	1965-03-08 00:00:00	REPUBLIC PICTURES (USA)	12	0	0	U/43872/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468316	61	DISCIPLINE & REPRIMANDING	1965	120	6	U-43873-MUM	0	0x00005CFF00000000	1965-03-08 00:00:00	CASTLE FILMS USA	12	0	0	U/43873/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468317	51	GOPAL KRISHANA	1965	120	6	U-43874-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	PRABHAT FILM CO.LTD	12	0	0	U/43874/65	0	0	0	N	ULKA FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468318	51	RAMSHASTRI	1965	120	6	U-43875-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	PRABHAT FILM CO. LTD;	12	0	0	U/43875/1965	0	0	0	N	ULKA FILM DISTRIBUTORS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468320	82	MILAP 	1965	120	6	U-43877-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	T.R. FATECHAND	12	0	0	U-43877-MUM	0	0	0	N	FILMS PRIVATE LTD. (NEELAM MANSION, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468321	44	CHAKRADHARI	1965	120	6	U-43878-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	RAMESH VYAS., INDIA	12	0	0	U-43878-1965-MUM	0	0	0	N	NAVKALA NIKETAN . (251, FAMOUS CINE BLDG, HAINS RD., MAHALAXMI BOMBAYN)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468322	61	ROAD TO BOOKS	1965	120	6	U-43879-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	UNESCO (U.S.A.)	12	0	0	U/43879/1965	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468323	44	JUST AS GOOD AS THE BEST ABROAD	1985	120	6	U-4388-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	M/S FEATURETTE	12	0	185	U/4388/1985	0	0	0	N	M/S FEATURETTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468324	44	AAG 	1965	120	6	U-43880-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	RANBIR RAJ KAPOOR	12	0	0	U/43880/1965	0	0	0	N	R K FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468325	61	THE CAT CONCERTO 	1965	120	6	U-43881-MUM	0	0x00005D1100000000	1965-03-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/43881/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468326	51	POSTATIL MULGI	1965	120	6	U-43882-MUM	0	0x00005D1100000000	1965-03-26 00:00:00	PRATIMA FILMS	12	0	0	U-43882-1965-MUM	0	0	0	N	BHAGWANI FILM SERVICE (5 P NAAG BLDG, LAMIGTON RD, BOMBAY 4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468327	44	ZEENAT	1965	120	6	U-43883-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	EASTERN PICTURES.	12	0	0	U/43883/1965	0	0	0	N	JAGAT TALKIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468328	44	UEER GHATOTKACH YANR SUREKHA ;HARAN 	1965	120	6	U-43884-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES 	12	0	0	U/43884/65	0	0	0	N	BASANT PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468329	44	TRAILER OF UEER GHATOTKACH	1965	120	6	U-43885-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES	12	0	184	U/43885/1965	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468330	44	COMET OR DHOOMKETU	1965	120	6	U-43886-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES.	12	0	0	U/43886/1965	0	0	0	N	BASANT PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468331	44	BAKU	1965	120	6	U-43887-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	BASANT PICTURES	12	0	0	U-43887-1965-MUM	0	0	0	N	BASANT PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468332	44	ROOM NO 9	1965	120	6	U-43888-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	NAVAYUG CHITRRPAT LTD	12	0	0	U/43888/65	0	0	0	N	JAI HING FILM EXCHANGE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468333	61	HUMAN BODY 	1965	120	6	U-43889-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	WALF DISNEY PRODUCTIONS,(U.S.A.)	12	0	0	U/43889/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468334	61	PEKIAHELU	1985	120	6	U-4389-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	GOVERNMENT OF ARUNACHAL PRADESH.	12	0	0	U/4389/1985	0	0	0	N	DIR. INF. & PUBLIC RELATION GOVT. OF ARUNACHAL PRADESH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468335	61	JOB EVALUATION	1965	120	6	U-43890-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U/43890/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468336	61	BLOTTO	1965	120	6	U-43891-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	HAL ROACH	12	0	0	U/43891/1965	0	0	0	N	MOVIE INDUSTRIES 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468337	61	YOUNG AT HEART	1965	120	6	U-43892-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-43892-1965-MUM	0	0	0	Y	WARNER BROS FIRST NATIONAL PICTURES INC.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468338	44	JAGRITI	1965	120	6	U-43893-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	FILMISTAN PRIVATE LTD;	12	0	0	U/43893/1965	0	0	0	N	FILMISTAN PRIVATE LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468339	44	RAFTAR 	1965	120	6	U-43894-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	FILMCO.	12	0	0	U-43894-1965-MUM	0	0	0	Y	JITENDRA PICTURES (114 ZPDANCE RD, CALI CUTT)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468340	43	SHAMALSHA NO VIVAH	1965	120	6	U-43895-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	SUN RISE PICTURES.	12	0	0	U-43895-1965-MUM	0	0	0	Y	MAFTLAL D SHAH. (PLOT NO. 382,83, ROOM NO 9 TELANG RD, CROSS LANE B19)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468341	61	BE BIG 	1965	120	6	U-43896-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	HAL ROADS	12	0	0	U/43896/1965	0	0	0	N	MOVIE INDUSTRIES 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468342	61	TRAILER OF YOUNG AR HEART	1965	120	6	U-43897-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	WARNER BROS PICUTRES INC. (USA)	12	0	184	U/43897/1965	0	0	0	N	WARNER BROS. FIRST NATONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468343	44	HUM EK HAIN	1965	120	6	U-43898-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	PRABAHT FILM CO.LTD.	12	0	0	U/43898/1965	0	0	0	N	THEATRE PUBLICITY (3 B LIBERTY BLDG.MARINE LINES ,BOMBAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468344	44	PANNA	1965	120	6	U-43899-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	NAVAYUG CHITRAPAT LTD. 	12	0	0	U/43899/65	0	0	0	N	SHREE DATTA FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468345	43	NAMRATA NA SAGAR	1983	120	6	U-439-MUM	0	0x0000772F00000000	1983-07-16 00:00:00	NARENDRA TRIVEDI, PROP. NARIMAL PICTURES	12	0	0	U/439/1983	0	0	0	N	NARENDRA TRIVEDI, PROP. NARIMAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468346	43	TIRTHYATRA	1985	120	6	U-4390-MUM	0	0x0000795A00000000	1985-01-21 00:00:00	JEEVAN SAMPADA.	12	0	182	U/4390/1985	0	0	0	N	MR. VINOD GANATRA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468347	61	OUR INDIA EARTH 	1965	120	6	U-43900-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	AMA LTD	12	0	0	U/43900/65	0	0	0	N	DIRCTOR COMMUNICATION MEDIA CENTER US AGENCY FOR INTERNATIONAL DEVLOPMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468348	61	CULLING	1965	120	6	U-43901-MUM	0	0x00005CC800000000	1965-01-12 00:00:00	UNILEVER (UK)	12	0	0	U/43901/1965	0	0	0	N	HINDUSTAN LEVER LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468349	61	USE OF THE PROBLEM IN TEACHING	1965	120	6	U-43902-MUM	0	0x00005CC100000000	1965-01-05 00:00:00	U.S. AIR FORCE	12	0	0	U/43902/1965	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468350	61	EGG PRODUCTION	1965	120	6	U-43903-MUM	0	0x00005CC300000000	1965-01-07 00:00:00	UNILEVER	12	0	0	U/43903/1965	0	0	0	N	HINDUSTAN LEVER LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468351	61	I'D RATHER BE RICH	1965	120	6	U-43904-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	ROSS HUNTER PRODUCTION INC, USA	12	0	0	U-43904-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468352	61	TRAILER OF I'D RATHER BE RICH	1965	120	6	U-43905-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	ROSS HUNTER PRODUCTIONS INC, USA	12	0	184	U-43905-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468353	61	TRAILER OF THE  BEAUTY JUNGLE	1965	120	6	U-43906-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	THE RANK ORGANISATION, UK	12	0	184	U-43906-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468354	61	TRAILER OF A KILLING SUCCESS	1965	120	6	U-43907-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	ALAIN POIRE (USA)	12	0	184	U-43907-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468355	61	TRAILER OF SUNDAY IN NEW YORK	1965	120	6	U-43908-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	EVERETTE FREEMAN (USA)	12	0	184	U-43908-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468356	61	TRAILER OF STRAIT JACKET	1965	120	6	U-43909-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	WILLIAM CASTLE (USA)	12	0	184	U-43909-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468357	61	SPIDERMAN HORNS OF THE RHINO 	1985	120	6	U-4391-MUM	0	0x0000795B00000000	1985-01-22 00:00:00	GALAXY BROAD CASTING , USA 	12	0	190	U-4391-1985-MUM	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468358	42	DAURE MAAT	1965	120	6	U-43910-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	UNITED FILM ARTS	12	0	0	U/43910/1965	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468359	44	JOHAR MEHMOOD IN GOA	1965	120	6	U-43911-MUM	0	0x00005CD200000000	1965-01-22 00:00:00	JOHAR FIMS PRIVATE LTD. (3G NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-43911-1965-MUM	0	0	0	N	JOHAR FIMS PRIVATE LTD. (3G NAAZ BLDG., LAMINGTON RD., BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468360	61	TRAILER OF BEHOLD A PALE HOUSE	1965	120	6	U-43912-MUM	0	0x00005CD200000000	1965-01-22 00:00:00	FRED ZINNEMANN (USA)	12	0	175	U-43912-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468361	61	BRIDGE TO TOMORROW	1965	120	6	U-43913-MUM	0	0x00005CD200000000	1965-01-22 00:00:00	A NICHOLAS WEBSTER PRODUCTION (USA)	12	0	0	U-43913-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468362	61	AT THE BEGINNING OF THE CENTURY (V NACHALE VEKA)	1965	120	6	U-43914-MUM	0	0x00005CD200000000	1965-01-22 00:00:00	MOSFILM PRODUCTION USSR	12	0	0	U-43914-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468363	61	'' VITAL RECORDS ''	1965	120	6	U-43915-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/43915/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468364	61	PEARL SCOOTERS 	1965	120	6	U-43916-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	INDIA FILMS, 62 A BELLE VIEW, WARDEN ROAD BOMBAY  26	12	0	0	U-43916-1965-MUM	0	0	0	N	PARKASH CHHABRA , 62 A BELLE VIEW, WARDEN ROAD BOMBAY  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468365	44	MAHALAXMI TOWNSHIP	1965	120	6	U-43917-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	INDIA FILMS	12	0	0	U/43917/1965	0	0	0	N	PARKASH CHHABRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468366	61	MARKETS AND BUSINESS	1965	120	6	U-43918-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	DEUTSCHE MESSE UND AUSTELLUNGS AG.	12	0	0	U-43918-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468367	85	LIED DES EISENS (SONG OF IRAN)	1965	120	6	U-43919-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIO (HUNGARIA)	12	0	0	U/43919/1965	0	0	0	N	MORGENSTERN G.D.R. TRADE REPRESENTATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468368	61	SPIDERMAN KILOWAT KAPER THE PERIL OF PARAFINO	1985	120	6	U-4392-MUM	265.79	0x0000795B00000000	1985-01-22 00:00:00	GALAXY BROADCASTING (USA)	12	0	0	U/4392/1985	0	0	0	N	INNOVISION SHORT FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468369	93	PLASTE IM ALLTAG (PLASTIC MATERIAL IN DAILY LIFE)	1965	120	6	U-43920-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	DES DEFA STUDIO. (G.D.R.)	12	0	0	U-43920-1965-MUM	0	0	0	N	MOGENSTERN G.D.R. TRADE REPRESENTATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468370	93	BILD AUS HUNDERTT AUSEND STEINEN 	1965	120	6	U-43921-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	DEFA STUDIO BERLIN GERMANY DEMOCVETIC REPUBLIC	12	0	0	U/43921/65	0	0	0	N	MORGENSTERN G,. D. R. TRAD REPERSENTATION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468371	61	THE LAND OF THE SOVIEST WELCOME THE PRESENT OF INDIAN 	1965	120	6	U-43922-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-43922-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468372	99	THE JOY OF SONG 	1965	120	6	U-43923-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	PANNONIA FILM STUDIO BUDAPEST (HUNGARY)	12	0	0	U-43923-1965-MUM	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC (HUNGARY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468373	85	TISZA (AUTUMN SKETCHES)	1965	120	6	U-43924-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	BUDAPEST FILM STUDIONG BUDAPEST (HUNGARY)	12	0	0	U-43924-1965-MUM	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPULBIC 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468374	61	OIL FOR MOVING MOUNTAINS	1965	120	6	U-43925-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	ESSO (USA)	12	0	0	U/43925/1965	0	0	0	N	ESSO STANDARD EASTER INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468375	61	THE PRICELESS GIFT	1965	120	6	U-43926-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD.	12	0	0	U/43926/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468376	61	MAKING THE MAST OF A MIRACLE	1965	120	6	U-43927-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	NATIONAL PLANT FOOD INSTITUTE WASHINGTON.(USA)	12	0	0	U/43927/1965	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468377	145	HAND IN HAND	1965	120	6	U-43928-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	BUDAPEST FILM STUDIO BUDAPEST	12	0	0	U/43928/1965	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468378	145	HAND IN HAND	1964	120	6	U-43928-MUM.	0	0x00005B5D00000000	1964-01-15 00:00:00	BUDAPEST FILM STUDIO BUDAPEST 	12	0	0	U/43928/64	0	0	0	N	TRACLE COMMISSION FOR THE HUNGARIAN PEOPLE REPIBLIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468379	61	AFTER A BUSY DAY	1965	120	6	U-43929-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	IMAGE INDIA FILMS PVT. LTD NAMABHAI MANSION PHIROCSHA MEHTA RD BOMBAY	12	0	0	U-43929-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD NAMABHAI MANSION PHIROCSHA MEHTA RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468380	61	AFTER A BUSY DAY	1965	120	6	U-43929-MUM.	0	0x00005CD300000000	1965-01-23 00:00:00	IMAGE INDIA FILMS PVT. LTD. NANABHAI MANSION PHIRORESHAR MEHTA RD., BOMBAY1	12	0	0	U-43929-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. NANABHAI MANSION PHIRORESHAR MEHTA RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468381	44	SPIDERMAN THE ONE EYED IDOLFIFTH AVENUE PHANTOR	1985	120	6	U-4393-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING (USA)	12	0	0	U/4393/1985	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468382	42	CHUDANTA FURTI	1965	120	6	U-43930-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	UNITED FILM ARTS	12	0	0	U/43930/1965	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468383	61	WHAT'S IN THE BAG	1965	120	6	U-43931-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	NATIONAL PLANT FOOD INSTITUTE, WASHINGTON (USA)	12	0	0	U-43931-1965-MUM	0	0	0	N	ESSO STANDARD EASTEM INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468384	61	TIHANY	1965	120	6	U-43932-MUM	0	0x00005CCB00000000	1965-01-15 00:00:00	HUNGARIAN NEWSREEL DOCUMENTRY TITLE 	12	0	0	U/433932/65	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE REPUBLIC 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468385	85	WINTER ON THE WASTE	1965	120	6	U-43933-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	BUCLAPEST FILM STUDIOS BUDAPEST (HUNGARI)	12	0	0	U-43933-1965-MUM	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468386	42	ANANDER SANGEET	1965	120	6	U-43934-MUM	0	0x00005CC700000000	1965-01-11 00:00:00	UNITED FILM ARTS	12	0	0	U/43934/1965	0	0	0	N	S. SUKHDEV, UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468387	61	THE AUTOMATIC GRID 	1965	120	6	U-43935-MUM	0	0x00005CCE00000000	1965-01-18 00:00:00	CENTRAL ELECTRICITY GENETATING BOARD, 1962 .S.GOMM (BRITAIN)	12	0	0	U/43935/1965	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468388	61	LOOKING AT ANIMALS: THE DOG FAMILY	1965	120	6	U-43936-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	BOULTON HAWKER FILMS LTD (BRITIAN)	12	0	175	U-43936-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468389	61	A FRIEND IN THE HOME 	1964	120	6	U-43937-MUM	0	0x00005B6500000000	1964-01-23 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	0	0	U-43937-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468390	44	MY TASHKENT (MOI TASHKENT)	1965	120	6	U-43938-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	THE TASHKENT DOCUMENTARY & POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/43938/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468391	61	IN COMMON CAUSE	1965	120	6	U-43939-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	A NICHALAS WEBSTER PRODUCTION (USA)	12	0	0	U-43939-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468392	61	SPIDERMAN THE REVENGE OF DR.MAGNETOTHE SENISTER PRIME MINISTER	1985	120	6	U-4394-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-4394-1985-MUM	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468393	61	OPERATOR'S ADJUSTMENT D7 TRACTOR PART II SLEERING CLUTCH & BRAKE	1965	120	6	U-43940-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	U S ARMY	12	0	0	U/43940/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468394	61	A NIGHT TO REMEMEBER 	1965	120	6	U-43941-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	GLAXO LABORATORIES LTD. GREENFORD (UK)	12	0	0	U-43941-1965-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) PVT LTD. (DR. ANNIE BASANT BLDG, WARLI B  18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468395	61	BORN A MAN	1965	120	6	U-43942-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	DIMENSION FILMS. (USA)	12	0	0	U-43942-1965-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468396	61	BEYOND THREE DOORS 	1965	120	6	U-43943-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	HENEY STRAUSS PRODUCTIOS INC	12	0	0	U/43943/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468397	61	'' BATTING ''	1965	120	6	U-43944-MUM	0	0x00005CCE00000000	1965-01-18 00:00:00	A GRAPHIC FILM (LEON CLORE) (BRITAIN)	12	0	0	U/43944/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468398	61	HAWK & EAGLE IN BRAZIL 	1965	120	6	U-43945-MUM	0	0x00005CCA00000000	1965-01-14 00:00:00	A MOSFILM PRODUCTION USSR	12	0	0	U/43945/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468399	61	GRID CONTROL AAND TELEMETRING	1965	120	6	U-43946-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	CENTRAL ELEWCTRICITY GENEROTING BOARD 1960 (AEWASTERN DIVISION FILM UNIT)	12	0	0	U-43946-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468400	61	INDIAN NEWS REVIEW NO. 850  A	1965	120	6	U-43947-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/43947/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468401	44	TARZAN AND CIRCUS	1965	120	6	U-43948-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	S.J. RAJDEO, SARGAM CHITRA. 393C EVERGREEN BLDG., NAAZ CINEMA COMPOUND, LAMINGTON ROAD, BOMBAY7	12	0	0	U-43948-1965-MUM	0	0	0	N	S.J. RAJDEO, SARGAM CHITRA. 393C EVERGREEN BLDG., NAAZ CINEMA COMPOUND, LAMINGTON ROAD, BOMBAY7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468402	44	GHAR AUR BAHAR PART I (DOST KAUN DUSHMAN KAUN)	1965	120	6	U-43949-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	12	0	0	U/43949/1965	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468403	61	SPIDERMAN THE NIGHT OF VILLIANS HERE COMES TRUBBLE	1985	120	6	U-4395-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING	12	0	190	U/4395/1985	0	0	0	N	INNOVISION SHORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468404	82	INDIAN NEWS REVIEW NO. 851	1965	120	6	U-43950-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-43950-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468405	43	MAHITI CHITRA NO 50	1965	120	6	U-43951-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-43951-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468406	61	VELIKII SIN INDII (GREAT SON OF INDIA)	1965	120	6	U-43952-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-43952-1965-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468407	43	AUDYOGIC GUJARA	1965	120	6	U-43953-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/43953/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468408	44	ACHHE NAGRIK	1965	120	6	U-43954-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	12	0	0	U-43954-1965-MUM	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468409	44	CHALTI DUNIYA PART II	1965	120	6	U-43955-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	12	0	0	U/43955/1965	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468410	44	BHALE BURE	1965	120	6	U-43956-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	DIRECTOR NATIONAL INSTITUTE OF AUDIO  VISUAL EDUCATION	12	0	0	U/43956/1965	0	0	0	N	DIRECTOR NATIONAL INSTITUTE OF AUDIO  VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468411	44	HAZAR NAYAMAT PART III	1965	120	6	U-43957-MUM	0	0x00005CD500000000	1965-01-25 00:00:00	DIRECTOR NATIONAL INSTITUT OF AUDIO  VISUAL EDUCATION	12	0	0	U43957/1965	0	0	0	N	DIRECTOR NATIONAL INSTITUT OF AUDIO  VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468412	145	A MAN WITH A GOLDEN TOUCH 	1965	120	6	U-43958-MUM	0	0x00005CD000000000	1965-01-20 00:00:00	HUNGRAIA FILM STUDIO HUNGARR	12	0	0	U/43958/65	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468413	99	THE LAND OF ANGELS	1965	120	6	U-43959-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	HUNNIA FILM STUDIOS BUDAPEST (HUNGARY)	12	0	0	U/43959/1965	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468414	61	SPIDERMAP SUNDRAM MEETSDR.NOHA BODDY THE FANTISTIC FAKIR	1985	120	6	U-4396-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	GALAXY BROADCASTING USA 	12	0	0	U/4396/85	0	0	0	N	INNOVISION SHORT FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468415	44	ASAL NAQAL PART II	1965	120	6	U-43960-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR NATIONAL INSTITUT OF AUDIO VISYAL EDUCATION	12	0	0	U-43960-MUM	0	0	0	N	DIRECTOR NATIONAL INSTITUT OF AUDIO VISYAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468416	61	REPORT FDROM SAN JUAN 	1965	120	6	U-43961-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	DELTA FILMS INTERNATIONAL (USA)	12	0	0	U-43961-1965-MUM	0	0	0	N	WQARNER BROS FIRST NATIONAL PICTURES INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468417	61	THE DREAMING 	1965	120	6	U-43962-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	QANTAS AIRLINE (AUSTRALIA)	12	0	0	U-43962-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468418	61	PATTERN OF LIFE	1965	120	6	U-43963-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	QANTAS AIRLINE	12	0	0	U/43963/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468419	61	TRAILER OF LILITH	1965	120	6	U-43964-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	ROBERT ROSSEN (USA)	12	0	184	U-43964-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468420	61	CITY OF VAZIR SULTAN 	1965	120	6	U-43965-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	AMA PRIVATE LTD. ( CANADA BLDG, HORNBY RD., B  1)	12	0	0	U-43965-1965-MUM	0	0	0	N	CLARION ADVERTIISING SERVICES (P) LTD. ( G 2 ADVENT. 12 A FORESHORE RD., B  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468421	61	''ROLEX''	1965	120	6	U-43966-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	J.W.T. PRODUCTION (U.K.)	12	0	175	U-43966-1965-MUM	0	0	0	N	J.WALTER THOMPSON COMPANY PVT. LTD. (LAKSHMI BLDG., SIR PHEROZE SHAH MEHTA ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468422	61	''CHAMELEON''	1965	120	6	U-43967-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	J.W.T. PRODUCTION (U.K.)	12	0	175	U-43967-1965-MUM	0	0	0	N	J.WALTER THOMPSON COMPANY PVT. LTD. (LAKSHMI BLDG., SIR PHEROZE SHAH MEHTA ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468423	44	''BIJAY KI OREPART13''	1965	120	6	U-43968-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR. PARNA.	12	0	175	U-43968-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICE, GOVT. OF BIHAR. (M.JHU, C/O RAMNAS BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468424	44	''BIJAY KI OREPART12''	1965	120	6	U-43969-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR (PATNA.)	12	0	175	U-43969-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICE GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468425	61	POORNA SWARAJ.	1985	120	6	U-4397-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/4397/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468426	44	GANDAK VARRAGE	1965	120	6	U-43970-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	DIRECTOR OF PUBLIC RELATION DEPTT. GOVT. OF BIHAR, PATNA	12	0	0	U/43970/1965	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468427	44	BIJAY KI ORE PART14	1965	120	6	U-43971-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	0	175	U-43971-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468428	44	GRAM RAKSHASDA	1965	120	6	U-43972-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	DIRECTOR OF PUBLIC RELATION DEPTT. GOVT. OF BIHAR	12	0	175	U-43972-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICER BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468429	221	TEACHER KNOWS	1965	120	6	U-43973-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U-43973-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. (KHURSHED BLDG, SIR P.M. ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468430	44	'' SARDI KA ILAJ ''	1965	120	6	U-43974-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	0	0	U/43974/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468431	82	''DOUBLE ACTION''	1965	120	6	U-43975-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C.JAIN	12	0	175	U-43975-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468432	216	KAL PARIKSHA HAI 	1965	120	6	U-43976-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G. A. THAKUR & HARISH C. JAIN	12	0	0	U-43976-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468433	82	''DOCTOR NE BATAYE''	1965	120	6	U-43977-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C.JAIN.	12	0	175	U-43977-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468434	82	''MAA JAANTI HAI''	1965	120	6	U-43978-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C.JAIN	12	0	175	U-43978-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468435	216	''BAND NAK KHOLIYE''	1965	120	6	U-43979-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C.JAIN.	12	0	175	U-43979-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468436	44	MEETA JAHAR KA TRAILER	1985	120	6	U-4398-MUM	108.2	0x0000795C00000000	1985-01-23 00:00:00	MRS.RANI KANILA	12	0	0	U/4398/1985	0	0	0	N	MRS.RANI KANILA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468437	61	TOMORROW'S EXAMINATION	1965	120	6	U-43980-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U/43980/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468438	44	UTTAM PATH	1965	120	6	U-43981-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U-43981-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468439	51	BAHANJI NE BATAYA	1965	120	6	U-43982-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U/43982/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468440	44	THE RIGHT ANSWER	1965	120	6	U-43983-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	R.M.DARGAN, AAR DEE PUBLICITIES, UNIQUE HOUSE, PARSEE BAZAR ST, FORT, BOMBAY	12	0	0	U-43983-1965-MUM	0	0	0	N	AAR DEE PUBLICITIES, UNIQUE HOUSE, PARSEE BAZAR ST, FORT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468441	129	TEACHER KNOWS BEST	1965	120	6	U-43984-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	R. M. DARGAN , AAR DEE PUBLICITIES UNIQUE HOUSE PARSEE BAZAR ST FORT BOMBAY	12	0	0	U-43984-1965-MUM	0	0	0	N	R. M. DARGAN , AAR DEE PUBLICITIES UNIQUE HOUSE PARSEE BAZAR ST FORT BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468442	44	NAMASTE JEE	1965	120	6	U-43985-MUM	0	0x00005CCC00000000	1965-01-16 00:00:00	DILJEET KRISHAN	12	0	0	U/34985/65	0	0	0	N	D. M. MOVES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468443	61	INDIAN NEWS REVIEW NO 851A	1965	120	6	U-43986-MUM	0	0x00005CDC00000000	1965-02-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-43986-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468444	61	TRAILER OF FROM RUSSIA WITH LOVE	1965	120	6	U-43987-MUM	0	0x00005CDC00000000	1965-02-01 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (USA)	12	0	184	U-43987-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468445	61	TRAILER OF YEARS OF LIGHTNING  DAY OF DRUMS	1965	120	6	U-43988-MUM	0	0x00005CDC00000000	1965-02-01 00:00:00	HERSCHENSOHN PRODUCTION	12	0	0	U-43988-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468446	61	SHELL'S WONDERFUL WORLD OF GOLFPORTMARNOCT DUBLIN,IRELAND	1965	120	6	U-43989-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	SHELL INTERNATIONAL PETROLEUM CO	12	0	0	U/43989/1965	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468447	44	TRL. OF SAAHEB	1985	120	6	U-4399-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	SRI. R.V. FILMS	12	0	184	U/4399/1985	0	0	0	N	SRI. R.V. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468448	61	POULTRY STORY	1965	120	6	U-43990-MUM	0	0x00005CDC00000000	1965-02-01 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	12	0	0	U//43990/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468449	61	THE CHEMISTRY OF A PETROLEUM FIRE	1965	120	6	U-43991-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	THE AMERICAN PETROLEUM INSTITUE USA	12	0	0	U/43991/1965	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468450	61	FRANCE THE FACES O FLOVE	1965	120	6	U-43992-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	NEWMARK INTERNATIONAL (USA)	12	0	0	U/43992/1965	0	0	0	N	ESSO STANDARD EASTERN INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468451	61	HIGH SPEED FLIGHT	1965	120	6	U-43993-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. (A SHELL FILM)	12	0	0	U/43993/1965	0	0	0	N	BURMAH  SHELL OIL STORAGE & DISTRIBUTINH CO. OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468452	61	SCHLIEREN	1965	120	6	U-43994-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. (SHELL FILM UNIT) (UK)	12	0	0	U/43994/1965	0	0	0	N	BURMASHELL OIL STORAGE & DISTRIBUTUING CO. OF INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468453	61	SHEEPBREEDING IN THE FEDERAL REPUBLIC OF GERMANY 	1965	120	6	U-43995-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	AIDLAND UND HAUSWIRTSCHA TLICHER AUSWERTUNGS UND INFORMATIONSDIENST (GERMANY)	12	0	0	U-43995-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468454	61	SWEDEN; FIRE AND ICE 	1965	120	6	U-43996-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	NEWMARK INTERNATIONAL (USA)	12	0	0	U-43996-1965-MUM	0	0	0	N	ESSO STANDARD EASTER INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468455	61	SWEDEN ; FIRE AND ICE 	1965	120	6	U-43996-MUM.	0	0x00005CDD00000000	1965-02-02 00:00:00	NEWMARK INTERNATIONAL (USA)	12	0	0	U-43996-1965-MUM	0	0	0	N	ESSO STANDARD EASTER INC. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468456	61	HOW TO GET OUR POWER 	1965	120	6	U-43997-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	MACGRAWHILL INTERNATIONAL CORP OUNG MAERICA FILMS  USA 	12	0	0	U-43997-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468457	61	SHELL'S WONDER FUL WORLD OF  GOLF KING 'S COURSE GLENEAGLES 	1965	120	6	U-43998-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	SHELL INTERNATIONAL PETROLEUM CO. DICK DARLEY	12	0	0	U/43998/1965	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRUBUTIONG CO. OF INDIA LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468458	61	A TANK IS LINER	1965	120	6	U-43999-MUM	0	0x00005CDC00000000	1965-02-01 00:00:00	CALIFORNIA CHEMICAL COMPANY ORONITE DIVISION	12	0	0	U/43999/1965	0	0	0	N	CALTEX LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468459	43	VERNA VALAMNA	1983	120	6	U-44-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	FIROZA NADIADWALA, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-44-1983-MUM	0	0	0	N	M.L.FILMS COMBINE, NAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468460	61	KNOWING WOODS AND THEIR USES	1983	120	6	U-440-MUM	0	0x0000773200000000	1983-07-19 00:00:00	YOUNG AMERICA FILMS	12	0	0	U/440/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468461	44	TRL. OF BAD AUR BADNAM	1985	120	6	U-4400-MUM	0	0x0000795C00000000	1985-01-23 00:00:00	K.D. SHOREY , M/S. K.D.S. FILMS	12	0	184	U/4400/1985	0	0	0	N	K.D. SHOREY , M/S. K.D.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468462	129	LIFE TIME 	1965	120	6	U-44000-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	NUFADS , C/O. TARA STUDIOS , MAIN RD, DADAR 	12	0	0	U-44000-1965-MUM	0	0	0	N	MRS. ONILA NAYAR, 75 NALWA RD, JULLUNDUR CANTT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468463	61	LIFE TIME	1965	120	6	U-44000-MUM.	0	0x00005CDA00000000	1965-01-30 00:00:00	NUFADS	12	0	0	U/44000/1964	0	0	0	N	MRS. ONILA NAYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468464	44	HIMACHAL SAMACHAR CHITRASERIES2	1965	120	6	U-44001-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATION & TOURISM , GOVT OF HIMACHAL PRADESH   (INDIA)	12	0	0	U-44001-1965-MUM	0	0	0	N	DIRECTOR OF PUBLIC RELATION & TOURISM , GOVT OF HIMACHAL PRADESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468465	44	KINNAUR KI GHATIYA 	1965	120	6	U-44002-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR PF PUBLIC RELATION & TURISM GOVT. OF HIMACHAL PRADESH 	12	0	0	U/44002/65	0	0	0	N	DIRECTOR PF PUBLIC RELATION & TURISM GOVT. OF HIMACHAL PRADESH 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468466	44	HIMACHAL MEN LOKTANTRA	1965	120	6	U-44003-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM, GOVT. OF HIMACHAL PRADESH	12	0	0	U/44003/1965	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM, GOVT. OF HIMACHAL PRADESH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468467	44	HIMACHAL SAMACHAR CHITRA  SERIES I	1965	120	6	U-44004-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF PUBLIC RELATIONS & TOURISM, GOVT OF HIMACHAL PRADESH	12	0	0	U/44004/1965	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS & TOURISM, GOVT OF HIMACHAL PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468468	60	JAMMU & KASHMIR NEWSPARADE NO. 5	1965	120	6	U-44005-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	DIRECTOR OF INFORMATION JAMMU & KASHMMIR GOVT.	12	0	183	U-44005-1965-MUM	0	0	0	N	HOMI D.SETHNA, 67 BHULABHAI DESAI RD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468469	61	SHELLS WONDERAFU2L WORLD OF GOLF PEBBLE BEACI	1965	120	6	U-44006-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	SHALL INTERNATIONAL PETROLEUM CO. 	12	0	0	U/44006/65	0	0	0	N	BURMAH SELL OIL STOREGE & DISTRIBUTING CO. OF INDIA 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468470	61	METHODS OF TESTING CENTRALLY ACTING DRUG IN SMALL ANIMALS	2017	120	6	U-44007-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	CIBA LIMITED BASLE (SWITZERLAND)	12	0	0	U/44007/1965	0	0	0	N	CIBA OF INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468471	61	CONFLICT	1965	120	6	U-44008-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATION. USA	12	0	0	U/44008/1965	0	0	0	N	MCGRAWHILL INTERNATIONAL CORPORATION. USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468472	61	ELEMENTS OF DESIGN :SHAPE	1965	120	6	U-44009-MUM	0	0x00005CD700000000	1965-01-27 00:00:00	MCGRAWHILL INTERNATIONAL CORPORATIION (YOUNG AMERICA FILM ) (USA)	12	0	0	U/44009/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468473	82	COWBOY FROM TEXAS	1951	120	6	U-4401-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	M. G. M.	12	0	0	U-4401-1951-MUM	0	0	0	N	M. G. M.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468474	61	ART DRY PAPER MODELLING	1959	120	6	U-44010-MUM	0	0x0000544A00000000	1959-01-30 00:00:00	UNIVERSITY OF OKLAHOME PRODUCTION	12	0	0	U/44010/1965	0	0	0	N	ADMINISTRATIVE OFFICER DIRECTOR OF EXTENSION,MINISTRY OF FOOD & AGRICULTURE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468475	61	CHURCHILL  A NATION'S HOMAGE	1965	120	6	U-44011-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	RANK ORGANISATION LTD UK	12	0	0	U/44011/1965	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468476	129	INDIAN NEWS REVIEW NO 852	1965	120	6	U-44012-MUM	0	0x00005CDE00000000	1965-02-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-44012-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468477	208	MAHARASHTRA NEWS NO. 152 JAN 1965	1965	120	6	U-44013-MUM	0	0x00005CDE00000000	1965-02-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF PUBLICITY, BOMBAY 	12	0	0	U-44013-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF PUBLICITY, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468478	61	PRECISION PERFERC	1965	120	6	U-44014-MUM	0	0x00005CD200000000	1965-01-22 00:00:00	FILMS DIVISIOBN GOVT. OF INDIA 	12	0	0	U/44014/65	0	0	0	N	FILMS DIVISIOBN GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468479	44	O SAIYAJI	1965	120	6	U-44015-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	RAJA T. DATE, CHITRA KALPANA VISHNU NAGAR, DOMBIVALI DIST THANA	12	0	0	U-44015-1965-MUM	0	0	0	N	RAJA T. DATE, CHITRA KALPANA VISHNU NAGAR, DOMBIVALI DIST THANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468480	51	SAWAL JAWAB	1965	120	6	U-44016-MUM	0	0x00005CD300000000	1965-01-23 00:00:00	RAJA T. DATE, CHITRA KALPANA	12	0	0	U/44016/1965	0	0	0	N	RAJA T. DATE, CHITRA KALPANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468481	61	INDIA HAUNTING PASSAGE	1965	120	6	U-44017-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	NEWMARK INTERNATIONAL (U.S.A.)	12	0	0	U-44017-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468482	44	TRAILER OF TARZAN & KINGKONG	1965	120	6	U-44018-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	AMRITLAL JAISWAL, SEVAK FILMS, SHRI SOUND STUDIOS, DADAR, BOMBAY14	12	0	184	U-44018-1965-MUM	0	0	0	N	SEVAK FILMS, SHRI SOUND STUDIOS, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468483	44	TRAILER OF NAMASTE JEE	1965	120	6	U-44019-MUM	0	0x00005CE100000000	1965-02-06 00:00:00	DILJIT KRISHAN D.M. MOVIES. 246 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-44019-1965-MUM	0	0	0	N	D.M. MOVIES 246, FAMOWO CINE STUDIOS, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468484	82	WRONG SUN 	1951	120	6	U-4402-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	M. G. M. 	12	0	0	U-4402-1951-MUM	0	0	0	N	M. G. M. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468485	44	NIKOLEYEV IN INDONESIA	1965	120	6	U-44020-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	CENTRAL DOCUMENTARY FIOLM STUDIO (USSR)	12	0	0	U/44020/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468486	44	THE GREAT FAMILY	1965	120	6	U-44021-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/44021/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468487	44	NOT READABLE 	1965	120	6	U-44022-MUM	0	0x00005CE100000000	1965-02-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO  USSR 	12	0	0	U-44022-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468488	44	FOR THE HEALTH OF MAN 	1965	120	6	U-44023-MUM	0	0x00005CE000000000	1965-02-05 00:00:00	SCIENCE FILM STUDIO USSR	12	0	0	U/44023/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468489	51	MALARIACHE ATA NAVACH NAKO	1965	120	6	U-44024-MUM.	0	0x00005CE300000000	1965-02-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/44024/1965	0	0	0	N	R.D. PAREENJA, NEW BOBMAY THEATRE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468490	44	TRAILER OF HAMEER HATH	1965	120	6	U-44025-MUM	0	0x00005CE100000000	1965-02-06 00:00:00	JAGDISH FILMS. SHRIKANT STUDIOS, CHEMBUR, BOMBAY 71	12	0	0	U/44025/1965	0	0	0	N	JAGDISH FILMS. SHRIKANT STUDIOS, CHEMBUR, BOMBAY 71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468491	44	HUM DIWANE 	1965	120	6	U-44026-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	YOUNG INDIA ENTERTAINERS KATHOKE LODGE DADAR MAIN ROAD BOMBAY14	12	0	0	U-44026-1965-MUM	0	0	0	N	YOUNG INDIA ENTERTAINERS KATHOKE LODGE DADAR MAIN ROAD BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468492	61	HERCULES, SAMSON AND ULYSSES	1965	120	6	U-44027-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	JOSEPH FRYD. (ITALY)	12	0	0	U-44027-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468493	61	TRAILER OF HERCULES, SAMSON AND ULYSSES	1965	120	6	U-44028-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	JOSEPH FRYD. (ITALY)	12	0	184	U-44028-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468494	61	7 FACES OF DR. LAO	1965	120	6	U-44029-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	A GEORGE PAL PRODUCTION (USA)	12	0	0	U-44029-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468495	82	ROAD TO KELSI 	1957	120	6	U-4403-MUM	0	0x000052AF00000000	1957-12-15 00:00:00	HINDUSTAN INFORMATION FILMS	12	0	0	U/4403/	0	0	0	N	HINDUSTAN INFORMATION FILMS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468496	61	INDIAN NEWS REVIEW NO. 853	1965	120	6	U-44030-MUM	0	0x00005CE500000000	1965-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-44030-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468497	61	PRESIDENT OF INDIA VISIT USSR 1964	1965	120	6	U-44031-MUM	0	0x00005CE500000000	1965-02-10 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-44031-1965-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468498	61	PRESIDENT OF INDIA VISITS IRELAND	1965	120	6	U-44032-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44032/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468499	60	JAMMU & KASHMIR NEWSPARADE NO. 6	1965	120	6	U-44033-MUM	0	0x00005CE500000000	1965-02-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	0	0	U/44033/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468500	44	BEMISAL SAFEDI 	1965	120	6	U-44034-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/44034/1965	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468501	61	RECOGNITION OF LEPROSY	1965	120	6	U-44035-MUM	0	0x00005CE500000000	1965-02-10 00:00:00	A COMMUNICABLE DISEASE CENTRE PRODUCTION (USA)	12	0	0	U/44035/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468502	145	SWAN SONG	1965	120	6	U-44036-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	HUNNIA FILM STUDIOS BUDAPEST, HUNGARY	12	0	0	U-44036-1965-MUM	0	0	0	N	TRADE COMMISSION FOR THE HUNGARIAN PEOPLE'S REPUBLIC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468503	61	TRAILER OF THE NIGHT WALKER	1965	120	6	U-44037-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	WILLIAM CASTLE, USA	12	0	184	U-44037-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468504	44	TRL. OF GEET GAAYA PATHARO NE 	1965	120	6	U-44038-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD. 	12	0	0	U/44038/65	0	0	0	N	V. SHANTARAM PRODUCTION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468505	44	BHARAT MILAP	1965	120	6	U-44039-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	P.N. SHUKLA, KAY PEE PRODUCTIONS RANJIT STUDIONS, DADAN MAIN ROAD, BOMBAY14	12	0	0	U-44039-1965-MUM	0	0	0	N	P.N. SHUKLA, KAY PEE PRODUCTIONS RANJIT STUDIONS, DADAN MAIN ROAD, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468506	61	LONDON WEST	1951	120	6	U-4404-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTS	12	0	0	U-4404-1951-MUM	0	0	0	N	PHOTO LAXMIRATRODEES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468507	61	THE POET AND THE UNICORN 	1965	120	6	U-44040-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	PSYCHIATRIC CLINIC UNIVERSITY OF LAUSANNE PROF.CHR.MULLER(SWILZERLAND)	12	0	0	U-44040-1965-MUM	0	0	0	Y	SANDOZ (INDIA)LIMITE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468508	61	'' WHAT IS BUSINESS ''	1965	120	6	U-44041-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/44041/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468509	61	CAUSES OF THE SEASONS	1965	120	6	U-44042-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-44042-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468510	44	EK ROOP DO JEEWA	1965	120	6	U-44043-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	0	U-44043-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468511	44	NAYEE JYOTI NAYAEERAAT	1965	120	6	U-44044-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	DIRECVTOR OF INFORMATION GOVT. OF UP	12	0	0	U/44044/65	0	0	0	N	DIRECVTOR OF INFORMATION GOVT. OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468512	61	FOOD CYCLES AND FOOD CHAINS	1965	120	6	U-44045-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/44045/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468513	61	WRITING BETTETR BUSINESS LETTERS	1965	120	6	U-44046-MUM	0	0x00005CE600000000	1965-02-11 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	0	U/44046/1965	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468514	61	SURGILOPE SP STERILE SUTURE STRIP PACK	2017	120	6	U-44047-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	FORDEL FILMS INC. (USA)	12	0	0	U/44047/1965	0	0	0	N	CYANAMID INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468515	61	TRAILER OF NIGHTMARE	1965	120	6	U-44048-MUM	0	0x00005CEA00000000	1965-02-15 00:00:00	A HAMMER FILM PRODUCTION (UK)	12	0	184	U-44048-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468516	54	SAPNI	1965	120	6	U-44049-MUM	0	0x00005CEA00000000	1965-02-15 00:00:00	ABDUL GAFOOR, PALMLANDS FLAT NO. 4A, PALI NAKA, BANDRA, BOMBAY50	12	0	0	U-44049-1965-MUM	0	0	0	N	ABDUL GAFOOR, PALMLANDS FLAT NO. 4A, PALI NAKA, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468517	61	FESTIVE OF BRITAIN NO,1 	2017	120	6	U-4405-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	PEAK FILM PRODUCTIONS (ENGLAND)	12	0	0	U/4405/1951	0	0	0	N	PHOTO LABORATARY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468518	44	TRAILER OF TARZAN AND CIRCUS	1965	120	6	U-44050-MUM	0	0x00005CE500000000	1965-02-10 00:00:00	SARGAM CHITRA	12	0	0	U/44050/1965	0	0	0	N	MOVIES GLAMOUR MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468519	44	TRAILER OF CHANDI KI DEEWAR	1965	120	6	U-44051-MUM	0	0x00005CEA00000000	1965-02-15 00:00:00	GEE AAR PICTURES FAMOUS STUDIOS MAHALAXMI BOMBAY	12	0	0	U-44051-1965-MUM	0	0	0	N	MOHAN G. SULIBHAVI 16 RACHABA: BLD 97 SWADESHI MILL RD, KURTA, CHUNNABHATTI BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468520	51	DHARMA GURU POP SAHAVE PAUL ANI POLICE KARYAKSHAM	1965	120	6	U-44052-MUM	0	0x00005CEA00000000	1965-02-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-44052-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468521	70	KONDA MEEDA PENDLI 	1965	120	6	U-44053-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	RAJA PRAKASH	12	0	0	U/44053/1965	0	0	0	N	RAJA PRAKASH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468522	44	SHRI RAM BHARAT MILAN 	1965	120	6	U-44054-MUM	0	0x00005CEB00000000	1965-02-16 00:00:00	RATAN MOHAN R  M ARTS PRODUCTIONS RANJIT STUDIOS , DADAR BOMBAY	12	0	0	U-44054-1965-MUM	0	0	0	N	R. M. ART PRODUCTIONS RANJIT STUDIOS , DADAR BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468523	61	INDIAN NEWS REVIEW NO.854	1965	120	6	U-44055-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44055/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468524	61	METRO NEWS VOL. 508	1965	120	6	U-44056-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/44056/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468525	44	TRAILER OF HUM DIWANE	1965	120	6	U-44057-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	YOUNG INDIA ENTERTAINERS RAVAL BLDG ,428 LAMINGTOR RD, BOMBAY 4 	12	0	0	U-44057-1965-MUM	0	0	0	N	MOVIES GLAMOUR MAKERS SHRI RANJIT STUDIOS , MAIN RD , DADAR BOMBAY 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468526	44	TRAILER OF MUJRIM KAUN KHOONI KAU	1965	120	6	U-44058-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	PRATIMA PICTURES	12	0	0	U/44058/1965	0	0	0	N	MOVIES GLAMOUR MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468527	61	TRAILER OF THE VISIT	1965	120	6	U-44059-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-44059-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468528	82	LONDON SERIEO NO .4 	1951	120	6	U-4406-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	PEAK FILM PRODUCTIONS	12	0	0	U-4406-1951-MUM	0	0	0	N	PHOTO LABEVALORIE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468529	61	PSYCHIATRIC NEWSREEL ISSUE NO. ONE	1965	120	6	U-44060-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	SMITH KLINE & FRENCH LABORATORIES (U.S.A., ITALY)	12	0	0	U-44060-1965-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LT. 2531, ROPE WALK LANE, POST BOX NO. 1953, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468530	61	MECHANISM & CONTROL OF NAUSSEA & VOMITING	1965	120	6	U-44061-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	SMITH KLINE & FRENCH LABORALORIES (USA)	12	0	0	U/44061/1965	0	0	0	N	SMITH KLINE FRENCH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468531	44	LENIN'S LAST PAGE (LENIN POSELDIE STRANITSI|)	1965	120	6	U-44062-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	POPULAR SCIENCE FILM STUDIO (USSA)	12	0	0	U-44062-1965-MUM	0	0	0	N	THE USSR CONSULAL GENERAL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468532	44	''EVERY FOURTH IS STUDYING''	1965	120	6	U-44063-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	SCIENCE FILM STUDIO. (USSR)	12	0	175	U-44063-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468533	61	PSYCHIATRIC NEWS REEL ISSUE NO. TWO 	1965	120	6	U-44064-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	SMITH KLINE & FRENCE INDIA LTD LABORATORIES USA 	12	0	0	U/44064/65	0	0	0	N	SMITH KLINE & FRENCE INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468534	44	DEKHA AUR SIKHA	1965	120	6	U-44065-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	ELAN FILMS	12	0	0	U-44065-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468535	61	EFFICIENCY	1965	120	6	U-44066-MUM	0	0x00005CEB00000000	1965-02-16 00:00:00	R.M. DARGAN, AAR DEE PUBLICITIES	12	0	0	U/44066/1965	0	0	0	N	R.M. DARGAN, AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468536	44	MUJRIM KAUN KHOONI KAUN 	1965	120	6	U-44067-MUM	0	0x00005CED00000000	1965-02-18 00:00:00	PRATIMA PICTURES, SHRI SOUND STUDIOS, DADAR, BOMBAY14	12	0	0	U-44067-1965-MUM	0	0	0	N	PRATIMA PICTURES, SHRI SOUND STUDIOS, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468537	51	VANAT VIDYA VASE	1965	120	6	U-44068-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	DIRECTOE OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44068/1965	0	0	0	N	DIRECTOE OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468538	61	WATER & LIFE 	1965	120	6	U-44069-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	MCGRAW  HILL TEXT  FILMS ( LEONARD BENDER )( 7U.S.A.) 	12	0	0	U-44069/1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468539	82	ENCHANTION  SWITZERLAND PARTIV	1951	120	6	U-4407-MUM	0	0x00004A2800000000	1951-12-24 00:00:00	PEALC FILM PRODUCTION ENGLAND	12	0	0	U/4407/51	0	0	0	N	PHOTO LABORTAEIES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468540	44	CHAR CHAKRAM	1965	120	6	U-44070-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	MISS PILOO MISTRY, P M PICTURES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-44070-1965-MUM	0	0	0	N	P M PICTURES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468541	61	TRAILER OF BEDTIME STORY	1965	120	6	U-44071-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	STANLEY SHAPIRO, USA	12	0	184	U-44071-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468542	61	PRELUDE TO BEAUTY	1965	120	6	U-44072-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	TRIO FILMS. JYOTI STUDIOS,KENNEDY BRIDGE,BOMBAY7 (INDIA)	12	0	0	U-44072-1965-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY .VASANI MENSIONS DINSHOW VACHHA RD,CHURCHANGTE RECLAMATION,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468543	61	ACROSS THE GHATS	1965	120	6	U-44073-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44073/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468544	61	TRAFFIC CONTROL	1965	120	6	U-44074-MUM	0	0x00005CEF00000000	1965-02-20 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44074/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468545	61	MARINE DELICACIES	1965	120	6	U-44075-MUM	0	0x00005CEF00000000	1965-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44075/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468546	61	''IS TOMORROW OURS''	1965	120	6	U-44076-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	ATMA RAM FILMS,(2, MAYFAIR 'B' 26, GHODBUNDER RD., BOMBAY)	12	0	175	U-44076-1965-MUM	0	0	0	N	ATMA RAM FILMS,(2, MAYFAIR 'B' 26, GHODBUNDER RD., BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468547	44	''TARZAN AND KINGKONG''	1965	120	6	U-44077-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	AMRITLAL JAISWAL. (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	12	0	175	U-44077-1965-MUM	0	0	0	N	AMRIT KALA MANDIR. (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468548	61	TRAILER OF ''PARIS CHAMPAGNE''	1965	120	6	U-44078-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	FRANCIS LOPEZ (FRANCE)	12	0	175	U-44078-1965-MUM	0	0	0	N	MUDNANEY FILM SERVICE (KATHOKE LOEDGE, DADAR MAIN ROA, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468549	61	''WEST FELTS''(THEIR PROPERTIES & USE)	1965	120	6	U-44079-MUM	0	0x00005CF100000000	1965-02-22 00:00:00	NORDISKA MASKINFILT AB (SWEDEN)	12	0	175	U-44079-1965-MUM	0	0	0	N	ELOF HANSSON LIMITED (ADELPHI HOUSE,119 QUEEN'S ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468550	82	NOT READABLE	1951	120	6	U-4408-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	REAK FILM PRODUCTIONS 	12	0	0	U-4408-1951-MUM	0	0	0	N	PHOTO 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468551	61	VICE  PRESIDENT OF INDIA VISITS ALGERIA MOROCC AND TUNISIA	1965	120	6	U-44080-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/44080/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468552	44	ZINDAGI AUR MAUT 	1965	120	6	U-44081-MUM	0	0x00005CF200000000	1965-02-23 00:00:00	NOT READABLE 	12	0	0	U-44081-1965-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468553	61	PORTALS TO PROSPERITY	1965	120	6	U-44082-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44082/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468554	61	ARSENAL FOR SECURITY	1965	120	6	U-44083-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/44083/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468555	61	A FLORAL LEGACY	1965	120	6	U-44084-MUM	0	0x00005CEE00000000	1965-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44084/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468556	51	RAIGADCHA RAJBANDI	1965	120	6	U-44085-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	RAJA BADHE 	12	0	0	U/44085/65	0	0	0	N	SWANANDA CHITRA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468557	43	MAHICHITRA NO. 51	1965	120	6	U-44086-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/44086/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468558	61	INDIAN NEWS REVIEW NO. 855	1965	120	6	U-44087-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44087/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468559	93	NOT READABLE 	1965	120	6	U-44088-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	DEUTSCHES ZENTRALINSTITUT FUR LEHRMITTEL (GERMANY)	12	0	0	U-44088-1965-MUM	0	0	0	N	DR. M. M. PAYAK, DIVISION OF MYCOLOGY & PLANT PATHOLOGY INDIAR AGRICULTURAL RESEARCH INSTITUTE HINDUSTHAN LEVER LTD., BACK BAY RECLN, CHURCHGATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468560	61	METRO NEWS VOL. 509	1965	120	6	U-44089-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	METRO GOLDWYN MAYER	12	0	183	U/44089/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468561	82	MIGHTY MOUSE IN ARTICATS	1951	120	6	U-4409-MUM	0	0x00004A2D00000000	1951-12-29 00:00:00	TERRYTOONS INC.	12	0	0	U-4409-1951-MUM	0	0	0	N	FOX	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468562	93	BASIDIOMYCETEN III: DER ZELLKERN VON POLYSTICTUS VERSICOLOR	1965	120	6	U-44090-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	DEUTSCHES ZENTRALINSTITUT FUR LEHRMITTEL	12	0	0	U-44090-1965-MUM	0	0	0	N	DR. M.M.PAYAK, DIVISION OF AGRICULTURAL RESEARCH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468563	82	BASIDIOMYCETEN II DAS CHONDRIOM VON POLYSTICTUS VERSICOLOR 	1965	120	6	U-44091-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	DEULSCHES ZEHTRALINSTITUT FUR LEHRMITTEL	12	0	0	U-44091-1965-MUM	0	0	0	N	DR. M.M PAYAK, DIVISION OF MYCOLOGY & PLANT PATHOLOGY INDIAN AGRICULTURAL RESEARCH INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468564	61	CARE AND PRESERVIATION OF TREES	1959	120	6	U-44092-MUM	0	0x0000545F00000000	1959-02-20 00:00:00	BUREAU OF AUDIO VISUAL INSTRUCTION,STATE UNIVERSITY OF IOWA	12	0	0	U/44092/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468565	61	INTERIOR OF THE EARTH	1965	120	6	U-44093-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPN. (USA)	12	0	0	U/44093/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468566	61	STELAZINE 	1964	120	6	U-44094-MUM	0	0x00005B7200000000	1964-02-05 00:00:00	SMITH KLINE & FRANCE INDIA LABORATORIES USA 	12	0	0	U/44094/64	0	0	0	N	SMITH KLINE & FRANCE INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468567	61	HOT ENOUGH FOR JUNE	1965	120	6	U-44095-MUM	0	0x00005CF400000000	1965-02-25 00:00:00	RANK ORGANISATION LTD, UK	12	0	0	U-44095-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468568	61	TRAILER OF HOT ENOUGH FOR JUNE	1965	120	6	U-44096-MUM	0	0x00005CF400000000	1965-02-25 00:00:00	RANK ORGANISATION LIMITED, USA	12	0	184	U-44096-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468569	61	HOW TREES LIVE	1965	120	6	U-44097-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	MCGRAWHILL TEXT FILMS (LEONARD BENDER)	12	0	0	U/44097/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468570	61	HOW THE BODY USES ENERGY 	1965	120	6	U-44098-MUM	0	0x00005CF500000000	1965-02-26 00:00:00	McGRAW  HILL TEXT FILM (LEONARD BENDER) (USA)	12	0	0	U-44098-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468571	61	GYMNASTICS PART I	1965	120	6	U-44099-MUM	0	0x00005CF300000000	1965-02-24 00:00:00	PAUL HOEFLER PRODUCTIONS	12	0	0	U/44099/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468572	61	SUBDUED INSTINET 	1993	120	6	U-441-MUM	0	0x0000857700000000	1993-07-19 00:00:00	LENINGRAD PONULAR SCIENCE FILM STUDIO 	12	0	0	U-441-1993-MUM	0	0	0	N	N.E.& I.F. LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468573	82	TRAILER OF THE SCARF 	1951	120	6	U-4410-MUM	0	0x00004A2F00000000	1951-12-31 00:00:00	NOT READABLE 	12	0	0	U-4410-1951-MUM	0	0	0	N	WESTERN INDIA THEATER LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468574	61	APACHE RIFLES	1965	120	6	U-44100-MUM	0	0x00005CF500000000	1965-02-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-44100-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468575	82	 ESKIMO HUNTERS  (NORTH WEST ALASKA)	1951	120	6	U-4411-MUM.	0	0x00004A2F00000000	1951-12-31 00:00:00	NOT READABLE	12	0	0	U-4411-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468576	49	NOMAD'S OF THE JURSK	1951	120	6	U-4412-MUM	0	0x00004A2F00000000	1951-12-31 00:00:00	NOT REDABAL	12	0	0	U-4412-1951-MUM	0	0	0	N	NOT REDABAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468577	82	THUNDER ON THE HILL	1951	120	6	U-4413-MUM	0	0x00004A2F00000000	1951-12-31 00:00:00	UNIVERSAL	12	0	0	U-4413-1952-MUM	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468578	82	TRAILER OF THUNDER ON THE HILL	1951	120	6	U-4414-MUM	0	0x00004A2800000000	1951-12-24 00:00:00	NOT READABLE	12	0	184	U/4414/1951	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468579	80	BAGHAVAT	1951	120	6	U-4415-MUM	0	0x00004A2500000000	1951-12-21 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/4415/1951	0	0	0	N	RAJMA PIELIVE	11	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468580	82	INDIAN NEWS REVIEW NO 168	1951	120	6	U-4416-MUM	0	0x00004A2F00000000	1951-12-31 00:00:00	DO	12	0	0	U-4416-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468581	82	FIHINESS FIRST	1951	120	6	U-4417-MUM	0	0x00004A2F00000000	1951-12-31 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-4417-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468582	82	THE MOB	1952	120	6	U-4418-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-4418-1952-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468583	82	TRAILER OF THE MOB 	1952	120	6	U-4419-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	COLUMBIA PICTURES CORPORATION 	12	0	0	U-4419-1952-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468584	61	THE MANAGEMENT OF HUMAN ASSETES	1983	120	6	U-442-MUM	0	0x0000773200000000	1983-07-19 00:00:00	GUILD SOUND & VISION LTD.	12	0	187	U-442-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468585	82	FLASHING FINS	1952	120	6	U-4420-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	COLUMBIA PICTURE CORPORATION	12	0	0	U-4420-1952-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468586	61	DON'T BE A FALL GUY	1965	120	6	U-44201-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	DEPARTMENT OF LABOR AND INDUSTRY (AUSTRALIA) 	12	0	0	U-44201-1965-MUM	0	0	0	N	NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468587	51	LAXMI HANSALI KHEDOPADI	1965	120	6	U-44202-MUM	0	0x00005CFF00000000	1965-03-08 00:00:00	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/44202/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468588	61	TRAILER OF GOODBYE CHARLIE	1965	120	6	U-44203-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-44203-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468589	61	ZULU (TECHNIRAMA)	1965	120	6	U-44204-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	STANLEY BAKER AND CY ENDFIELD (USA)	12	0	0	U-44204-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468590	61	TRAILER OF ZULU (TECHNIROMA)	1965	120	6	U-44205-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	STANLEY BAKER & CY ENDFIELD (USA)	12	0	184	U-44205-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468591	43	GUJARATMAN PANCHAYATI RAJ	1965	120	6	U-44206-MUM	0	0x00005D0700000000	1965-03-16 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-44206-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468592	61	INDIAN NEWS REVIEW NO. 858	1965	120	6	U-44207-MUM	0	0x00005D0700000000	1965-03-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/44207/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468593	82	METRO NEWS VOL: 512	1965	120	6	U-44208-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	METRO GOLDWYNMAYE (USA)	12	0	0	U-44208-1965-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468594	61	A MULTI PURPOSE ONE ROOM VILLAGE HOME	1965	120	6	U-44209-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	RAMNORD RESEARCH LABORATORIES LTD. 77 DR. ANNIE BESANT ROAD WORLI BOMBAY 18	12	0	0	U-44209-1965-MUM	0	0	0	N	RAMNORD RESEARCH LABORATORIES LTD. 77 DR. ANNIE BESANT ROAD WORLI BOMBAY 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468595	61	20TH CENTURY FOX MOVIETONE NEWS NO. 130C	1951	120	6	U-4421-MUM	0	0x000048C400000000	1951-01-02 00:00:00	MOVIETONES INC. 	12	0	0	U-4421-1952-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468596	44	TRAILER OF SANGRAM	1965	120	6	U-44210-MUM	0	0x00005D0700000000	1965-03-16 00:00:00	FILMINDIA	12	0	0	U/44210/1965	0	0	0	N	MOVIES GLAMOUR MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468597	61	CHILDHOOD'S HERITAGE	1965	120	6	U-44211-MUM	0	0x00005CF600000000	1965-02-27 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/44211/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468598	61	TOY MAKERS	1965	120	6	U-44212-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	VISION ASSOCIATE UNDE THE AUSPICIES OF SMITH KLINE & FRENCH LABORATORIES (USA)	12	0	0	U-44212-1965-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD 2531 ROPE WALKE LANE POST B NO 1953 BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468599	61	LOOKING AT BRITAIN YOUTH HOSTEL HOLIDAY 	1965	120	6	U-44213-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	MAX MUNDEN (UK)	12	0	0	U-44213-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468600	61	FRENCH ECONOMY AND TECHNIQUES 	1965	120	6	U-44214-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	C.N.C.E.	12	0	0	U-44214-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLON FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468601	61	WEIGHT LIFTING COMPETITION	1965	120	6	U-44215-MUM	0	0x00005CF500000000	1965-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/44215/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468602	129	SOVIET SPORTS NO. 8 / 1963 (SOVETSKY SPORT)	1965	120	6	U-44216-MUM	0	0x00005CF500000000	1965-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/44216/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468603	82	MULTI MILLION START (NASTARTE MILLION)	1965	120	6	U-44217-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-44217-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468604	44	THE EUROPEAN BOXING CHAMPINSHIP GEROIRING	1965	120	6	U-44218-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U/44218/65	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468605	61	LET THE AUTOMAT DO IT (PORUCHIT AUTOMATU)	1965	120	6	U-44219-MUM	0	0x00005CF500000000	1965-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/44219/1965	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468606	44	20th CENTURY FOX MOVIETONE NEWS NO.130C	1952	120	6	U-4422-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	MOVIETONEWS INC	12	0	0	U-4422-1952-MUM	0	0	0	N	20th CENTURY FOX CORP. INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468607	61	TRAILER OF GUNS AT BATASI	1965	120	6	U-44220-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	20TH CENTURY FOX CORP (I) PVT.LTD. (USA)	12	0	184	U-44220-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468608	61	AICHI CALLS	1965	120	6	U-44221-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	NIHONEIGA EIGA SHINSHA (JAPAN)	12	0	175	U-44221-1965-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468609	61	NEHRU: THE ROAD FROM ALLAHABAD	1965	120	6	U-44222-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	CHANNEL 13, USA (USA)	12	0	175	U-44222-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468610	44	TRAILER OF JANWAR	1965	120	6	U-44223-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	HARDEEP, RUHI FILMS. 217B FAMOUS CINE BLDG, HAINS ROAD, MAHALAXMI, BOMBAY11	12	0	184	U-44223-1965-MUM	0	0	0	N	HARDEEP, RUHI FILMS. 217B FAMOUS CINE BLDG, HAINS ROAD, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468611	61	LONGTERM CARE AFTER PARTIAL GASTRECTOM	1965	120	6	U-44224-MUM	0	0x00005CE400000000	1965-02-09 00:00:00	GLAZO LABORATORIES  PRIVATE LTD. (A CINECHROME FILM) (UK)	12	0	0	U/44224/1965	0	0	0	N	GLAZO LABORATORIES (INDIA) PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468612	61	A SPORTING START	1965	120	6	U-44225-MUM	0	0x00005D0000000000	1965-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/44225/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468613	61	GUNS AT BATAS 	1965	120	6	U-44226-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U-44226-1965-MUM	0	0	0	N	20 TH CENTURY FOX CORP INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468614	43	PANETAR 	1965	120	6	U-44227-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	FARDOON R. IRANI, FALKLAND RD, TRANSWAL TERRACE , BOMBAY  8 	12	0	0	U-44227-1965-MUM	0	0	0	N	FARDOON R. IRANI, SHREE LAXMI KALA KENDRA , FALKLAND RD, TRANSWAL TERRACE , BOMBAY  8 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468615	44	SANGRAM	1965	120	6	U-44228-MUM	0	0x00005D0300000000	1965-03-12 00:00:00	P N SHUKLA FILMINDIA	12	0	0	U/44228/1965	0	0	0	N	P N SHUKLA FILM INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468616	44	JHOOTA SAPNA SACHCHI BAAT	1965	120	6	U-44229-MUM	0	0x00005CFF00000000	1965-03-08 00:00:00	DEP UNIT	12	0	0	U/44229/1965	0	0	0	N	DEP UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468617	58	20TH CENTURY FOX MOVIETONE NEWS NO. 130/C	1951	120	6	U-4423-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	MOVIETONEWS INC.	12	0	0	U/4423/1951	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468618	61	SPROUTED GRAIN IN DIET	1964	120	6	U-44230-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	RANAND RESEARCH LABORATIREIES LTD 	12	0	0	U/44230/64	0	0	0	N	RANAND RESEARCH LABORATIREIES LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468619	61	THE HUMAN ELEMENT 	1965	120	6	U-44231-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	STANDARD OIL COMPANY (N.J.) PUBLIC RELATION DEPARTMENT (A PETROLEUM PRODUCTION ) (USA)	12	0	0	U-44231-1965-MUM	0	0	0	N	ESSO STANDARD REFINING CO. OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468620	61	A KINGDOM IN THE CLOUDS	1965	120	6	U-44232-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	DR.P.P. KAVAN, PROF OF GEOGRAPHY, UNIVERSITY OF KENTUCKY, U.S.A.	12	0	0	U-44232-1965-MUM	0	0	0	N	NARENDRA R. RAVAL 17D NUTAN NAGAR, BANDRA, BOMBAY50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468621	61	TRAILER OF ROBINSON CRUSOE ON MARS 	1965	120	6	U-44233-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	AUBREY SCHENCK (USA)	12	0	0	U-44233-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468622	61	ROBINSON CRUSOE ON MARS (TECHNISCOPE)	1965	120	6	U-44234-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	AUBERY SCHENCK	12	0	0	U-44234-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468623	61	ROBINSON CRUSOE ON MARS	1965	120	6	U-44234-MUM.	0	0x00005D0B00000000	1965-03-20 00:00:00	AUBREY SCHENCK (USA)	12	0	175	U-44234-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468624	61	36 HOURS (PANAVISION)	1965	120	6	U-44235-MUM	0	0x00005CE100000000	1965-02-06 00:00:00	WILLIAM PERLBERG (USA)	12	0	0	U/44235/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468625	61	TRAILER OF TAGGART	1965	120	6	U-44236-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	GORDON KAY, USA	12	0	184	U-44236-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468626	61	SANDOKAN THE GREAT (TECHNISCOPE)	1965	120	6	U-44237-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	SOLLY V. BIANCO. (ITALY)	12	0	0	U-44237-1965-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468627	43	PARIVAR NIYOJA	1965	120	6	U-44238-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/44238/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468628	60	SHERDIL	1965	120	6	U-44239-MUM	0	0x00005D0900000000	1965-03-18 00:00:00	BANY TALEAR PINKY FILMS 	12	0	0	U/44239/65	0	0	0	N	PINK FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468629	61	METRO NEWS VOL. 130/C 	1952	120	6	U-4424-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-4424-1952-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468630	44	BAM HAIR OIL 	1965	120	6	U-44240-MUM	0	0x00005D0D00000000	1965-03-22 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-44240-1965-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468631	208	SAMAJ  WADI SAMAJ RACHANA	1965	120	6	U-44241-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44241/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468632	51	SAMAJWADI SAMAJ RACHANA	1965	120	6	U-44241-MUM.	0	0x00005D0B00000000	1965-03-20 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/44241/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468633	54	CHAMBE DI KALI 	1965	120	6	U-44242-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	S. MOHINDER AND J.S. SETHI (MEHERESTAN, AGAR BAZAR, BOMBAY  28)	12	0	0	U-44242-1965-MUM	0	0	0	N	M & J. PRODUCTIONS, MEHERESTAN, AGAR BAZAR, BOMBAY  28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468634	44	JANWAR	1965	120	6	U-44243-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	RUHI FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-44243-1965-MUM	0	0	0	N	RUHI FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468635	43	MAHITICHITRA NO. 52	1965	120	6	U-44244-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/44244/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468636	61	INDIAN NEWS REVIEW NO.859	1965	120	6	U-44245-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44245/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468637	61	TRAILER OF RIO CONCHOS	1965	120	6	U-44246-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-44246-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468638	44	HAR NARI KA SAPNA	1965	120	6	U-44247-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	CHOPRA FILMS	12	0	0	U/44247/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468639	44	SEHAT KA GEET	1965	120	6	U-44248-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/44248/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468640	61	MORE COFFEE ENJOYMENT	1965	120	6	U-44249-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED, CANADA BUILDING, DR. D.N. ROAD, BOMBAY1	12	0	0	U-44249-1965-MUM	0	0	0	N	AMA PRIVATE LIMITED, CANADA BUILDING, DR. D.N. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468641	44	METRO NEWS VOL 130C 	1952	120	6	U-4425-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER  	12	0	0	U-4425-1952-MUM	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468642	82	''KHANSI SE AARAM''	1965	120	6	U-44250-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	G.A.THAKUR & HARISH C.JAIN (KHORSHED BLDG. SIR P.M. ROAD, BOMBAY1)	12	0	175	U-44250-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.(KHORSHED BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468673	44	OMEGA INK	1965	120	6	U-44277-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/44277/1965	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468643	44	''SOMETHING NEW''	1965	120	6	U-44251-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	UNITED FILM MAKERS (3112, HIMALYA HOUSE, PALTON ROAD, BOMBAY1)	12	0	175	U-44251-1965-MUM	0	0	0	N	L.J.BIJLANI, UNITED FILM MAkERS(3112, HIMALYA HOUSE, PALTON ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468644	82	''METRO NEWS VOL:513''	1965	120	6	U-44252-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	METROGOLDWYNMAYER (USA)	12	0	175	U-44252-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468645	82	''NEK SALAH''	1965	120	6	U-44253-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	G.A. THAKUR & HARIST C. JAIL	12	0	175	U-44253-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468646	82	ROOP RANI	1965	120	6	U-44254-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS.	12	0	0	U-44254-1965-MUM	0	0	0	N	FAIL BILIMORIA PRADUCTION (FILM CENTRE 68 TARDEA RD BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468647	44	ROOP RANI	1965	120	6	U-44254-MUM.	0	0x00005D0A00000000	1965-03-19 00:00:00	F.B. PRODUCTIONS	12	0	0	U/44254/1965	0	0	0	N	FALI BILIMORIA PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468648	44	'' MAUJ BAHAR ''	1965	120	6	U-44255-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	F. B. PRODUCTIONS FILM CNETER, 68 TARDEO RD, BOMBAY 34	12	0	0	U/44255/1965	0	0	0	N	F. B. PRODUCTIONS FILM CNETER, 68 TARDEO RD, BOMBAY 34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468649	82	'PHOOL SA MUKHADA''	1965	120	6	U-44256-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	F.B. PRODUCTIONS.	12	0	175	U-44256-1965-MUM	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468650	82	'SHAANDAR DHULAI''	1965	120	6	U-44257-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	F.B. PRODUCTIONS., FILM CENTER,68, TARDEO ROAD, BOMBAY14	12	0	175	U-44257-1965-MUM	0	0	0	N	F.B. PRODUCTIONS., FILM CENTER,68, TARDEO ROAD, BOMBAY14	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468651	61	FORM, DESIGN AND THE CITY 	1965	120	6	U-44258-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	REYNOLDS METAL CO (USA)	12	0	0	U-44258-1965-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. DEVELOPMENT FAVIDKOT HAUSE NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468652	70	FABULIUS LAS VEGAS	1964	120	6	U-44259-MUM	0	0x00005B8F00000000	1964-03-05 00:00:00	VACATION FILMS CALIFORNIA	12	0	0	U/44259/64	0	0	0	N	D. P. KIRPLANI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468653	58	METRO NEWS VOL. 130/C	1951	120	6	U-4426-MUM	0	0x00004A1900000000	1951-12-09 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/4426/1951	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468654	44	TRAILER OF MAIN HOON ALLADIN 	1965	120	6	U-44260-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	K N. SIPPY RAM KISHEN FILMS DURU MAHAL 84 MARINE DRIVE BOMBAY	12	0	0	U-44260-1965-MUM	0	0	0	N	RAM KISHEN FILMS DURU MAHAL 84 MARINE DRIVE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468655	82	COAL BUNKER OF THE SOUTH (KHAMMAM)	1965	120	6	U-44261-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	M.G. SAMANT 129, M. WADIA BLDG, BOMBAY1	12	0	0	U-44261-1965-MUM	0	0	0	N	M.G. SAMANT 129, M. WADIA BLDG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468656	61	FRESH AND LOVELY	1965	120	6	U-44262-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/44262/1965	0	0	0	N	CLARIAN ADVERTISING SERVICES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468657	61	GLOWING LOVELINESS	1965	120	6	U-44263-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	AMA PVT LTD	12	0	0	U/44263/1965	0	0	0	N	CLARION ADVERTISING SERVICES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468658	61	TWO KINGDOMES OF NATURE	1955	120	6	U-44264-MUM	0	0x00004EBD00000000	1955-03-11 00:00:00	LENINGRAD SCIENCE,FILM STUDIO	12	0	0	U/44264/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468659	61	MAN AND THE SKY (CHELOVEK I NEBO)	1965	120	6	U-44265-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	THE UKRAINAIN DOCUMENTRY FILM STUDIO 	12	0	0	U-44265-1965-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468660	64	BHOUJI`	1965	120	6	U-44266-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	KUNDAN FILMS KUMAR	12	0	0	U/4466/65	0	0	0	N	KUNDAN FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468661	51	LOK  KALA  TAMASH	1965	120	6	U-44267-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARSHTRA	12	0	0	U/44267/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARSHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468662	51	PARACHA KAVALA	1965	120	6	U-44268-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44268/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468663	61	FIGHTING THE FLOODS ON RIVERS 	1965	120	6	U-44269-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	ASIAN FILM 	12	0	0	U/44269/65	0	0	0	N	ASIAN FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468664	42	METRO NEWS VOL. 130/C	1952	120	6	U-4427-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-4427-1952-MUM	0	0	0	N	METRO GOLDWUN MAYER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468665	44	'' RAI KA PARVAT ''	1965	120	6	U-44270-MUM	0	0x00005D0F00000000	1965-03-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44270/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468666	61	MAYA PLISETSKAYA	1965	120	6	U-44271-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/44271/1965	0	0	0	N	SOVEXPORTFILM FILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468667	44	JAWANON KA KHEL	1965	120	6	U-44272-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	F.B. PRODUCTIONS	12	0	0	U/44272/1965	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468668	61	SECRETS OF THE PAST	1965	120	6	U-44273-MUM	0	0x00005D0200000000	1965-03-11 00:00:00	MASCOW POPULARSCIENCE FILM STUDIO (USSR)	12	0	0	U/44273/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468669	61	SECRETS OF THE PAST	1965	120	6	U-44273-MUM.	0	0x00005D0200000000	1965-03-11 00:00:00	MASCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/44273/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468670	44	BEAUTY QUEEN	1965	120	6	U-44274-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS 	12	0	0	U/44274/1965	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468671	44	KASH KE BAAD KASH	1965	120	6	U-44275-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/44275/1965	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468672	82	ALLADIN KA CHITAJ 	1965	120	6	U-44276-MUM	0	0x00005D1100000000	1965-03-26 00:00:00	H. H. JAGWANI, ADVERTISIR FILMS. JOTI STUDIOS COMPOUND KENNEDY BRIDGE BOMBAY 7	12	0	0	U-44276-1965-MUM	0	0	0	N	H. H. JAGWANI, ADVERTISIR FILMS. JOTI STUDIOS COMPOUND KENNEDY BRIDGE BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468674	44	OMEGA INC. 	1965	120	6	U-44277-MUM.	0	0x00005D0E00000000	1965-03-23 00:00:00	H.H. JAGWANI, ADVERTISING FILMS 	12	0	0	U/44277/1965	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468675	61	EMBRYONIC DEVELOPMENT OF THE CHICK	1965	120	6	U-44278-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	INSTITUTE OF ANIMAL GENETICS , RESEARCH FILM UNI	12	0	0	U/44278/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468676	51	PADCHHAYA	1965	120	6	U-44279-MUM	0	0x00005D1100000000	1965-03-26 00:00:00	SHRIPAD CHITRA 	12	0	0	U/44279/65	0	0	0	N	NAVCHITRA FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468677	61	METRO NEWS VOLUME 130/C	1952	120	6	U-4428-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-4428-1952-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468678	44	HIMALAY  KI GODMEIN 	1965	120	6	U-44280-MUM	0	0x00005D1200000000	1965-03-27 00:00:00	SHRI.PRAKASH PICTURES.KURLA RD.ANDHERI.BOMBAY58	12	0	0	U/44280/1965	0	0	0	N	SHRI.PRAKASH PICTURES.KURLA RD.ANDHERI.BOMBAY58	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468679	51	EKA GAWACHI GOSHTA	1965	120	6	U-44281-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/44281/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468680	51	MATRU DEVO BHAVA	1965	120	6	U-44282-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	DIRECTOR OF PUBLICITY. GOVY. OF MAHARASHTRA	12	0	0	U/44282/1965	0	0	0	N	DIRECTOR OF PUBLICITY. GOVY. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468681	256	PLASTENA SLIDE	1965	120	6	U-44283-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	CZECHOSLOVAK STATE FILM, PRAHA (CZECHOSLOVAKIC)	12	0	0	U/44283/1965	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIS REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468682	61	TRAILER OF THE LIVELY SET	1965	120	6	U-44284-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	WILLIAM ALLAND (USA)	12	0	184	U-44284-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468683	61	TRAILER OF NIGHTS AROUND THE WORLD	1965	120	6	U-44285-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	CINEGAI S P A, ITALY	12	0	184	U-44285-1965-MUM	0	0	0	N	NORONHA PVT LTD, LIBERTY BLDG, MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468684	61	TRAILER OF WHO'S MINDING THE STORE	1965	120	6	U-44286-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	PAUL JONES, USA	12	0	184	U-44286-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468685	61	WHO'S MINDING THE STORE	1965	120	6	U-44287-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	PAUL JONES (USA)	12	0	0	U-44287-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468686	61	TRAILER OF QUICK, BEFORE, IT MELTS (PANAVISION) 	1965	120	6	U-44288-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	A MANN LAURENCE PRODUCTIONS .(USA)	12	0	0	U-44288-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468687	61	TRAILER OF  SANDOKAN THE GREAT 	1965	120	6	U-44289-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	SOLLY Y. BIANCO (ITALY)	12	0	184	U-44289-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468688	44	METRO NEWS VOL 130 C 	1952	120	6	U-4429-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-4429-1952-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468689	61	TRAILER OF GIRL HAPPY	1965	120	6	U-44290-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	JOE PASTERNAK, USA	12	0	184	U-44290-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468690	82	ASHI SANGATCH NAKO KABHI NA KARE	2017	120	6	U-44291-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-44291-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468691	51	MAHARASTRA NEWS REEL NO. 154 MARCH 1965	2017	120	6	U-44292-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	DIRECTORY OF PUBLICIY GOVET OF MAHARASHTRA 	12	0	0	U/44292/65	0	0	0	N	DIRECTORY OF PUBLICIY GOVET OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468692	61	METRO NEWS VOL : 514	1965	120	6	U-44293-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	METROGOLDWYNMAYER  (USA)	12	0	0	U/44293/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468693	61	INDIAN NEWS REVIEW NO.860	1965	120	6	U-44294-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44294/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468694	61	'' THE GOLDEN LEA ''	1965	120	6	U-44295-MUM	0	0x00005D0B00000000	1965-03-20 00:00:00	HUNNAR FILMS	12	0	0	U/44295/1965	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468695	44	WOKATA (KITE EIGHT)	1965	120	6	U-44296-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/44296/1965	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468696	61	THE ADVENTURE OF A SUGAR DOLL	1965	120	6	U-44297-MUM	0	0x00005D1400000000	1965-03-29 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/44297/1965	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468697	61	THE INDIAN PLASTICS 	1965	120	6	U-44298-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	HUNNAR FILMS NANABHAY MENSION, SIR P.M. ROAD, BOMBAY1	12	0	0	U-44298-1965-MUM	0	0	0	N	HUNNAR FILMS NANABHAY MENSION, SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468698	63	GOPICHAND BHARATHARI	1965	120	6	U-44299-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	GHANSHYAM DADHICH BHARAT MOVIES, RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-44299-1965-MUM	0	0	0	N	BHARAT MOVIES, RANJIT STUDIOS, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468699	61	THE HAMDURGAR SANDWICH 	1983	120	6	U-443-MUM	0	0x0000773200000000	1983-07-19 00:00:00	NATIONAL EDUCATION MEDIA USA 	12	0	0	U/443/83	0	0	0	N	N. E. &. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468700	82	TRAILER OF THE BLUE VEIL	1952	120	6	U-4430-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	RKO RADIO PICTURES INC	12	0	0	U-4430-1952-MUM	0	0	0	N	RKO RADIO PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468701	61	THE WANDERER'S HONEY	1965	120	6	U-44300-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	RUSTOM MASTER HORMAZ MARSION  TARDEO RD, BOMBAY	12	0	0	U-44300-1965-MUM	0	0	0	N	RUSTOM MASTER HORMAZ MARSION  TARDEO RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468702	61	THE WANDERER'S HONEY	1965	120	6	U-44300-MUM.	0	0x00005D1600000000	1965-03-31 00:00:00	RUSTOM MASTER, HORMAZ MANSION TARDEO RD, BOMBAY7	12	0	0	U-44300-1965-MUM	0	0	0	N	RUSTOM MASTER, HORMAZ MANSION TARDEO RD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468703	54	 TRAILER OF  CHAMBE DI KALI 	1965	120	6	U-44301-MUM	0	0x00005D1500000000	1965-03-30 00:00:00	S. MOHINDER & J. S. SETHI . MEHERESTAN , AGAR BAZAR, BOMBAY28	12	0	0	U-44301-1965-MUM	0	0	0	N	M&J .PRODUCTION. AGAR BAZAR, BOMBAY28.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468704	44	MEENA MOHANMOTI	1965	120	6	U-44302-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY HINGERANI HOUSE , DR BESANT RD , BOMBAY 18 	12	0	0	U-44302-1965-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGERANI HOUSE , DR BESANT RD , BOMBAY 18 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468705	51	KADHI KARISHEE LAGNA MAAZE	1965	120	6	U-44303-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	GAJNAN P. SHIRKE VISHNU BHARAN LODGE, RANDE RD, DADAR , BOMBAY28	12	0	0	U-44303-1965-MUM	0	0	0	N	GAJNAN P. SHIRKE VISHNU BHARAN LODGE, RANDE RD, DADAR , BOMBAY28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468706	44	MASTERJI	1965	120	6	U-44304-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY HINGORANI HOUSE, DR. ANNIE BASENT ROAD, WORLI BOMBAY18	12	0	0	U-44304-1965-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGORANI HOUSE, DR. ANNIE BASENT ROAD, WORLI BOMBAY18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468707	44	BAL CHITRA	1965	120	6	U-44305-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	CHILDREN'S FILM SOCIETY HINGORANI HOUSE DR. ANNIE BESANT ROAD WORLI BOMBAY 15	12	0	0	U-44305-1965-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGORANI HOUSE DR. ANNIE BESANT ROAD WORLI BOMBAY 15	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468708	208	''KHANDYAS CHALA KHAND BHIDAVUNI (DADAM MILAKE CHALO) (SHORTER VERSION)	1965	120	6	U-44306-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	175	U-44306-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468709	61	''LOOK AT LIFEONE HORSEPOWER''	1965	120	6	U-44307-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	THE RANK ORGANISATION (U.K.)	12	0	175	U-44307-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE. (MERCANTILE BANK BLDG., MAHATMA GANDHI, ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468710	44	BRIDGE TO TOMORRO	1965	120	6	U-44308-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	A NICHOLAS WEBSTER PRODUCTION USA	12	0	0	U/44308/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468711	61	LAREDO TO PANAMA THE INTER AMERICAN HIGHWAY	1965	120	6	U-44309-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	WM .F. HALL (USA)	12	0	0	U-44309-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468712	82	TRAILER OF ON THE LOOSE	1951	120	6	U-4431-MUM	0	0x00004A2C00000000	1951-12-28 00:00:00	RKO RADIO PICTURES LTD;	12	0	0	U/431/1951	0	0	0	N	RKO RADIO PICTURES LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468713	173	WORLD'S FAIR NEW YORK 	1965	120	6	U-44310-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	CHARTER OAK TELE PICTURES 	12	0	0	U-44310-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468714	61	FROM PARIS TO THE CHATEAUX OF THE LOIRE	1965	120	6	U-44311-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	SNCF ROBERT LEGRAND	12	0	0	U-44311-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468715	61	LES ALLES DU CLEMBENCEAU	1965	120	6	U-44312-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	SOCIETE NOUVELLE PATHE  CINEMAJEON RAYNUD (FRANCE)	12	0	0	U-44312-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468716	61	JOURNEY THROUGH FRANCE EMBASSY	1965	120	6	U-44313-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	SIDENY JEZEQUEL.	12	0	0	U-44313-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468717	61	TRL OF A HUSSAR BALLAD	1965	120	6	U-44314-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	MOSTFILM STUDIO	12	0	0	U/44314/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468718	61	BOPANT 	1965	120	6	U-44315-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	OLIN MATHEISON CHEMICAL CORPORATION 445 WEST SATH STREET NEW YORK (USA)	12	0	0	U-44315-1965-MUM	0	0	0	N	SARABHAI CHEMICALS 13 WITTET ROAD BULLARD ESTATE BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468719	61	FUEL INFECTION 	1965	120	6	U-44316-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	ETHYL CORPORATION (USA)	12	0	0	U/44316/1965	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468720	61	PREVENTING CARBURETOR DEPOSITS	1965	120	6	U-44317-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	ETHYL CORPORATION (USA)	12	0	0	U-44317-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468721	61	SEVERNSIDE PIPELINE	1965	120	6	U-44318-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	ESSO STANDARD OIL CO. PUBLIC RELATIONS DEPT. (U.K.)	12	0	0	U-44318-1965-MUM	0	0	0	N	ESSO STANDARD REFINING CO. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468722	129	UNION BANK HELPS	1965	120	6	U-44319-MUM	0	0x00005D1800000000	1965-04-02 00:00:00	AKAR  89, BHULABHAI DESAI ROAD , BOMBAY	12	0	0	U-44319-1965-MUM	0	0	0	N	KANTILAL RATHOD 89, BHULABHAI DESAI ROAD , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468723	82	TRAILERS OF LILI MASTEME	1952	120	6	U-4432-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	EKO RADIO PICTURES INC. 	12	0	0	U-4432-1952-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468724	44	QUEST FOR FREEDOM 	1953	120	6	U-44320-MUM	0	0x00004BFA00000000	1953-04-03 00:00:00	CHURCHILL FILMS USA 	12	0	0	U/44320/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468725	61	WHAT'S WONDERFUL	1965	120	6	U-44321-MUM	0	0x00005D1700000000	1965-04-01 00:00:00	RM DARGAN,AAR DEE PUBLICITIES	12	0	0	U/44321/1965	0	0	0	N	RM DARGAN,AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468726	61	THE PERFECTION OF MATTER	1965	120	6	U-44322-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	NUFFIELD FOUNDATION UNIT	12	0	0	U/44322/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468727	61	I 'LL STUDY IN BRILIANT	1965	120	6	U-44323-MUM	0	0x00005D1000000000	1965-03-25 00:00:00	KINOCRAT FILMS.(U.K)	12	0	0	U-44323-1965-MUM	0	0	0	N	THE BRITISH  COUNCIL .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468728	85	HENRY MOORE LONDON 194042 (INSTRUMENTAL MUSIC ONLY)	1965	120	6	U-44324-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	ANTHONY ROLAND FILMS (U.K.)	12	0	0	U-44324-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468729	61	AT YOUR REQUEST	1965	120	6	U-44325-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	WORLD WIDE PICTURES (U. K.)	12	0	0	U-44325-1965-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468730	88	THAUMETOPOEA PIRYOCAMPA 	1965	120	6	U-44326-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	NOT READABLE 	12	0	0	U-44326-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468731	61	THE PATSY 	1965	120	6	U-44327-MUM	0	0x00005D1700000000	1965-04-01 00:00:00	ERNEST D. GLUCKSMAN USA 	12	0	0	U/44327/65	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468732	61	GASOLINE KNOCKING AND PREIGBITION PARTII	1965	120	6	U-44328-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	EHTYL CORPORATION |(USA)	12	0	0	U-44328-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468733	61	SECOND REPORT ON MODERNISAWTION	1965	120	6	U-44329-MUM	0	0x00005D0000000000	1965-03-09 00:00:00	S.MC BALLISTER (U. K)	12	0	0	U-44329-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468734	44	CHAMKEE	1951	120	6	U-4433-MUM	0	0x00004A2400000000	1951-12-20 00:00:00	NATIONAL FILM CIRCUIT	12	0	0	U/4433/1951	0	0	0	N	NATIONAL FILM CIRCUIT	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468735	129	WE ARE FOR PEACE MI ZA MIR)	1965	120	6	U-44330-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-44330-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468736	61	KABBUKITHE CLASSIC THEATRE OF JAPAN	1965	120	6	U-44331-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	KOGA PROUDCTIONS INC (JAPAN)	12	0	0	U-44331-1965-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468737	61	THE CULINARY ART OF JAPAN	1965	120	6	U-44332-MUM	0	0x00005D1600000000	1965-03-31 00:00:00	SAKURA EIGASHA (JAPAN)	12	0	0	U-44332-1965MUM	0	0	0	N	THE CUNSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468738	61	ORIGAMI THE FOLDING PAPERS OF JAPAN	1965	120	6	U-44333-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	JAPAN CINECEL CO TOKYO (JAPAN)	12	0	0	U-44333-1965-MUM	0	0	0	N	THE CONSULATE GERERAL OF JAPAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468739	61	THE KEY TO SMARTNESS 	1965	120	6	U-44334-MUM	0	0x00005D1800000000	1965-04-02 00:00:00	DURGA KHOTE PRODUCTIONS. INDIA HOUSE ,FIRST FLOOR FORT STREET ,BOMBAY1	12	0	0	U/44334/1965	0	0	0	N	DURGA KHOTE PRODUCTIONS. INDIA HOUSE ,FIRST FLOOR FORT STREET ,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468740	61	SERVICE WITH SMILE	1965	120	6	U-44335-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	G.R.SETHI RATAN MANOR 511A COLLEGE CROSS RD, MATUNGA ,BOMBAY 19	12	0	0	U-44335-1965-MUM	0	0	0	N	G.R.SETHI RATAN MANOR 511A COLLEGE CROSS RD, MATUNGA ,BOMBAY 19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468741	61	POWER PRESS GUARDING	1965	120	6	U-44336-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	CINE GRAPHIC ARTS, BOMBAY 44, NARIMAN BLDG, G.B. ROAD MALAD, BOMBAY 64	12	0	0	U-44336-1965-MUM	0	0	0	N	CINE GRAPHIC ARTS, BOMBAY 44, NARIMAN BLDG, G.B. ROAD MALAD, BOMBAY 64	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468742	61	SERVING FOR THE CAUSE	1965	120	6	U-44337-MUM	0	0x00005D1800000000	1965-04-02 00:00:00	CINE COOPERATIVE LTD. MULLA SOLICATORE,51,M G ROAD BOMBAY1.	12	0	0	U-44337-1965-MUM	0	0	0	N	CINE COOPERATIVE LTD. MULLA SOLICATORE,51,M G ROAD BOMBAY1.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468743	61	TRAILER OF THE PATSY 	1965	120	6	U-44338-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	ERNEST D. GLUCKSMAN USA.	12	0	0	U-44338-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468744	61	TRL OF UNDER THE YUM YUM TREE	1965	120	6	U-44339-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	FRECLERICK BRISSON USA	12	0	0	U-44339-1965-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468745	44	TRAILER OF  CHAMKEE	1952	120	6	U-4434-MUM	0	0x00004A3100000000	1952-01-02 00:00:00	NATIONAL FILM CIRCUIL	12	0	184	U-4434-1952-MUM	0	0	0	N	NATIONAL FILM CIRCUIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468746	61	IT MIGHT BE YOU	1965	120	6	U-44340-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	BASIL WRIGHT ( A CROWN FILM)	12	0	0	U-44340-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468747	61	THE PERCEPTION OF LIFE	1965	120	6	U-44341-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	NUFFIELD FOUNDATION UNIT	12	0	0	U-44341-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468748	61	STRGGLE FOR OIL	1965	120	6	U-44342-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	RAJBANS FILMS (ADDRES SAME AS ABOVE)	12	0	0	U-44342-1965-MUM	0	0	0	N	RAJBANS KHANNA PHILOMENA LODGE  CHURCH RD, JUHU, BOMBAY54.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468749	82	INDIAN NEWS REVIEW NO 861	1965	120	6	U-44343-MUM	0	0x00005D1D00000000	1965-04-07 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-44343-1965-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468750	43	MAHITICHITRA NO.53	1965	120	6	U-44344-MUM	0	0x00005D2B00000000	1965-04-21 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF GUJARAT	12	0	0	U/44344/1965	0	0	0	N	DIRECTOR OF INFORMATION,GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468751	61	METRO NEWS VOL: 515	1965	120	6	U-44345-MUM	0	0x00005D3100000000	1965-04-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/44345/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468752	67	KAHI DEBE SANDES	1965	120	6	U-44346-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	MANU NAYAK	12	0	0	U/44346/1965	0	0	0	N	MANU NAYAK	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468753	61	FATHER GOOSE 	1965	120	6	U-44347-MUM	0	0x00005D1D00000000	1965-04-07 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U-44347-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INIDA PRIVATE LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468754	44	MAIN HOON JADUGAR	1965	120	6	U-44348-MUM	0	0x00005D1D00000000	1965-04-07 00:00:00	AMRIT KAPAHI CHOWDHARY CINE CORPORATION 48, POPAT WADI KALBADERI ROAD , BOMBAY 2	12	0	0	U-44348-1965-MUM	0	0	0	N	CHOWDHARY CINE CORPORATION 48, POPAT WADI KALBADERI ROAD , BOMBAY 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468755	43	JAMAIRAJ	1965	120	6	U-44349-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	PRANBHJAI UPAQDHYAY MIRA PHOTO SAVICE	12	0	0	U-44349-1965-MUM	0	0	0	N	PRANBHJAI UPAQDHYAY MIRA PHOTO SAVICE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468756	82	FRANK DE VOL & HIS ORCHESTRA	1952	120	6	U-4435-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4435-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468757	61	''LUNAR BRIDGE HEAD''	1965	120	6	U-44350-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	A JET PROPULSION LABORATORY PRODUCTION, (IVLNEWLAN)(U.S.A)	12	0	175	U-44350-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468758	82	FACES OF AMERICA	1965	120	6	U-44351-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	U.S. INFORMATION AGENCY USA.	12	0	0	U-44351-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468759	61	CATTLE BREDDING TODAY 	1965	120	6	U-44352-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	AID FEDERAL REPUBLIC GERMANY	12	0	0	U-44352-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468760	61	THE RIVER WESER 	1965	120	6	U-44353-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	INSTITUT FUR FILM  UND BITD ( F.R.G.)	12	0	0	U-44353/1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468761	61	VILLAGE LIFE FROM DAWN TO DUSK 	1965	120	6	U-44354-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	ROLF ENGLER FILMS ( FEDERAL REPULLIE OF GERMANY)	12	0	0	U-44354-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468762	61	IN THE BEGINNING IS THE SEED 	1965	120	6	U-44355-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	AID ( FEDERAL REPUBLIC OF GERMANY )	12	0	0	U-44355/1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ( DUGAC HOME 5TH FLOOR ROOM NO 3 BOMBAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468763	61	VIBRVE CHEVAL SAUVAGE 	1965	120	6	U-44356-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	MARC DE GASTYNE (FRANCE)	12	0	0	U-44356-1965-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468764	61	CADICHON	1965	120	6	U-44357-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	IEO DEL OLMPE (FRANCE)	12	0	0	U-44357-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY C2 AURANGJEB ROAD, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468765	61	TRIMMED IN FURS	1965	120	6	U-44358-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	EDUCAIONAL PICTURES 	12	0	0	U/44358/1965	0	0	0	N	MUDNENEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468766	58	AYANKANA KESHMAM 	1965	120	6	U-44359-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	DURGA KHOTE PRODICTION.	12	0	0	U/44359/1965	0	0	0	N	DURGA KHOTE PRODICTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468767	82	ARNOLD THE BENEDICT 	1952	120	6	U-4436-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-4436-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468768	61	STREAMLINES 	1965	120	6	U-44360-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	RKO PATHE (FRANK DOMOVAN) (U.S.A.)	12	0	0	U-44360-1965-MUM	0	0	0	N	MUDNANEY FILM SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468769	61	INDIA GLASS AND CERAMICE	1965	120	6	U-44361-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	CINE GRAPHIC ARTS BOMBAY 	12	0	0	U-44361-MUM	0	0	0	N	CINE GRAPHIC ARTS BOMBAY 64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468770	61	FRENCH ECONOMY AND TECHNIQUES (MAG. NO. 12) (THE UNDERWATER WORLD)	1965	120	6	U-44362-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	C. N. C. E. (FRANCE)	12	0	0	U-44362-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRIENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468771	44	0KEY TO SUCCESS 	1965	120	6	U-44363-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	A.R.VERMA. (148 FAMOUS CINE BLDG ,MBOMBAY11	12	0	0	U-44363-1965-MUM	0	0	0	N	PIC PUBLICITY OF INDIA . (148 FAMOUS CINE BLDG ,MBOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468772	64	HAMAR	1965	120	6	U-44364-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	NAZIR HUSSAIN KAMSAAR FILMS 	12	0	0	U-44364-1965-MUM	0	0	0	N	KAMSAAR FILMS MOHAN STUDIO , KURLA RD , ANDHERI BOMBAY 58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468773	44	SUNDER BAAL 	1965	120	6	U-44365-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/44365/1965	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468774	44	LILY 	1965	120	6	U-44366-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	J.G.THAKUR	12	0	0	U/44366/1965	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468775	44	AH! SO FRESH AND FRAGRANT	1965	120	6	U-44367-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	FACT FILMS PVT LTD	12	0	0	U/44367/1965	0	0	0	N	FACT FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468776	61	ACROSS INDIA 	1965	120	6	U-44368-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	0	U-44368-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468777	82	''WHEN YOU SAY NO''	1965	120	6	U-44369-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	UNITED FILM ARTS.	12	0	175	U-44369-1965MUM	0	0	0	N	S.SUKHDEV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468778	82	MARK OF THE RENEGADE	1952	120	6	U-4437-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4437-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468779	44	CHHOTA SA BAZIGAR	1965	120	6	U-44370-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD CANANDA BLDG . DR. D. N. ROAD BOMBAY 1	12	0	0	U-44370-1965-MUM	0	0	0	N	AMA PRIVATE LTD CANANDA BLDG . DR. D. N. ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468780	61	ON THE SPOT RELIEF	1965	120	6	U-44371-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD 	12	0	0	U-44371-19965-MUM	0	0	0	N	AMA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468781	82	THERE IS IN OLD MAN	1965	120	6	U-44372-MUM	0	0x00005D1900000000	1965-04-03 00:00:00	UNITED FILM ARTS. 	12	0	0	U-44372-1965-MUM	0	0	0	N	S. SUKHDER. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468782	61	WHEN SOMEONE DEPENDS ON YOU	1965	120	6	U-44373-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	UNITED FILM ARTS	12	0	0	U/44373/1965	0	0	0	N	S SUKHDEV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468783	44	MIRACLE IN THE DESERT 	1965	120	6	U-44374-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	JOHN G FNLLER 	12	0	0	U-44374-44374-MUM	0	0	0	N	UNITED STATES INFORMATIVE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468784	61	TWENTY THOUSAND REASONS WHY 	1965	120	6	U-44375-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	AUDCO LIMITED UK.	12	0	0	U-44375-1965-MUM	0	0	0	N	LARSEN & TOUBRO LIMITED ( I.C. HOME DOUGALI RD BALLARD P.O. BOX NO278 BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468785	61	WHAT TO EAT	1965	120	6	U-44376-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	DEREK STEWART PRODUCTION. (U.K.)	12	0	0	U-44376-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468786	61	BUILD MACHINES BUILD INDIA	1965	120	6	U-44377-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	AMA PRIVATE LTD 	12	0	0	U-44377-1965-MUM	0	0	0	N	AMA PRIVATE LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468787	61	TRIELR  OF YOUNG FURY 	1965	120	6	U-44378-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	A.C. LYES. (USA)	12	0	0	U/44378/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468788	43	AUDYOGIK VASAHATO	1965	120	6	U-44379-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-44379-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468789	82	TRAILER OF MARK OF THE RENEGADE 	1952	120	6	U-4438-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-4438-1952-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468790	60	TRAILER OF SHERDIL	1950	120	6	U-44380-MUM	0	0x000047B700000000	1950-04-08 00:00:00	BANY TALWAR	12	0	0	U/44380/1965	0	0	0	N	PINKY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468791	44	URVASHI	1965	120	6	U-44381-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	DEP UNIT MOHAN STUDIO, KURLA ROAD ANDHERI, BOMBAY 58	12	0	0	U-44381-1965-MUM	0	0	0	N	DEP UNIT MOHAN STUDIO, KURLA ROAD ANDHERI, BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468792	44	TRAILER OF DOOR KI AWAZ 	1965	120	6	U-44382-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	NOT READABLE 	12	0	0	U-44382-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468793	61	DES HOMMES UNE PLANTE 	1965	120	6	U-44383-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	PRODUCTION EDIOS (FRANCE )	12	0	0	U-44383-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468794	61	LE TEMPS DE LURBANISME	1965	120	6	U-44384-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	PRODUCTION OCCIDENT (FRANCE)	12	0	0	U-44384-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468795	61	EXTRA POUNDS GONE 	1965	120	6	U-44385-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	SANTOS FILM CORP ( BRABOURME SRADIM UEER NARIMOU 12 &, BOMBAY 1	12	0	0	U-44385/1965-MUM	0	0	0	N	SANTOS FILM CORP ( BRABOURME SRADIM UEER NARIMOU 12 &, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468796	61	SUR LES TRACES DE MAZARIN	1965	120	6	U-44386-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	CITE FILMS , ABBEY FILMS, NAT FILMS (FRANCE)	12	0	0	U-44386-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRESH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468797	61	''SUR LES PAS DE BLAISE PASCAL''	1965	120	6	U-44387-MUM	0	0x00005D1700000000	1965-04-01 00:00:00	ATLANTIC FILM MARCEL DE REBSCH (FRANCE)	12	0	175	U-44387-1965-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468798	61	THE PRESIDENT AND THE PRESS	1965	120	6	U-44388-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	QUEST PRODUCTONS INC. (USA)	12	0	0	U/44388/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468799	61	'' THE PRESIDENT, THE POLICY, THE PEOPLE''	1965	120	6	U-44389-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	SID GALANTY (U.S.A)	12	0	175	U-44389-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468800	44	TRAILER OF SINBAD THE SAILOR	1952	120	6	U-4439-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	DEEPAK PICTURE	12	0	184	U-4439-1952-MUM	0	0	0	N	DEEPAK PICTURE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468801	61	THE SUN GEMERAL SCINCE SERVICE	1965	120	6	U-44390-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	MCGRAW HILL INTERNATIONAL CORPN 	12	0	0	U-44390-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468802	61	TAGGART 	1965	120	6	U-44391-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	GORDON KEY 	12	0	0	U-44391-44391-MUM	0	0	0	N	UNIVERSA POCTURES INDIA RRIOATE LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468803	61	LAW OF THE LAWLESS 	1965	120	6	U-44392-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	AC LYLES CUSA	12	0	0	U-44392-1965-MUM	0	0	0	N	PARAMOUNTY FILM OF INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468804	61	TRAILER OF  LAW OF THE LAWLESS	1965	120	6	U-44393-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	A. C. LYLES. (USA)	12	0	0	U-44393-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468805	51	BAHURUPI HA KHEL ASA	1965	120	6	U-44394-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	SHRI BHALCHANDRA PENDHARKARNAVYUG NAGAR , 8TH FLOOR , FORGET HILL. BOMBAY	12	0	0	U-44394-1965-MUM	0	0	0	N	`SHRI BHALCHANDRA PENDHARKARNAVYUG NAGAR , 8TH FLOOR , FORGET HILL. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468806	105	INDIAN NEWS REVIEW NO862	1965	120	6	U-44395-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-44395-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468807	129	METRO NEW VOL : 516	1965	121	6	U-44396-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-44396-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INIDA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468808	47	NIRMON  (DESTINY )	1965	120	6	U-44397-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	NOT READABLE 	12	0	0	U-44397-1965-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468809	44	ACCIDENT 	1965	120	6	U-44398-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	K. K. FILMS BOMBAY7	12	0	0	U/44398/65	0	0	0	N	O. P. KHANNA BOMBAY 7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468810	61	LET US LIIK AT NORWAY 	1965	120	6	U-44399-MUM	0	0x00005CFB00000000	1965-03-04 00:00:00	PER HOST U. K. 	12	0	0	U/44399/65	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS B. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468811	61	STRATEGY FOR PRODUCTIVE BEHAVOUR 	1983	120	6	U-444-MUM	217	0x0000773200000000	1983-07-19 00:00:00	GUILD SOUND & VISION LTD.(UK)	12	0	0	U/444/1983	0	0	0	N	N.E.& I.F .FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468812	82	PEOPLE WILL JALK	1952	120	6	U-4440-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	20th CENTURYFOX CORP INDIA LTD	12	0	0	U-4440-1952-MUM	0	0	0	N	20th CENTURYFOX CORP INDIA LTD	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468813	61	FLAVOUR OF FRESHNESS 	1965	120	6	U-44400-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	IMAGE INDIA FILMS PRIVATE LTD. ( NAMABHOY MAORICY P.M. RD. , BOMBAY1)	12	0	0	U-44400/1965-MUM	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD. ( NAMABHOY MAORICY P.M. RD. , BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468814	44	TRAILER OF  DHOOMKETU 	1965	120	6	U-44401-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	BASANT PICTURES	12	0	184	U-44401-1965-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468815	44	TRAILER OF  DAKU 	1965	120	6	U-44402-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	BASANT PICTURES	12	0	184	U-44402-1965-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468816	61	MEASUREMENT OF SPEED OF SIGHT	1965	120	6	U-44403-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	MCGRAW HILL TEXT FILM CO. USA.	12	0	0	U-44403-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468817	61	THE DRILL PRESS	1965	120	6	U-44404-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	DIVISION OF VISUAL AIDS, U.S. OFFICER OF EDUCATION	12	0	0	U-44404-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468818	61	THE MILLING MACHINE 	1965	120	6	U-44405-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	UNITED WORLD FILMS INC. US. OFFICE OF EDUCATION	12	0	0	U/44405/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468819	61	''SPYSMAHSER''	1965	120	6	U-44406-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	REPUBLIC PICTURES CORPN. (U.S.A)	12	0	175	U-44406-1965-MUM	0	0	0	N	M.B. BILLMORIA & SONS, ( 393, LAMINGTON ROAD, BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468820	44	ILZAM	1965	120	6	U-44407-MUM	0	0x00005D1B00000000	1965-04-05 00:00:00	R.C. TALWAR, 15, SHIVSHANTI BHAWAN, CHURCHGATE, RECLAMATION, BOMBAY17	12	0	0	U-44407-1965-MUM	0	0	0	N	TALWAR FILMS. (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468821	61	CAT NAPPING	1965	120	6	U-44408-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	METRO GOLDWAYN MAYER INDIA LTD.	12	0	0	U/44408/1965	0	0	0	N	METRO GOLDWAYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468822	61	HOME STEADER DROOPY 	1965	120	6	U-44409-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/44409/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468823	61	TRAILER OF '' PEOPLE WILL TALK ''	1951	120	6	U-4441-MUM	0	0x00004A1800000000	1951-12-08 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U/4441/1951	0	0	0	N	20TH CENTURY FOX CORP (INDIA) FILM CORP	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468824	61	OPERATION SAWDUST (CARTOON)	1965	120	6	U-44410-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-44410-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468825	61	HOT NOON	1965	120	6	U-44411-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA	12	0	0	U-44411-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468826	44	RUKHSANA	1965	120	6	U-44412-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	R.C. TALWAR. 15, SHIVSHANTI BHAVAN, CHURCHGATE RECLAMATION, BOMBAY1	12	0	0	U-44412-1965-MUM	0	0	0	N	TALWAR FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468827	44	VEER RAJPUTANI	1965	120	6	U-44413-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-44413-1965-MUM	0	0	0	N	BASANT PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468828	44	TRL OF VEER RAJPUTANI	1965	120	6	U-44414-MUM	0	0x00005D1C00000000	1965-04-06 00:00:00	BASANT PIC	12	0	0	U-44414-1965-MUM	0	0	0	N	BASANT PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468829	61	THE COUNTRY GIRL	1965	120	6	U-44415-MUM	0	0x00005D1D00000000	1965-04-07 00:00:00	PARAMOUNT PICTURES CROP.	12	0	0	U/44415/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468830	44	RITU VIHAR	1965	120	6	U-44416-MUM	0	0x00005D1E00000000	1965-04-08 00:00:00	ASHA CHITRA, JAI SHREE, 21 LABURMAN RD,BOMBAY7	12	0	0	U-44416-1965-MUM	0	0	0	N	ASHA CHITRA, JAI SHREE, 21 LABURMAN RD,BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468831	44	HOLI 	1965	120	6	U-44417-MUM	0	0x00005D1F00000000	1965-04-09 00:00:00	HARISH C. THAKKAR 	12	0	0	U/444417/65	0	0	0	N	ASHA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468832	44	MR. & MRS. 55	1965	120	6	U-44418-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	GURU DUTT FILMS PVT. LTD. (MORDEN STUDIOS 194, KURLA RD., ANDHERI, BOMBAY58)	12	0	0	U-44418-1965-MUM	0	0	0	N	GURU DUTT FILMS PVT. LTD. (MORDEN STUDIOS 194, KURLA RD., ANDHERI, BOMBAY58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468833	43	GRIHALAXMI	1965	120	6	U-44419-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	GULABCHAND SHAH SAURASHTRA CHITRA MANDIR, C/O WANKANER AUTOMOBILES, RAJKOT	12	0	0	U-44419-1965-MUM	0	0	0	N	PRATAP PICTURES, GOLDEN ARROWS, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468834	82	THE SCARY	1952	120	6	U-4442-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNITED ARTISTS	12	0	0	U/4442/1952	0	0	0	N	WESTERN INDIA THERATRE LTD;	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468835	61	SO U WANT TO BE A MUSICIAN	1965	120	6	U-44420-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/44420/1965	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468836	61	EAST OF EDEN	1965	120	6	U-44421-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U/44421/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468837	61	WEEK END WITH FATHER	1965	120	6	U-44422-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-44422-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468838	61	BECAUSE OF YOU	1965	120	6	U-44423-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-44423-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468839	61	MARK OF THE RENEGADE 	1965	120	6	U-44424-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. 	12	0	0	U-44424-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468840	61	BEDTIME FOR BONZO	1965	120	6	U-44425-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/44425/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468841	61	THUNDER ON THE HILL	1965	120	6	U-44426-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	UNIVERSAL INTERNATIONL FILMS INC.	12	0	0	U/44426/1965	0	0	0	N	THUNDER ON THE HILL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468842	44	BHAKTA JPRAHLAD	1965	120	6	U-44427-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	VISHNU CINETON	12	0	0	U/44427/1965	0	0	0	N	SELECT FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468843	43	BHAKTA PRAHLAD	1965	120	6	U-44428-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	VISHNU CINETONE	12	0	0	U/44428/1965	0	0	0	N	SELECT FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468844	43	`AJAMI	1965	120	6	U-44429-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	SANKAR CHITRA	12	0	0	U-44429-1965-MUM	0	0	0	N	SALECT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468845	44	DASTOOR THE OPTIMISTIC 	1952	120	6	U-4443-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	CHEVALIER PICTURES 	12	0	0	U-4443-1952-MUM	0	0	0	N	PERVEZ P. SHROFF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468846	51	GORA KUMBHAR	1965	120	6	U-44430-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	CHHAYA CHITRA	12	0	0	U-44430-1965-MUM	0	0	0	N	SELECT FILM	44	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468847	44	ALIF LAILA	1965	120	6	U-44431-MUM	0	0x00005D3800000000	1965-05-04 00:00:00	K AMARNATH	12	0	0	U-44431-65-MUM	0	0	0	N	K AMARNATH PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468848	44	MEHBOOBA	1965	120	6	U-44432-MUM	0	0x00005D3800000000	1965-05-04 00:00:00	K AMARNATH PRODUCTION PVT LTD	12	0	0	U-44432-1965-MUM	0	0	0	N	K AMARNATH PRODUCTION PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468849	61	BATTLE CRY 	1965	120	6	U-44433-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	WARNER BROS PIC INC	12	0	0	U-44433-65-MUM	0	0	0	N	WARNER BROS FORST NATIONAL PIC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468850	61	TRL OF BATTLE CRY 	1965	120	6	U-44434-MUM	0	0x00005D4400000000	1965-05-16 00:00:00	NOT READABLE	12	0	0	U-44434-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468851	61	RAW MATERIALS	1965	120	6	U-44435-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	G.B. EQUIPMENTS LTD (UK) 	12	0	0	U-44435-1965-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468852	44	SATI VIJAY	1965	120	6	U-44436-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	m & k production	12	0	0	U-44436-1965-MUM	0	0	0	N	SALECT FILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468853	44	YASHIM	1965	120	6	U-44437-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	NOT REDABLE	12	0	0	U-44437-1965-MUM	0	0	0	N	NOT REDABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468854	44	SISTER REVICED	1965	120	6	U-44438-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL STUDIO 	12	0	0	U/44438/65	0	0	0	N	KAPUR INTERNATIONAL BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468855	61	TRAILER OF THE COUNTRY GIRL	1965	120	6	U-44439-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	184	U/44439/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468856	82	PARAMOUNT NEWS NO. 36/37	1952	120	6	U-4444-MUM	0	0x00004A3400000000	1952-01-05 00:00:00	PARAMOUNT DISTRIBUTION FILMS 	12	0	0	U-4444-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468857	44	AJAMIL	1965	120	6	U-44440-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	 SANSKAR CHITRA	12	0	0	U/44440/1965	0	0	0	N	SELECT FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468858	44	APNA DESH	1965	120	6	U-44441-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE, GOVT. FATE RD. PAREL. BOMBAY12)	15	0	0	U-44441-1965-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE, GOVT. FATE RD. PAREL. BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468859	61	'' TO FREEDOM''	1965	120	6	U-44442-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	175	U-44442-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468860	44	SURANG	1965	120	6	U-44443-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE GOV.T GATE RD., PAREL, BOMBAY12)	12	0	0	U-44443-1965-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE GOV.T GATE RD., PAREL, BOMBAY12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468861	44	SUBHA KA TARA	1965	120	6	U-44444-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. INDIA	12	0	0	U-44444-1965-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468862	44	HOOREARAB	1965	120	6	U-44445-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	ALL INDIA PICTURES. (RATAN VILLA, VINCENT SQ. DADAR, BOMBAY14)	12	0	0	U-44445-1965-MUM	0	0	0	N	ALL INDIA PICTURES. (RATAN VILLA, VINCENT SQ. DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468863	61	BUCK PRIVATES	1965	120	6	U-44446-MUM	2310.68	0x00005D4800000000	1965-05-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(U.S.A.)	12	0	0	U/44446/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468864	61	DEVELOPING LEADERSHIP	1965	120	6	U-44447-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	M/S CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-44447-1965-MUM	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G.H.S) GOVT. OF INDIA, KOTLA RD, TEMPLE LANE, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468865	61	INDUCTANCE	1965	120	6	U-44448-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	BURTON HOLMS FILM INC. (USA)	12	0	0	U/44448/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468866	44	SHART	1965	120	6	U-44449-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	FILMISTAN PVT. LTD. (11/13 HORNIMAN CIRCLE, BOTAWALA BLDG., BOMABY1)	16	0	0	U-44449-1965-MUM	0	0	0	N	FILMISTAN PVT. LTD. (11/13 HORNIMAN CIRCLE, BOTAWALA BLDG., BOMABY1)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468867	82	TRAILER OF THE RAGIUP JIDE	1952	120	6	U-4445-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-4445-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468868	61	THE STORY OF PREHISTORIC MAN	1965	120	6	U-44450-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-44450-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468869	61	TRAILER OF EAST OF EDEN	1965	120	6	U-44451-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U/44451/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468870	61	TRAILER OF MY FAVOURITE SPY	1965	120	6	U-44452-MUM	52.43	0x00005D5300000000	1965-05-31 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U/44452/1965	0	0	0	N	EDCATIONAL FILMS OF INDIA , DIVISION OF FILM LIBRARY PRIVATE LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468871	61	HOW TO INVESTIGATE VOCATIONS	1965	120	6	U-44453-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	CORONET FILMS USA	12	0	0	U/44453/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468872	61	CHARACTERISTIES OF PLANTS & ANIMALS	1965	120	6	U-44454-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	AUDIO  VISUAL CENTER, INDIANA UNIVERSITY	12	0	0	U/44454/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468873	61	''FORCE AND MOTION''	1965	120	6	U-44455-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	CORONET FILMS (U.S.A)	12	0	0	U/44455/1965	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468874	43	RITU VIHAR	1965	120	6	U-44456-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	HARISH C. THAKKAR	12	0	0	U/44456/1965	0	0	0	N	ASHA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468875	61	''THREE SMART GIRLS GROW UP''	1965	120	6	U-44457-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/44457/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468876	44	CARNIL QUEEN 	1965	120	6	U-44459-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	NOT READABLE	12	0	0	U-44459-1965-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468877	82	JOMMY DORSEY AND HIO ORCHESTRA 	1952	120	6	U-4446-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4446-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468878	44	SHABAB	1965	120	6	U-44460-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	SADIQ PPODUCTIONS	12	0	0	U-44460-1965-MUM	0	0	0	N	SADIQ PRODUCTIONS. RATAN VILLA ,VECENT 5 ,SQARE BOMBAY14.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468879	44	GHAMAND	1965	120	6	U-44461-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	RIJHUMAL SHEWARAM, INDIA	12	0	0	U-44461-1965-MUM	0	0	0	N	CHANDIRAM & CO. (NIRMAL NIVAS NO.1 TARK ROAD., BOMBAY26)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468880	61	RIDE EM COWBOY	1965	120	6	U-44462-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-44462-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468881	44	TRAILER OF CARNIVAL QUEEN 	1965	120	6	U-44463-MUM	0	0x00005D5A00000000	1965-06-07 00:00:00	JEWEL PICTURES	12	0	184	U/44463/1965	0	0	0	N	JEWEL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468882	61	HOLD THAT GHOST	1965	120	6	U-44464-MUM	2358.85	0x00005D5700000000	1965-06-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/44464/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PROVATE LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468883	61	HOUSE OF THE SEVEN GABLES	1965	120	6	U-44465-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INE	12	0	0	U-44465-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468884	61	LITTLE GIANT	1965	120	6	U-44466-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/44466/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468885	61	ALICE IN WONDERLAND 	1965	120	6	U-44467-MUM	2273.5	0x00005D5C00000000	1965-06-09 00:00:00	SOUVAINE SELECTIVE PICTURES INC. (UK & FRANCE)	12	0	0	U/44467/1965	0	0	0	N	UNITY FILM COMPANY KOTHELRE GARDEN ,MAIN RD, DADAR, BOMBAY14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468886	54	MANGTI	1965	120	6	U-44468-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	RL SHOREY,BOMBAY PICTURES DISTRIBUTORS PVT LTD, BOMBAY	12	0	0	U-44468-1965-MUM	0	0	0	N	BOMBAY PICTURES DISTRIBUTORS PVT LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468887	54	DULLA BHATTI	1965	120	6	U-44469-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	KAMALA MOVIETONE LTD. INDIA	12	0	0	U-44469-1965-MUM	0	0	0	N	BOMBAY PICTURES DISTRIBUTORS PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468888	82	WOODY WOODPECKER POLKA	1952	120	6	U-4447-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4447-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468889	61	TRAILER OF '' FUGITIVE''	1965	120	6	U-44470-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	LUX FILM.	12	0	175	U-44470-1965-MUM	0	0	0	N	LILY FILM COMPANY, KAHTOK, LODGE, DADAR MAIN ROAD, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468890	61	SWISS MISS	1965	120	6	U-44471-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/44471/1965	0	0	0	N	MUDNANEY FILM SERVICE.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468891	51	''PATTHE BAPURAO''	1965	120	6	U-44472-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	RAJA NENE PRODUCTIONS (C/O. KAMAL CHITRA, ALANKAR CINEMA BLDG., 1SR FLOOR, SANDHURST RD., BOMBAY4 )	12	0	175	U-44472-1965-MUM	0	0	0	N	RAJA NENE PRODUCTIONS (C/O. KAMAL CHITRA, ALANKAR CINEMA BLDG., 1SR FLOOR, SANDHURST RD., BOMBAY4 )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468892	61	APRIL IN PARIS	1965	120	6	U-44473-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/44473/1965	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468893	44	URAN KHATOLA	1965	120	6	U-44474-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	SUNNY ART PRODUCTIONS LTD. INDIA	12	0	0	U-44474-1965-MUM	0	0	0	N	FAVOURITE FILMS (NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468894	61	RISK AND FORECASTING	1965	120	6	U-44475-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	MCGRAW TTILL BOOK CO. (U. S. A.)	12	0	0	U-44475-1965-MUM	0	0	0	N	CHIEF SUPERINTENDENT (TRG) , MANAGMENT TRAINING INST, HINDUSTAN STEEL LTD.(P.O FFINOO RANCHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468895	44	CHIRAG E CHIN	1965	120	6	U-44476-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	NOT READABLE	12	0	0	U-44476-1965-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468896	51	''CHIMANI PAKHARE''	1965	120	6	U-44477-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	ALHAD CHITRA, (SAOLA NIWAS, PRBHAT RD., POONA4)	12	0	175	U-44477-1965-MUM	0	0	0	N	ALHAD CHITRA, (SAOLA NIWAS, PRBHAT RD., POONA4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468897	61	HEAT TREATMENT OF ALUMINIUM PART I 	1965	120	6	U-44478-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	U. S. OFFICE OF EDUCATION USA 	12	0	0	U/44478/65	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468898	61	''HEAT TREATMENT OF ALUMINIUM PART II''	1965	120	6	U-44479-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A)	12	0	175	U-44479-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468899	82	THE REDWOOD SAP	1952	120	6	U-4448-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4448-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468900	61	NATIONAL VELVET	1965	120	6	U-44480-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/44480/1965	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468901	61	TRAILER OF NATIONAL VELET 	1965	120	6	U-44481-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	MAYER GOLDWYN MAYER	12	0	0	U-44481-1965-MUM	0	0	0	N	NETRO GOLDWAYN MAYER  INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468902	61	IT'S UPTO YOU 	1965	120	6	U-44482-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	U.S. PUBLIC HEALTH SERVICE	12	0	0	U/44482/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468903	61	PRINCIPLES OF GEARING AN INTRODUCTION	1965	120	6	U-44483-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/44483/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468904	61	ORIGIN AND SYNTHESIS OF PLASTIC MATERIALS	1965	120	6	U-44484-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U/44484/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468905	61	HUMAN GROWTH	1965	120	6	U-44485-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	EDDIE ALBERT PRODUCTIONS	12	0	0	U/44485/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468906	61	''LIFE IN A POND''	1965	120	6	U-44486-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	CORONET FILMS	12	0	175	U-44486-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468907	61	THE BRIDGES AT TOKORI	1965	120	6	U-44487-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-44487-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468908	61	TRAILER OF THE BRIDGES AT TOKORI	1965	120	6	U-44488-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U/44488/65	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468909	44	MUNIMJI	1965	120	6	U-44489-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	FILMISTAN PVT. LTD. INDIA	12	0	0	U-44489-1965-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468910	82	THE RAGING JIDE	1952	120	6	U-4449-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4449-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468911	61	PHYSICAL FACILITIES	1965	120	6	U-44490-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	MOGRAW HILL BOOK CO. (USA)	12	0	0	U/44491/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468912	61	SIMPLE MACHINES INCLINED PLANES	1965	120	6	U-44491-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	CORONET FILMS 	12	0	0	U-44491-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468943	44	WISE CHOICE 	1965	120	6	U-44519-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	UNITED FILM ARTS 	12	0	0	U-44519-1965-MUM	0	0	0	N	S SUKHDEV 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468913	61	TO BE OR NOT TO BE	1965	120	6	U-44492-MUM	2775.2	0x00005D7400000000	1965-07-03 00:00:00	ALWXANDER KORDA PRODUCTION (UK)	12	0	0	U/44492/1965	0	0	0	N	MUDNANEY FILM SERVICE. KATHOLE LODGE, DADAR MAIN RD.,BOMABY 14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468914	61	SIMPLE MACHINES LEVERS 	1965	120	6	U-44493-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS (U.S.A)	12	0	0	U-44493-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468915	61	SIMPLE MACHINES PULLEYS	1965	120	6	U-44494-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS	12	0	0	U/44494/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468916	61	ELEMENTS OF TEMPERING, NORMALIZING AND ANNUALING	1965	120	6	U-44495-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/44495/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468917	61	CHARGING AND OPERATING A CUPOLA	1965	120	6	U-44496-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	US OFICE OF EDUCATION (U.S.A)	12	0	0	U/4496/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468918	61	''SIMPLE MACHINES WHEELS AND AXLES''	1965	120	6	U-44497-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	CORONET FILMS (U.S.A)	12	0	175	U-44497-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468919	61	MANUAL CUTTING A BEVEL FREEHAND	1965	120	6	U-44498-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	U.S OFFICE OF EDUCATION	12	0	0	U/44498/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468920	61	MORE PROFIT FROM GOAT 	1965	120	6	U-44499-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER U. S. A. I. D. 	12	0	0	U/44499/65	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U. S. A. I. D. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468921	61	THE DIESEL ENGINE	1983	120	6	U-445-MUM	0	0x0000773200000000	1983-07-19 00:00:00	U.S. NAVY	12	0	187	U-445-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468922	82	TRAILER OF THE SON OF DR. JEKY	1952	120	6	U-4450-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	184	U-4450-1952-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468923	44	VACHAN	1965	120	6	U-44500-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	GOEL CINE CORPORATION.	12	0	0	U-44500-1965-MUM	0	0	0	N	GOEL CINE CORPORATION.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468924	61	DISCOVERY  PENCILLIN	1965	120	6	U-44501-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	T. V. ACRTOON LTD	12	0	0	U/44501/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468925	61	''DISCUSS THROWING''(TRACK & FIELD ATHLETICS)  AN OXFORD INSTURCTIONAL FILM.	1965	120	6	U-44502-MUM	0	0x00005D2500000000	1965-04-15 00:00:00	J.WHALING AND JOHN LE MASURIER (THE ROME ORGANISATION)	12	0	175	U-44502-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468926	61	TRIPLE JUMPING  (TRACK AND FIELD ATHLETICS AN OXFORD INTERNATIONAL FILM )	1965	120	6	U-44503-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	NOT READABLE 	12	0	0	U-44503-1965-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468927	61	JAVELIN THROWING (TRACK & FIELD ATHLETICS AN OXFORD INSTRUCTIONAL FILM)	1965	120	6	U-44504-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	J.WHALING AND JOHN LE MASURIER (THE RANK ORGANISATION)  BRITAIN.	12	0	0	U-44504-1965-MUM	0	0	0	N	THE BRITISH COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468928	61	NUCLEAR RESEARCH 	1965	120	6	U-44505-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	ACE FILM PRODUCTIONS., INDIA	12	0	0	U-44505-1965-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468929	61	''NUCLEAR POWER FOR THE NATION''	1965	120	6	U-44506-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	ACE FILM PRODUCTION.	12	0	175	U-44506-1965-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468930	61	LONG JUMPING (TRACK & FIELD ATHLETICS AN OXFORD INSTRUCTIONAL FILM)	1965	120	6	U-44507-MUM	109.6	0x00005D2500000000	1965-04-15 00:00:00	J.WHALING AND JOHN LE MASURIER (THE RANKE ORGANSATION) (BRITAIN)	12	0	0	U/44531/1965	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468931	61	'' IMPEUS TO INDUSTRY ''	1965	120	6	U-44508-MUM	0	0x00005D2400000000	1965-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44508/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468932	61	BARAUNI REFINERY	1965	120	6	U-44509-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-44509-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468933	44	AJEEB LARKI 	1952	120	6	U-4451-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	TAJ MAHAL PICTURES LTD. 	12	0	0	U-4451-1952-MUM	0	0	0	N	TAJ MAHAL PICTURES LTD. 	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468934	61	VISIT OF CROWN PRINCE AND PRIME MINISTER OF KUWAIT TO INDIA 	2018	120	6	U-44510-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	FILM DIVISION OF INDIA	12	0	0	U-44510-MUM	0	0	0	N	FILM DIVISION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468935	61	A SON AND TWO MOTHERS 	1965	120	6	U-44511-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44511-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468936	105	GRASSLAND MANAGEMENT	1965	120	6	U-44512-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION. GOT OF INDIA	12	0	0	U-44512-1965-MUM	0	0	0	N	FILMS DIVISION. GOT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468937	61	THAT INHERITANCE THIS PROGRESS 	1965	120	6	U-44513-MUM	565	0x00005D2200000000	1965-04-12 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/44513/1965	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468938	44	GODHAN	1965	120	6	U-44514-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44514-19965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468939	61	MECHANISED CONCRETING	1965	120	6	U-44515-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/44515/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468940	44	PRAGATI KI ONE PART  18	1965	120	6	U-44516-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	FILMS PRODUCTION OFFICER, GOVT. OF BIHAR	12	0	0	U/44516/1965	0	0	0	N	FILMS PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468941	44	''BHAKT PRAHLAD''	1965	120	6	U-44517-MUM	0	0x00005D2200000000	1965-04-12 00:00:00	RAMKUMAR BOHRA. (142, FAMOUS CINE BLDG., BOMBAY11)	12	0	175	U-44517-1965-MUM	0	0	0	N	MADAN MOVIES. (142, FAMOUS CINE BLDG., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468942	61	COOL AND LOVELY	1965	120	6	U-44518-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	TRIO FILMS	12	0	0	U/44518/1965	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468944	82	THE SON OF DR. JEKYLL	1952	120	6	U-4452-MUM	0	0x00004A3600000000	1952-01-07 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	0	U-4452-1952-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468945	44	GADHWAL KA MANORAM PRADESH	1965	120	6	U-44520-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	VAN VIBHAG, UTTAR PRADEH	12	0	0	U/44520/1965	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468946	44	HIMALAYA PRADESH KE MANOHAR PAKSHI	1965	120	6	U-44521-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	VAN VIBHAG,UTTAR PRADESH	12	0	0	U/44521/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468947	44	HATHI AUR SHER KE BACCHONKI PANDIT NEHRU KO BHET 	1965	120	6	U-44522-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	VAN VIBHAG UTTAR PRADESH	12	0	0	U-44522-1965-MUM	0	0	0	N	NATIONAL EDUCATION 7 INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468948	44	''PRAGATI KI ORE PART19''	1965	120	6	U-44523-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR.	12	0	175	U-44523-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468949	44	PRAGATI KI ORE PART20	1965	120	6	U-44524-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT OF BIHAR	12	0	0	U-44524-1965-MUM	0	0	0	N	FILM PRODUCTION OFFICER , GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468950	61	PRAGATI KI ORE PART 21	1965	120	6	U-44525-MUM	0	0x00005D2700000000	1965-04-17 00:00:00	DIRECTOR OF PUNLIC RELATION GOVT. OF BIHAR	12	0	0	U/44525/1965	0	0	0	N	FILM PRODUCTION OFFICER GOOT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468951	61	HELLAND HIGH WATER	1965	120	6	U-44526-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	20TH CENTURYFOX FILM CORPORATION (U.S.A.)	12	0	0	U-44526-1965-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PRIVATE LTD	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468952	60	CHHUPA RUSTAM	1965	120	6	U-44527-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	H.S. KHANNA. TARDEO BLDG., 5TH FLOOR, T.T. BOMBAY34	12	0	0	U-44527-1965-MUM	0	0	0	N	H.S. KHANNA, KHANNA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468953	44	HOSTILE WHIRLWIND	1965	120	6	U-44528-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	MOSFILM PRODUCTIONS (USSR)	12	0	0	U-44528-1965-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468954	60	 SINDABAD ALIBABA & ALADIN	1965	120	6	U-44529-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	ALL INDIA PICTURES	12	0	0	U/44529/1965	0	0	0	N	ALL INDIA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468955	61	20 TH CENTURY FOX INTERNATIONAL NEWS NO. 131 C 	1952	120	6	U-4453-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE 	12	0	183	U-4453-1952-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468956	61	THE CHEMICAL ENGINEER	1965	120	6	U-44530-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	AMERICAN INSTITUTE OF CHEMICAL ENGINEERING (A CAREER GUIDANCE FILM)(GUSTIN HERMAN)	12	0	0	U-44530-1965-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468957	61	HIDDEN GRIEVANCE 	1965	120	6	U-44531-MUM	70.71	0x00005D2A00000000	1965-04-20 00:00:00	CALVIN CO., TRAINING FILM ,DIVISION (MCGRAW HILL TEXT FILMS)	12	0	0	U/44531/1965	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER,U.S.AGENCY FOR INTERNATIONAL DEVELOPMENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468958	61	LET'S ARBITRATE 	1965	120	6	U-44532-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	AMERICAN ARBITRATION ASSOCITAIOIN	12	0	0	U/44532/1965	0	0	0	N	DIRECTOR COMMUNCIATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468959	61	MATTHAEUS MERIAN	1965	120	6	U-44533-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	TH. N. BLOMBERG FILM PRODUCKTION	12	0	0	U/44533/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468960	61	WHEREVER THERE IS SPORT	1965	120	6	U-44534-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	UNITED FILM MAKERS.	12	0	0	U-44534-1965-MUM	0	0	0	N	L.J. BIJLANI, UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468961	61	INDIAN NEWS REVIEW NO. 863	1965	120	6	U-44535-MUM	0	0x00005D2B00000000	1965-04-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-44535-1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468962	61	METRO NEWS VOL. 517	1965	120	6	U-44536-MUM	0	0x00005D2B00000000	1965-04-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/44536/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468963	61	TRAILER OF ANATOLIAN SMILE	1965	120	6	U-44537-MUM	0	0x00005D2B00000000	1965-04-21 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-44537-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468964	44	TRL. OF TEEN SARDAR	1965	120	6	U-44538-MUM	0	0x00005D2B00000000	1965-04-21 00:00:00	LALIT KUMAR DOSHI 	12	0	184	U-44538-1965-MUM	0	0	0	N	L. K. PRODUCTIONS 134 FAMOUS CINE BLDG, MAHATMA BLDG, 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468965	61	''SPICY TIPS IN SEASONING RESTAURANT FOOD''	1965	120	6	U-44539-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	AMERICAN SPICE TRADE ASSOCIATION	12	0	175	U-44539-1965-MUM	0	0	0	N	THE SPICES EXPORT PROMOTION COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468966	44	20 TH CENTURY FOX INTERNATIONAL NEWS NO. 131 C 	1952	120	6	U-4454-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE 	12	0	183	U-4454-1952-MUM	0	0	0	N	20 TH CENTURY FOX CORP (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468967	250	BULGARIAN CHRONICLE	1965	120	6	U-44540-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	BUUGARIAN CINEMATOGRAPHY, SOFIA (BULGARIA)	12	0	0	U/44540/1965	0	0	0	N	CULTURAL ATTACHE, BULGARIA EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468968	250	SUMMER IN PRIMORSKO	1965	120	6	U-44541-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA	12	0	0	U/44541/1965	0	0	0	N	CULTURAL ATTACHE BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468969	85	HARMONY	1965	120	6	U-44542-MUM	0	0x00005D2A00000000	1965-04-20 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA	12	0	0	U/44542/1965	0	0	0	N	CULTURAL ATTACHE BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468970	85	SOFIA IN GREEN 	1965	120	6	U-44543-MUM	0	0x00005D2D00000000	1965-04-23 00:00:00	NOT READABLE 	12	0	0	U-44543-1965-MUM	0	0	0	N	CULTURAL ATTACHE BULGARIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468971	85	THE FOOTBALL	1965	120	6	U-44544-MUM	0	0x00005D2D00000000	1965-04-23 00:00:00	BULGARIAN CINEMATOGRAPHY, SOFIA (BULGARIA)	12	0	0	U-44544-1965-MUM	0	0	0	N	CULTURAL ATTACHE, BULGARIAN EMBASSY. (BULGARIAN EMBASSY, 198 GOLF LINKS AREA, NEW DELHI3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468972	44	TRAILER OF EK SAPERA EK LUTERA	1965	120	6	U-44545-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	DIMPLE FILMS (234 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY 11)	12	0	0	U-44545-1965-MUM	0	0	0	N	DIMPLE FILMS (234 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468973	82	ON THE QUITE SHORE 	1965	120	6	U-44546-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	BULGARIAN CINE MATOGRAPHY SOFIA 	12	0	0	U-44546-1965-MUM	0	0	0	N	BULGARIAN EMBASSY 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468974	82	CONTINUING REVOLUTION PART A	1965	120	6	U-44547-MUM	0	0x00005D3000000000	1965-04-26 00:00:00	RANGOON STUDIOS NEW DELHI	12	0	0	U-44547-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468975	44	CONTINUING REVOLUTION PART B 	1965	120	6	U-44548-MUM.	0	0x00005D3000000000	1965-04-26 00:00:00	RANGAOON STUDIOS NEW DELHI	12	0	0	U-44548-1965-MUM.	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468976	44	PURNIMA 	1955	120	6	U-44549-MUM	0	0x00004EEB00000000	1955-04-26 00:00:00	NOT READABLE	12	0	0	U-44549-1965-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468977	58	NOT READABLE 	1952	120	6	U-4455-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE	12	0	0	U-4455-1952-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468978	61	PRESTRESSED CONCRETE 	1965	120	6	U-44550-MUM	0	0x00005D3100000000	1965-04-27 00:00:00	CONCRETE LIMITED UK	15	0	0	U-44550-1965-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468979	51	BAL GANI KARYA LENI	1917	120	6	U-44551-MUM	0	0x000018B500000000	1917-04-27 00:00:00	DIRECTOR OF PUBLICIT GOVT OF MAHARASHTRA 	12	0	0	U/44551/65	0	0	0	N	DIRECTOR OF PUBLICIT GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468980	82	INDIAN NEWS REVIEW NO.864	1965	120	6	U-44552-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-44552-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468981	82	METRO NEWS VOL:518	1965	120	6	U-44553-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-44553-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468982	44	BHARAT KATHA	1965	120	6	U-44554-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	K.A. ABBAS, NAYA SANSAR	12	0	0	U/44554/1965	0	0	0	N	K.A. ABBAS, NAYA SANSAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468983	61	THE LIVELY SET	1965	120	6	U-44555-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	WILLIAM ALLAND (USA)	12	0	0	U-44555-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468984	44	TRAILER OF PURNIMA	1965	120	6	U-44556-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	MAHIPATRAY SHAH.	12	0	0	U-44556-1965-MUM	0	0	0	N	ROOP KALA PICTURES. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468985	44	PREVENTION IS BETTER THAN CURE	1965	120	6	U-44557-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	R. M. DARGAN, AAR DEE PUBLICITES	12	0	0	U/44557/1965	0	0	0	N	R. M. DARGAN, AAR DEE PUBLICITES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468986	61	PHYSICALLY FIT	1965	120	6	U-44558-MUM	303	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/44558/1965	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468987	61	A SAILOR IN THE MAKING	1965	120	6	U-44559-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/44559/1965	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468988	61	METRO NEWS VOL. 131C	1952	120	6	U-4456-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE	12	0	183	U-4456-1952-MUM	0	0	0	N	I N F INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468989	61	GENERAL NE WIN VISITS INDIA 1965	1965	120	6	U-44560-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/44560/65	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468990	61	LIVE PICTURES OF THE MOON	1965	120	6	U-44561-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U/44561/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468991	43	DHANDHADARI TALIM	1965	120	6	U-44562-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	DIRECTOR OF INFORMATION GOOT OF GUJARAT	12	0	0	U-44562-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOOT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468992	61	VISIT OF M. GEORGES POMPIDOU, PRIME MINISTER OF FRANCE 	1965	120	6	U-44563-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/44563/1965	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468993	61	PRIME MINISTER OF MAURITIUS VISITS INDIA  (1965)	1965	120	6	U-44564-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44564-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468994	61	ABOVE THE EARTH AND TO THE MOON	1965	120	6	U-44565-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	NEWS OF THE DAY (USA)	12	0	0	U-44565-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468995	61	TO DAY NO 89	1965	120	6	U-44566-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	ALLEGRO FILM PROFARTINS USA	12	0	0	U-44566-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468996	61	NEW MAN AT THE ISLAND	1965	120	6	U-44567-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	A JOHN BRANSBY PRODUCTION (U.S.A.)	12	0	0	U-44567-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468997	61	AN OLD STORY 	1965	120	6	U-44568-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	DEP UNIT	12	0	0	U/44568/1965	0	0	0	N	DEP UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468998	61	YEARS OF TRADITION	1965	120	6	U-44569-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	DURGAKHOTE PRODUCTIONS.	12	0	0	U-44569-1965-MUM	0	0	0	N	DURGAKHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
468999	44	NOT READABLE	1952	120	6	U-4457-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE	12	0	0	U/4457/1952	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469000	61	''HARMONY IN INDUSTRY''(A FILM ABOUT INDUSTRIAL DESIGN)	1965	120	6	U-44570-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	FORUM FILM (NETHERLANDS)	12	0	175	U-44570-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469001	61	ARBITRATION IN ACTION	1965	120	6	U-44571-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	THEODORE AMERICAN ARBITRATION ASSOCIATION (USA)	12	0	0	U-44571-1965-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469002	61	THIRTY MILLION LETTERS	1965	120	6	U-44572-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	A BRITISH PRODUCTION (EDGER ANSTEY) (U.K.)	12	0	0	U-44572-1965-MUM	0	0	0	N	THE BRITISH COUNCIL (NKM INTERNATIONAL HOUSE, 178, BACKBAY RECLAMATION, BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469003	42	VALUE FOR MONEY	1965	120	6	U-44573-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	UNITED FILM ARTS., INDIA	12	0	0	U-44573-1965-MUM	0	0	0	N	UNITED FILM ARTS. (5, MEREWETHER RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469004	61	THE YEARS OF ADVENTURE	1965	120	6	U-44574-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	A SHELL FILM (UK)	12	0	0	U-44574-1965-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469005	61	THE VITAL LINK	1965	120	6	U-44575-MUM	0	0x00005D3400000000	1965-04-30 00:00:00	A SHELL FILM 	12	0	0	U/44575/1965	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO.OF INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469006	61	'' A PLACE OF HAPPINESS''	1965	120	6	U-44576-MUM	0	0x00005D3400000000	1965-04-30 00:00:00	4 SHELL FILM (LIONEL COLE) (U.K.)	12	0	175	U-44576-1965-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469007	61	MRS. BANDARNAIKE OF CEYLON VISITS INDIA	1965	120	6	U-44577-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	FILMS DIVISION GOOT OF INDIA	12	0	0	U/44577/1965	0	0	0	N	FILMS DIVISION GOOT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469008	61	SHOT PUTTING	1965	120	6	U-44578-MUM	0	0x00005D3500000000	1965-05-01 00:00:00	J.WHALING AND JOHN LE MASURIER. (AN OXFORD FILM PRODUCTION)(UK)	12	0	0	U-44578-1965-MUM	0	0	0	N	THE BRITISH COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469009	61	METAL CUTTING 	1965	120	6	U-44579-MUM	109	0x00005D3300000000	1965-04-29 00:00:00	A MARISH FILMS PRODUCTION (U.K.)	12	0	0	U/44579/1965	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469010	58	METRO NEWS VO. 13/C	1952	120	6	U-4458-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT MENTIONED	12	0	183	U-4458-1952-MUM	0	0	0	N	NOT MENTIONED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469011	44	''ECONOMY''	1965	120	6	U-44580-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	R. M. DARGAN AAR DEE PUBLICITIES	12	0	0	U/44580/1965	0	0	0	N	R. M. DARGAN AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469012	61	'' WE SHALL OVERCOME ''	1965	120	6	U-44581-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	U.S. INFORMATION AGENCY (U.S.A)	12	0	0	U/44581/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469013	61	THE NATURE OF THING NO.1 SOLIDS LIQUIRDS AND GRASES 	1965	120	6	U-44582-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	THE ROYAL INSTITUTE AND THE B. B. C. 	12	0	0	U/44582/65	0	0	0	N	THE BRITISH COMETI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469014	44	MAHASATI ANSUYA`	1965	120	6	U-44583-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	NOT READABLE	12	0	0	U-44583-1965-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469015	61	METRO NEWS VOL. 519	1965	120	6	U-44584-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	METRO GOLDWING MAYER USA	12	0	183	U/44584/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469016	51	MAHARASHTRA NEWS NO. 155	1965	120	6	U-44585-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/44585/1965	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469017	61	INDIAN NEWS REVIEW NO.865	1965	120	6	U-44586-MUM	252	0x00005D3900000000	1965-05-05 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/44586/1965	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469018	61	TRAILER OF ATTACK SQUADRON 	1965	120	6	U-44587-MUM	0	0x00005D3800000000	1965-05-04 00:00:00	TOHO CO. LTD. JAPAN 	12	0	0	U/44587/65	0	0	0	N	EDUCTIONAL FILM OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469019	44	PANCH RATAN	1965	120	6	U-44588-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	BROADWAY PICTURES 136, CHAMARBAGH RD, BOMBAY 12	12	0	0	U-44588-1965-MUM	0	0	0	N	BROADWAY PICTURES 136, CHAMARBAGH RD, BOMBAY 12	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469020	61	THE CONCRETE SLEEPER	1966	120	6	U-44589-MUM	379	0x00005EA600000000	1966-05-05 00:00:00	WALTER LACKERSCH. (WEST GERMANY)	12	0	0	U/44589/1965	0	0	0	N	CHIEF ENGINEER , NORTHERN RLY, (BARODA HOUSE, NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469021	42	METRO NEWS VOL 131 C 	1952	120	6	U-4459-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT  READABLE 	12	0	0	U-4459-1952-MUM	0	0	0	N	NOT  READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469022	88	L ENFANTETL AVION (THE CHILD & THE PLANE	1965	120	6	U-44590-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	JAPIRI FILMS FRANCE	12	0	0	U/44590/1965	0	0	0	N	CULTARAL COUNSELLOR FRENCH ERRTOASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469023	88	CONTES POUR GRANDS ET PETITS (TALES FOR BOTH GREAT AND SMALL)	1965	120	6	U-44591-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	PRODUCTION JACQUES RAYNAUD (FRANCE)	12	0	0	U/44591/1965	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469024	61	CIRCUS	1965	120	6	U-44592-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	USIS	12	0	0	U/44592/1965	0	0	0	N	DIRECTOR NATIONAL INSTITYUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469025	102	HYDROMETALLURGY OF ZINC	1965	120	6	U-44593-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	MOSCOWFILM (USSR)	12	0	0	U/44593/1965	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469026	61	MARK TWAINS AMERICA	1965	120	6	U-44594-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	USIS USA	12	0	0	U/44594/1965	0	0	0	N	DIRECTOR NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469027	102	AUTOMATISATION OF PROCESSES IN COLD STAMPING	1965	120	6	U-44595-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	MOSCOWFILM (USSR)	12	0	0	U/44595/1965	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469028	61	THE REAL WEST	1965	120	6	U-44596-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	USIS (DONALD B. HYATT) (USA)	12	0	0	U/44596/1965	0	0	0	N	DIRECTOR NATIONAL INSTITYUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469029	61	MEET MR. LINCOLN	1965	120	6	U-44597-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	USIS. (USA)	12	0	0	U-44597-1965-MUM	0	0	0	N	DIRECTOR NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469030	102	SMELTING CTIVE REFRACTORY METALS 	1965	120	6	U-44598-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	MOSCOWFILM	12	0	0	U/44598/1965	0	0	0	N	DIRECTOR NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469031	61	THE TWO GLADIATORS	1965	120	6	U-44599-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	PRONTEO FILN FOR EURO INTERNATIONAL FILMS	12	0	0	U-44599-1965-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469032	61	DINING ROOM SAFETY	1983	120	6	U-446-MUM	0	0x0000773200000000	1983-07-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U/446/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469033	82	NOT READABLE	1952	120	6	U-4460-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE	12	0	0	U-4460-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469034	61	TRAILER OF SHADOW OF TREASON	1965	120	6	U-44600-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	GEORGE BREAKSTON. (UK)	12	0	184	U-44600-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469035	44	TRL OF WOMAN IN THE WORLD  	1965	120	6	U-44601-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	NOT READABLE	12	0	0	U-44601-1965-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469036	61	PEOPLE LIKE US	1965	120	6	U-44602-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U/44602/1965	0	0	0	N	NATIONAL EDUCATION & INFORAMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469037	61	WASH & BRUSH UP	1965	120	6	U-44603-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	BRITISH TRANSPORT FILMS U. K.	12	0	0	U/44603/65	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469038	61	THE MFD RERAILING EQUIMENT 	1965	120	6	U-44604-MUM	0	0x00005D3E00000000	1965-05-10 00:00:00	BRITISH TRONSPORT FILMS	12	0	0	U-44604-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469039	61	THIRD SAM	1965	120	6	U-44605-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	BRITISH TRANSPORT FILMS (U.K.)	12	0	0	U/44605/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469040	61	THE BETTER WAY TO PLATE MAKING AND PRINTING 	1965	120	6	U-44606-MUM.	0	0x00005D3E00000000	1965-05-10 00:00:00	JAM HANDY ORGANISATION	12	0	0	U-44606-1965-MUM.filepart	0	0	0	N	INDOEUROPEAN MACHINE CO.PVT LTD .SAMBAVA CHAMBERS 20 SIR P.M.ROAD FORT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469041	61	LIFETIME CARE FOR YOUR HAIR	1965	120	6	U-44607-MUM.	0	0x00005D3E00000000	1965-05-10 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR NO.3 FORT STREET BOMBAY	12	0	0	U-44607-1965-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR NO.3 FORT STREET BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469042	61	A DAY OF GLORY 	1965	120	6	U-44608-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	A.R. VARMA 148 FAMOUS STUDIOS BLDG. BOMBAY.11	12	0	0	U/44608/1965	0	0	0	N	PIC PUBLICITY OF INDIA, 148 FAMOUS STUDIOS BLDG. BOMBAY.11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469043	43	PRATYEK NARI NI KAMNA	1965	120	6	U-44609-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	CHOPRA FILMS	12	0	0	U/44609/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469044	44	METRO NEWS VOL 131 C 	1952	121	6	U-4461-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	NOT READABLE 	12	0	0	U-4461-1952-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469045	61	ANALYSIS OF BULK PLANT FIRE 	1965	120	6	U-44610-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	AMERICAN PETROLEUM INSTITUTE  (USA )	12	0	0	U-44610-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469046	61	PRESIDENT JOHNSON AT JOHNS HOPKINS UNIVERSITY	1965	120	6	U-44611-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U/44611/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469047	61	INSERTING A DAMPPROOF CORSE 	1965	120	6	U-44612-MUM	137.77	0x00005D3E00000000	1965-05-10 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	0	U/44612/1965	0	0	0	N	DIRECTOR ,NATIONAL BUILDING ORGANISATION, EXHIBITION GROUNDS, NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469048	61	FIFTY TO ONE 	1965	120	6	U-44613-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	DRATON FILM PRODUCTIONS UK	12	0	0	U-44613-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469049	61	THE MEDWAY BRIDGE	1965	120	6	U-44614-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	GATEWAY FILM PRODUCTION LTD UK.	12	0	0	U-44614-1965-MUM	0	0	0	N	DIRECTOR. NATIONAL BULIDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469050	61	MODERN METHODS OF UNDERGROUND PIPE LAYING 	1965	120	6	U-44615-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	DR. BUILDING RESEARCH STATION	12	0	0	U-44615-1965-MUM	0	0	0	N	DIRECTORNATIONALIULDING , ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469051	44	EK SAAL PAHLE	1965	120	6	U-44616-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	SB FILM RAHJIT STUIO DADAR BOMBAY 14	12	0	0	U-44616-1965-MUM	0	0	0	N	SB FILM RAHJIT STUIO DADAR BOMBAY 14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469052	61	INDIAN NEWS REVIEW NO.866	1965	120	6	U-44617-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44617/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469053	61	METRO NEWS VOL :520 	1965	120	6	U-44618-MUM	289.56	0x00005D3F00000000	1965-05-11 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/44618/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469054	102	PHYSICS	1965	120	6	U-44619-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	MOSCOWFILM	12	0	0	U/44619	0	0	0	N	DIRECTOR,NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469055	82	PARAMOUNT BRITISH NEWS NO. 505	1952	120	6	U-4462-MUM	0	0x00004A3700000000	1952-01-08 00:00:00	J. ARTHUR RANK FILMS DISTRIBUTORS INC. 	12	0	0	U-4462-1952-MUM	0	0	0	N	J. ARTHUR RANK FILMS DISTRIBUTORS (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469056	102	REGISTRERATION OF NUCLEAR RADIATIONS 	1965	120	6	U-44620-MUM	487.68	0x00005D3F00000000	1965-05-11 00:00:00	MOSCOWFILM	12	0	0	U/44620/1965	0	0	0	N	DIRECTOR,NATIONAL INSTITUTE OF AUDIO VISUAL EDCATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469057	61	TRAILER OF INTERPOOL CODE 8	1965	120	6	U-44621-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	184	U-44621-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469058	102	POWDERED REFRACTORY METALS	1965	120	6	U-44622-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	MOSCOWFILM	12	0	0	U/44622/1965	0	0	0	N	DIRECTOR,NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469059	61	THE STORY OF WILL ROGERS	1965	120	6	U-44623-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	DONALD B. HYATT (USA)	12	0	0	U/44623/1965	0	0	0	N	DIRECTOR, NATIONAL INSTITUTE OF AUDIOVISUAL EDUCATION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469060	85	MELODY AND RHYTHM	1965	120	6	U-44624-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-44624-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469061	61	THE THIRD INTERNATIONAL FILM FESTIVAL OF INDIA	1965	120	6	U-44625-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44625/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469062	85	BHAKRA DAM	1965	120	6	U-44626-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44626-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469063	85	POEM IN STONE	1965	120	6	U-44627-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44627/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469064	85	GLIMPSES OF KERALA	1965	120	6	U-44628-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-44628-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469065	85	RHYTHM OF DANCE 	1965	120	6	U-44629-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-44629-1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469066	44	TRAILER OF ZALZALA	1952	120	6	U-4463-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	ART FILM OF ANIA LTD	12	0	184	U-4463-1952-MUM	0	0	0	N	ART FILM OF ANIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469067	85	'' FESTIVE SPIRIT ''	1965	120	6	U-44630-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44630/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469068	61	INSPIRED ART OF THE SCULPTOR MUSIC ONLY	1965	120	6	U-44631-MUM	0	0x00005D3F00000000	1965-05-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/44631/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469069	61	THE ETAH STORY	1965	120	6	U-44632-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	UNITED FILM ARTS 5 MERE WETHER ROAD BOMBAY1	12	0	0	U-44632-1965-MUM	0	0	0	N	UNITED FILM ARTS 5 MERE WETHER ROAD BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469070	85	PAN (MUSIC ONLY)	1965	120	6	U-44633-MUM	0	0x00005D4200000000	1965-05-14 00:00:00	HERMAN VAN DER HORST (NETHERLANDS)	12	0	0	U-44633-1965-MUM	0	0	0	N	CONSULATE GERERAL OF THE NETHERLANDS 298 BAZARGET ST BOMBAY 1 BR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469071	61	''TO THE EAIRL''	1965	120	6	U-44634-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	FRANCIS THOMPSON	12	0	175	U-44634-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469072	61	HOT BOX PROCESS 	1965	120	6	U-44635-MUM	0	0x00005D4200000000	1965-05-14 00:00:00	ARCHER DANELE MIDLAND CMPANY	12	0	0	U-44635-1965-MUM	0	0	0	N	INDIAN VEGETABLE PRODUCTS LTD FORBES BIDG HOME SRTEET FORT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469073	44	TRAILER OF '' HUM SAB USTAAD HAI ''	1965	120	6	U-44636-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	A. V. MOHAN SANGAM FILMS	12	0	184	U/44636/1965	0	0	0	N	SANGAM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469074	44	CHHOTI CHHOTI BATEN	1965	120	6	U-44637-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	MOTILAL RAJVANSHI, 138, MALABAR HILL, BOMBAY6	12	0	0	U-44637-1965-MUM	0	0	0	N	RAJVANSHI PRODUCTIONS 138, MALABAR HILL, BOMBAY6	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469075	44	AMBER SIKSHA	1965	120	6	U-44638-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	BHARDWAJS FILMS 341, TARDEO, BOMBAY7	12	0	0	U-44638-1965-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIES COMMISSION IRLA RD, VILE PARLE, BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469076	82	KOOZA BEEDI 	1965	120	6	U-44639-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	NOWSHIN FILMS	12	0	0	U-44639-1965-MUM	0	0	0	N	AKHTAR LUFTI 55 JAWAHAR VILLA , KHOR BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469077	82	CHARLIE BARNET AND HIS BAND	1952	120	6	U-4464-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	MIVIETONEWS INC	12	0	0	U-4464-1952-MUM	0	0	0	N	20TH CENTURY  FOX CORP. INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469078	61	BELONGING TO THE GROUP (RESPECT AS A HUMAN VALUE)	1965	120	6	U-44640-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	ENCYCLOPAEDIA BRITANNICA FILM	12	0	0	U-44640-1965-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469079	44	SITARON KI DUNIYA	1965	120	6	U-44641-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/44641/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469080	61	''BRITAIN''	1965	120	6	U-44642-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	BRITISH OVERSEAS AIRWAYS CORPN. (U.K.)	12	0	175	U-44642-1965-MUM	0	0	0	N	RANK FILM OF DISTRIBUTORS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469081	70	FUNDAMENTAL PHENOMENA IN METAL CUTTING	1965	120	6	U-44643-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	TEXAS UNIVERSITY. (USA)	12	0	0	U-44643-1965-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469082	61	LEARNING THE PRINICPLES OF M.T.M (METHODS TIME MEASUREMENT SERIES) 	1965	120	6	U-44644-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	M.R.C. INC USA	12	0	0	I/44644/1965	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469083	61	''SCIENCE FOR THE FARMER''	1965	120	6	U-44645-MUM	0	0x00005D4200000000	1965-05-14 00:00:00	NATIONAL FILM BOARD OF CANDADA, GOVT. OF CANADA (CANADA)	12	0	175	U-44645-1965-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469084	44	trl of flying cicUS	1965	120	6	U-44646-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	REGAL FILM 2G NAAZ CINEMA BLDG BOMBAY NO 4	12	0	0	U-44646-1965-MUM	0	0	0	N	REGAL FILM 2G NAAZ CINEMA BLDG BOMBAY NO 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469085	61	ATTACK SQUDRON (TOHOSCOPE )	1965	120	6	U-44647-MUM	2897	0x00005D4300000000	1965-05-15 00:00:00	TOHO CO.LTD.	12	0	0	U/44647/1965	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469086	61	SALTY IN GEAT LAKES	1965	120	6	U-44648-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-44648-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469087	44	KHUNI KHAZANA ALIAS DARA THE BAD MAN	1965	120	6	U-44649-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	C.V NAIR 	12	0	0	U-44649-1965-MUM	0	0	0	N	EAST AND WEST MOVIES 4A NAAZ BLDG LAMIGTON RD BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469088	82	TRAILER OF  MR. BELVEDERE RIPS THE BELL	1952	120	6	U-4465-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	20th CENTURY FOX CORP INDIA LTD	12	0	184	U-4465-1952-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469089	51	UDYACHE SAINIK	1965	120	6	U-44650-MUM	0	0x00005D4200000000	1965-05-14 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/44650/1965	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469090	104	BEHOLD THY SON 	1965	120	6	U-44651-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	KABUKIZA THEATRICAL CORPORATION JAPAN 	12	0	0	U/44651/65	0	0	0	N	CONSULATE GERNAL OF JAPAN 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469091	44	TRAILER OF PANCH RATAN	1965	120	6	U-44652-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	BROADWAY PICTURES, 136, CHAMARBAUGH RD., PAREL, BOMBAY12	12	0	184	U-44652-1965-MUM	0	0	0	N	BROADWAY PICTURES, 136, CHAMARBAUGH RD., PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469092	61	DRY LININIG HOUSE INTERIORS 	1965	120	6	U-44653-MUM	184.4	0x00005D4500000000	1965-05-17 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	0	U/44653/1965	0	0	0	N	DIRECTOR ,NATIONAL BUILDING ORGANISATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469093	61	STANDARD BEAM SECTION FOR PRESTRESSED CONCRETE BRIDGES	1965	120	6	U-44654-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	GATEWAY FILM PRODUCTION LTD. (U.K.)	12	0	0	U-44654-1965-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469094	61	SURVIVAL 	1965	120	6	U-44655-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	GREEN PARK PRODUCTION LTD. U. K. 	12	0	0	U/44655/65	0	0	0	N	DIRECTOR NATIONAL BULDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469095	61	PILE CASTING AT MILFORD HAVEN	1965	120	6	U-44656-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	ESSO FILM UNIT (U.K)	12	0	0	U-44656-1965-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469096	61	TAWAI 	1965	120	6	U-44657-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	UNITED FILM ARTS. 5 MEREWETHER RD, BOMBAY,1.	12	0	0	U-44657-1965-MUM	0	0	0	N	UNITED FILM ARTS. 5 MEREWETHER RD, BOMBAY,1.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469097	61	TORONTO JAZZ	1965	120	6	U-44658-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-44658-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469098	44	SPECIAL PRIZE	1965	120	6	U-44659-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	KANTILAL RATHOD	12	0	0	U/44659/1965	0	0	0	N	AKAR., BHULABHAI DESAI ROAD, BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469099	82	MR. BELVEDESE RUIPS THE BELL	1952	120	6	U-4466-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U-4466-1952-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469100	61	'ALL ABOUT KIDS	1965	120	6	U-44660-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-44660-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSISONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469101	61	PRODUCED IN QUEBEC	1965	120	6	U-44661-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	THE NATIONAL FIL BOARD OF CANANDA GOVT OF CANANDA (CANNANDA)	12	0	0	U-44661-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469102	61	RIOT GAS 	1965	120	6	U-44662-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA. (THE ROYAL CANADIAN MOUNTED POLICE)	12	0	0	U/44662/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469103	61	ANIMAL STORIES	1965	120	6	U-44663-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT OF CANANDA	12	0	0	U-44663-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469104	61	INTRIDUCTION TO PHYSICAL FITNESS ACTIVITIES 	1965	120	6	U-44664-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	NATIONAL FILM BORD OF CANADAI GOVT. OF CANADA 	12	0	0	U/44664/65	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469105	61	MAGIC MOLECULE 	1965	120	6	U-44665-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/44665/65	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469106	61	KEEPING ON THE MOVE	1965	120	6	U-44666-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U/44666/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469107	61	''COPING WITH WINTER''	1965	120	6	U-44667-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-44667-1965-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469108	61	QUICK RELIEF	1965	120	6	U-44668-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/44668/1965	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469109	61	INTERNATIONAL FILM FESTIVA 	1965	120	6	U-44669-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	UNITED FILM ARTS.	12	0	0	U/44669/1965	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469110	97	THE LAND OF GLORIES  ALONG THE JANGTSE RIVER	1952	120	6	U-4467-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	THE CHINESE PEOPLE REPUBLIC FILM STUDIO IN PEKIE	12	0	0	U-4467-1952-MUM	0	0	0	N	THE COMMERCIAL COUNSELLOR EMBANY OF THE PEOPLES REPUBLIC OF CHINA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469111	85	CHRISTMAS CRACKER	1965	120	6	U-44670-MUM	0	0x00005D4300000000	1965-05-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/44670/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469112	61	INDIAN NEWS REVIES NO. 867	1965	120	6	U-44671-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/44671/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469113	43	MAHITICHITRA NO.54	1965	120	6	U-44672-MUM	277.98	0x00005D4700000000	1965-05-19 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	12	0	0	U/44672/1965	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469114	61	METRO NEWS VOL : 521	1965	120	6	U-44673-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	METROGOLDWYNMAYER	12	0	0	U/44673/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469115	44	FLYING CIRCUS 	1965	120	6	U-44674-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	REGAL FILM 	12	0	0	U-44674-1965-MUM	0	0	0	N	REGAL FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469116	61	TOMORROW'S AMERICA	1965	120	6	U-44675-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	RAM PRODUCTIONS, USA	12	0	0	U/44675/1965	0	0	0	N	FRIENDS OF MORAL RE ARMAMENT ( INDIA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469117	58	LASTING CARE	1965	120	6	U-44676-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	U.F.A (UITED FILM ARTS)	12	0	0	U/44676/1965	0	0	0	N	U.F.A (UITED FILM ARTS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469118	85	TRIBAL DANCE (TRIBAL SONGS AND MUSIC WITH ENGLISH TITLES)	1965	120	6	U-44677-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-44677-1965-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469119	61	SEVEN PAGODAS 	1965	120	6	U-44678-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/4478/1965	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469120	61	WEAVERS OF INDIA 	1965	120	6	U-44679-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/44679/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469121	97	THE LAND OF GLORIES PEOPLES SHUNSHCI	1952	120	6	U-4468-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	THE CHINESE PEOPLES REPUBLIC FILM STUDIO IN PEKIP	12	0	0	U-4468-1952-MUM	0	0	0	N	THE COMMERCIAL COUNSELLN EMBANY OF THE PEOPLES REPUBLIC OF CHINESES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469122	92	POST LIVES ON 	1965	120	6	U-44680-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44680-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469123	85	DRUMS	1965	120	6	U-44681-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/44681/65	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469124	85	''INDIA LIVES IN HER VILLAGES''	1965	120	6	U-44682-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-44682-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469125	61	SKILL OF THE CRAFTSMEN	1965	120	6	U-44683-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	198	U/44683/1965	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469126	70	WILD LIFE 	1965	120	6	U-44684-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/44684/1965	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469127	85	''IN A STEEL PLANT''	1964	120	6	U-44685-MUM	0	0x00005BD800000000	1964-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-44685-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469128	61	NEFA THEN AND NOW	1965	120	6	U-44686-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/44686/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469129	58	COLGATE HAIR OIL 	1965	120	6	U-44687-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	CHOPRA FILMS	12	0	0	U/44687/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469130	61	FUTURE BEGINS TODAY (BUDUSHEE ROJDAELSYA SEGODNYA)	1965	120	6	U-44688-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	LENFILM STUDIOS PRODUCTION	12	0	0	U-44688-1965-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469131	61	3 FARMERS	1965	120	6	U-44689-MUM	314	0x00005D4600000000	1965-05-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA (CANADA)	12	0	0	U/44689/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469132	82	TRAILER OF  THE STRANGE DOOR	1952	120	6	U-4469-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD	12	0	184	U-4469-1952-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469133	61	TERRA NOVA	1965	120	6	U-44690-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/44690/1965	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469134	61	FABIENNE	1965	120	6	U-44691-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/44691/1965	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469135	61	CAROLINE	1965	120	6	U-44692-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	THE NATIIOONAL FILM BOARD OF CANADA , GOVT. OF CANADA (CANADA)	12	0	0	U-44692-1965-MUM	0	0	0	N	CANADIAN GOVT, TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469136	61	'' A MISSION OF PILGRIMAGE ''	1965	120	6	U-44693-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44693/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469137	61	THE GIFT OF LEARNING 	1964	120	6	U-44694-MUM	0	0x00005BD800000000	1964-05-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/44694/64	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469138	61	NEHRU A PRICELESS LEGACY`E	1965	120	6	U-44695-MUM	124	0x00005D4700000000	1965-05-19 00:00:00	FILMS DIVISION ,GOVT,OF INDIA	12	0	0	U/44695/1965	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469139	61	FLIGHT SAFETY A  QUESTIONABLE COURSE	1965	120	6	U-44696-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	0	U-44696-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469140	61	BOICHEMISTRY AND MOLECULAR STRUCTURE (CHEMICAL EDUCATION MATERIAL STUDY FILM)	1965	120	6	U-44697-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	CHEM STUDY FILM  DR. DONALD E. ROUNDS	12	0	0	U/44697/1965	0	0	0	N	DR. J. PAUL LEONARD, TEACHERS COLLEGE, COLUMBIA UNIVERSITY TEAM IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469141	61	SAFE TRANSIT	1965	120	6	U-44698-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U/44698/1965	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469142	61	SNOW 	1965	120	6	U-44699-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U/44699/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469143	61	THE NUMBAT	1983	120	6	U-447-MUM	0	0x0000773200000000	1983-07-19 00:00:00	AUSTRALIAN COMMONWEALTHFILM UNIT	12	0	0	U/447/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469144	82	MOVIES ARE ADVENTURES	1952	120	6	U-4470-MUM	0	0x00004A3800000000	1952-01-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4470-1952-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469145	61	THE PERSISTEN SEED	1965	120	6	U-44700-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF ANADA, GOVT OF CANADA	12	0	0	U/44700/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469146	61	PARCELS SERVICES	1965	120	6	U-44701-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	175	U-44701-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469147	61	AN INTRODUCTION TO THE RADIO RANGE	1965	120	6	U-44702-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/44702/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469148	61	MATHEMATICS OF THE HONEYCOMB	1965	120	6	U-44703-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	MODDY INSTITUTE OF SCIENCE	12	0	0	U-44703-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469149	61	A TREE IS A LIVING THING	1965	120	6	U-44704-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/44704/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469150	61	OUR CANTEENS	1965	120	6	U-44705-MUM	0	0x00005D4600000000	1965-05-18 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U/44705/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469151	44	HUM SAB USTAD HAIN	1965	120	6	U-44706-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	A.V.MOHAN, SANGAM FILMS, 134 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-44706-1965-MUM	0	0	0	N	A.V.MOHAN, 134 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469152	44	''THREE GIRLS AT THE U.N.''	1965	120	6	U-44707-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	EDWARD R. SPIEGEL (USA)	12	0	175	U-44707-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469153	44	THREE GIRLS AT THE U.N.	1965	120	6	U-44707-MUM.	0	0x00005D4800000000	1965-05-20 00:00:00	EDWARD R. SPIEGEL (USA)	12	0	0	U-44707-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469154	44	PAVEL KARCHIGIR	1965	120	6	U-44708-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	A PRODUCTION OF KIEV FILM STUDIO 	12	0	0	U-44708-19965-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469155	61	THE BURDEN AND THE GLORY OF JOHN F. KENNEDY	1965	120	6	U-44709-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	ARTHUR BARRONCBS (USA)	12	0	175	U-44709-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469156	82	INDIAN NEWS REVIEW NO. 169	1952	120	6	U-4471-MUM	0	0x00004B6900000000	1952-11-09 00:00:00	`FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-4471-1952-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469157	61	CREATIVE PEOPLE	1965	120	6	U-44710-MUM	0	0x00005D4800000000	1965-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-44710-1965-MUM	0	0	0	N	CANDIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469158	44	ADHI RAAT KE BAAD	1965	120	6	U-44711-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	T. C. DEWAN MOVIE FARE 	12	0	0	U/44711/65	0	0	0	N	T. C. DEWAN MOVIE FARE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469159	61	THE INVISIBLE BARRIER	1964	120	6	U-44712-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	YOMIURI FILM COMPANY,TOKYO 	12	0	0	U/44712/1964	0	0	0	N	SANDOZ LTD(3,WITTET RD.,BOLARD ESTATE,B'BAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469160	61	POWER SIGNAL LINEMAN	1965	120	6	U-44713-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	BRITISH TRANSPORT FILM (BASIC FILMS) (UK)	12	0	0	U/44713/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469161	61	CHOOSING A CLASSROOM FILM	1965	120	6	U-44714-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/44714/1665	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469162	61	SPICK & SPAN	1965	120	6	U-44715-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	BRITISH TRANSPORT FILMS. (UK)	12	0	0	U-44715-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATON FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469163	61	CREATING INSTRUCTIONAL MATERIALS	1965	120	6	U-44716-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/44716/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469164	61	MISHAP	1965	120	6	U-44717-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	BRITISH TRANSPORT FILMS (U.K.)	12	0	0	U-44717-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469165	44	APANE SAJAN SE MILNE	1965	120	6	U-44718-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/44718/1965	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469166	44	TRAILER OF SHAHI LUTERA	1965	120	6	U-44719-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	NIRMAL ANAND, KHAR, BOMBAY	12	0	184	U-44719-1965-MUM	0	0	0	N	MOHAN G. SULIBHAVI, SWADESHI MILL RD, KURLA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469167	50	TRAILER OF FROM MAN	1952	120	6	U-4472-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS	12	0	184	U-4472-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469168	44	TEEN SARDAR	1965	120	6	U-44720-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	LALIT KUMAR C. DOSHI, 134, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY1	12	0	0	U-44720-1965-MUM	0	0	0	N	LALIT KUMAR C. DOSHI, 134, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY1	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469169	61	ADVERTISING ARTS BALL	1965	120	6	U-44721-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	A.R. VARMA, 148, FAMOUS STUDIO'S BLDG, BOMBAY11	12	0	0	U-44721-1965-MUM	0	0	0	N	PIC PUBLICITY OF  INDIA, 148, FAMOUS STUDIO'S BLDG, BOMBAY11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469170	61	MARK V PEA PRICKI MACHINE (MANUFACTURE OF DEHYDRAT PEAS)	1965	120	6	U-44722-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	UNILEVER LTD.	12	0	0	U-44722-1965-MUM	0	0	0	N	HINDUSTAN LEVER LIMITED. (HINDUSTAN LEVER HOUSE, BACKBAY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469171	61	1964 MASTERS GOLF TOURNAMENT 	1965	120	6	U-44723-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	PAN AM USA 	12	0	0	U/44723/65	0	0	0	N	PAN AMERICAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469172	44	EK SAPERA EK LUTERA	1965	120	6	U-44724-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	NARESH KUMAR 234 , FAMOUS CINE BLDG  ,BOMBAY 11	12	0	0	U-44724-1965-MUM	0	0	0	N	DIMPLE FILMS 234, FAMOUS CINE BLDG BOMBAY I	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469173	44	TRAILER OF BHAKT PRALHAD	1965	120	6	U-44725-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	RAMKUMAR BOHARA MADAN MOVIES 142 FAMOUS CINE BLDG ,BOMBAY 11	12	0	0	U-44725-1965-MUM	0	0	0	N	MADAN MOVIES 142 FAMOUS CINE BLDG ,BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469174	44	SATURN  SPACE VEHICLE	1965	120	6	U-44726-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	LEO SELTZER ASSOCIATION INC (USA)	12	0	175	U-44726-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469175	129	NORTH  SOUTH MOTORWAY COPENHAGEN TO BASE 	1965	120	6	U-44727-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	ATLANTIK FILM (W. GERMAN)	12	0	0	U-44727-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469176	88	L'OISELEUR	1965	120	6	U-44728-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	OLMO  FILMS	12	0	0	U-44728-MUM	0	0	0	N	THE CULTURE COUNSELLO FRENCH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469177	88	ANTTIPETIT PECHEU LAPON	1965	120	6	U-44729-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	OLMO FILMS	12	0	0	U/44729/1965	0	0	0	N	THE CULTURAL COUNSELLRO FRENCH EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469178	82	WOODY HERMAN'S VARIETIES	1952	120	6	U-4473-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4473-19952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469179	44	TRAILER OF EK SAAL PAHLE	1965	120	6	U-44730-MUM	0	0x00005D4500000000	1965-05-17 00:00:00	S. B. FILMS	12	0	184	U/44730/1965	0	0	0	N	S. B. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469180	60	GOOD CITIZENS 	1964	120	6	U-44731-MUM	0	0x00005BDC00000000	1964-05-21 00:00:00	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT. 	12	0	0	U/44731/1965	0	0	0	N	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469181	60	JAMMU & KASHMIR NEWSPARADE NO. 7	1965	120	6	U-44732-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT. 	12	0	0	U/44732/1965	0	0	0	N	DIRECTOR OF INFORMATION, JAMMU & KASHMIR GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469211	70	JOYFUL FISHERMEN	1965	120	6	U-44758-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-44758-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469182	51	SHETKARYACHA SOBTI	1965	120	6	U-44733-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44733/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469183	208	SHETKARYACHA SOBTI	1965	120	6	U-44733-MUM.	0	0x00005D4E00000000	1965-05-26 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-44733-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469184	61	ROLAND OFFSET PRINTING 	1965	120	6	U-44734-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	MASCHINENFABRIK FABER AND SHLEICHER A.G. (W GERMANY)	12	0	0	U-44734-1965-MUM	0	0	0	N	INDO EUROPEAN MACHINERY CO. PVT TLD SAMBARA CHAMBERS 20 SIR P M ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469185	61	ANCIENT FORMS MODERN SYMBOLS THREE FROM 	1965	120	6	U-44735-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	not readable	12	0	0	U-44735-1965-MUM	0	0	0	N	not readable	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469186	61	AMERICAN MEMOIR AD LAND REVISITED	1965	120	6	U-44736-MUM	0	0x00005D2E00000000	1965-04-24 00:00:00	WTTW  CHICAGO (N.E.T)	12	0	0	U/44736/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469187	44	TRAILER OF '' BEKHABAR ''	1965	120	6	U-44737-MUM	0	0x00005D4A00000000	1965-05-22 00:00:00	BINA CHITRA RANJIT STUDIOS, DADAR, BOMBAY	12	0	0	U/44737/1965	0	0	0	N	BINA CHITRA RANJIT STUDIOS, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469188	61	LANGUAGE IN ACTION : LANGUAGE OF ADVERTISING	1965	120	6	U-44738-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY USA	12	0	0	U/44738/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469189	61	INDAL'S HIRAKUND AND BELUR WORKS	1965	120	6	U-44739-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	ATMA RAM FILMS	12	0	0	U/44739/1965	0	0	0	N	ATMA RAM, ATMA RAM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469190	82	SLIPSHOL 6	1952	120	6	U-4474-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-4474-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469191	61	SENSE PERCEPTION PT II THE LIMITATIONS OF THE SENSES 	1965	120	6	U-44740-MUM	0	0x00005D3900000000	1965-05-05 00:00:00	MOODY INSTITUTE OF SCIENCE (EDUCATIONAL FILM DIVISION ) USA	12	0	0	U/44740/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469192	61	SENSE PERCEPTION PTII THE LIMITATIONS OF THE SENSES	1965	120	6	U-44740-MUM.	0	0x00005D3900000000	1965-05-05 00:00:00	MOODY INSTITIUTE OF SCIENRCE (USA)	12	0	0	U/44740/1965	0	0	0	N	NATIONAL EDUCATIOIN & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469193	61	SENSE PERCEPTION PT I THE WONDER OF THE SENSE	1965	120	6	U-44741-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	MOODY INSTITUTE OF SCIENCE(USA)	12	0	0	U-44741-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469194	61	METRO NEWS VOL 522	1965	120	6	U-44742-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	U/44742/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469195	61	INDIAN NEWS REVIEW NO. 868	1965	120	6	U-44743-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-44743-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469196	61	YOUNG FURY 	1965	120	6	U-44744-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	A.C. LYLES	12	0	0	U-44744 1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469197	61	ANZAC  A NATION HERITAGE 	1965	120	6	U-44745-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	AUSTRALIAN COMMONWEAL FILM UNIT (AUSTRALIA)	12	0	0	U-44745-1965-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469198	61	HOW TO PREPARE A CLASS REPORT	1965	120	6	U-44746-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	CORONET FILMS, CHICAGO 1, USA	12	0	0	U/44746/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G.H.S.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469199	61	DRY MOUNT YOUR TEACHING PICTURES	1965	120	6	U-44747-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	SYRACUSE UNIVERSITY,SYRACAUSE AUDIO VISUAL TRAINING CENTRE	12	0	0	U/44747/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469200	61	BROADER CONCEPT OF METHOD PART II (TEACHER EDUCATION SERIES)	1965	120	6	U-44748-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	MCGRAWHILLTEXT FILMS (U.S.A.)	12	0	0	U-44748-195-MUM	0	0	0	N	DENTRAL HEALTH EDUCATION BUREAU (D.G.H.S.)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469201	61	A NEW WAY TO GREATER EDUCATION	1965	120	6	U-44749-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS, CHICAGO USA	12	0	0	U/44749/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU DGHS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469202	44	POULTRY RAISING 	1952	120	6	U-4475-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	SEAN ROEBUCK 	12	0	0	U-4475-1952-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469203	61	POSTER MAKING PRINTING BY SILKSCREEN	1965	120	6	U-44750-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	DAILEY FILMS, INCORPORAIOIN. (USA)	12	0	0	U/44750/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G. H.S.)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469204	82	DOCTOR'S ADVICE	1965	120	6	U-44751-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U-44751-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469205	82	BEST MEDICINE FOR COLDS	1965	120	6	U-44752-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U-44752-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469206	61	'' GENTLE CARE ''	1965	120	6	U-44753-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/44753/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469207	61	QUEEN OF HEART 	1965	120	6	U-44754-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	GLOBAL PRODUCTION 	12	0	0	U/44754/65	0	0	0	N	K. D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469208	85	THE TAJ MAHAL	2017	120	6	U-44755-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44755/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469209	61	RHYTHM OF HEARTLAND 	1965	120	6	U-44756-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-44756-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469210	61	A NOBLE GESTURE	1965	120	6	U-44757-MUM	0	0x00005D4C00000000	1965-05-24 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/44757/1965	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469212	61	FOOD FROM THE SEA	1965	120	6	U-44759-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/44759/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469213	61	BOY SCOUT JAMBOREE OF 1950/ OUTHUNITED	1995	120	6	U-4476-MUM	0	0x0000879300000000	1995-01-10 00:00:00	U.S.I.S	12	0	0	U-4476-1952-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469214	82	BODH GOYA AND FATEHPUR SIKRI	1965	120	6	U-44760-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-44760-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469215	70	BUILDING FOR PROSPERITY	1965	120	6	U-44761-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/4476/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469216	85	LIFE IN A CITY	1965	120	6	U-44762-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44762/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469217	61	MY DEAREST MAA	1965	120	6	U-44763-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/44763/1965	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469218	43	GUJARATNA SAROVA	1965	120	6	U-44764-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	DIRECLOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/44764/1965	0	0	0	N	DIRECLOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469219	61	RHEUMATOID ARTHRITIS (SILENT)	1965	120	6	U-44765-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	AMA PRIVATE LTD CONADA BLDG, HORNBY ROAD BOMBAY1 	12	0	0	U-44765-1965-MUM	0	0	0	N	AMA PRIVATE LTD CONADA BLDG, HORNBY ROAD BOMBAY1 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469220	54	SACHKHA D VAS NIRANKAR 	2017	120	6	U-44766-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	12	0	0	U/44677/65	0	0	0	N	SHIROMANI GURUDWARA PRABANDHAK COMMITTEE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469221	54	SHONKAN MELE DI	1965	120	6	U-44767-MUM	0	0x00005D5000000000	1965-05-28 00:00:00	HARJIT JASWANT (200, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-44767-1965-MUM	0	0	0	N	SINGH SONS PRODUCTIONS 200, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469222	44	TRL OF ADHI RAAT KE BAAD	1965	120	6	U-44768-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	MOVIE FARE	12	0	0	U/44768/1965	0	0	0	N	MOVIE FARE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469223	61	PHYSICAL REHABILITATION 	1965	120	6	U-44769-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	FILM ORIGINALS (USA)	12	0	0	U-44769-1965-MUM	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D. G. H. S. )	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469224	61	WHEEL CHAIR SCHOLARS 	1952	120	6	U-4477-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	UNIVERSITY OF CALIFORNIA 	12	0	0	U-4477-1952-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469225	61	CAREER: MEDICAL TECHNOLOGIST	1965	120	6	U-44770-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	UNIVERSITY OF MINESOTT HOSPITALS (USA)	12	0	0	U/44770/1965	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G.H.S)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469226	44	VEENA 	1965	120	6	U-44771-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	G.S. CHAWLA, INDIA ART FILM NORTH BOMBAY, E.75 CHORCH RD. JUHU, BOMBAY. 54	12	0	0	U-44771-1965-MUM	0	0	0	N	FILMLETS (P) LTD. NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469227	44	A DAY WITH STAR	1965	120	6	U-44772-MUM	0	0x00005D4F00000000	1965-05-27 00:00:00	G S CHAWLA,INDIA ART FILMS	12	0	0	U/44772/1965	0	0	0	N	FILMLETS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469228	44	SHAHI LUTERA	1965	120	6	U-44773-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	NIRMAL ANAND	12	0	0	U/44773/1965	0	0	0	N	B.N.T. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469229	42	MIRACLE IN THE DESERT	1965	120	6	U-44774-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	JOHN G. FULLER USA	12	0	0	U/44774/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469230	61	MADE IN GERMANY	1965	120	6	U-44775-MUM	0	0x00005D2900000000	1965-04-19 00:00:00	DIDO FILM (F.R. GERNMAN)	12	0	0	U/44775/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469231	61	DOUBLE CONCERTO	1965	120	6	U-44776-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	HOUWER FILM, MUNICH (F.R. OF GERMANY)	12	0	0	U/44776/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469232	61	TREASURES BENENAL YOUR FEEL 	1965	120	6	U-44777-MUM	0	0x00005D1500000000	1965-03-30 00:00:00	EIN MONTA FILM GERMANY	12	0	0	U/44777/65	0	0	0	N	COUSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469233	61	THE MACHINE POOL	1965	120	6	U-44778-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	MUNCHEN FILM GMBH	12	0	0	U/44778/1965	0	0	0	N	CONSULATE GENERAL OF THE FECLERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469234	61	MANY HANDS, MANY PEOPLEONE OBJECTIVE	1965	120	6	U-44779-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	TELLUXFILM	12	0	0	U-44779-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469235	51	U.S. COMMUNITY AND ITS CITIZENS 	1951	120	6	U-4478-MUM	0	0x00004A1600000000	1951-12-06 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/4478/1952	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469236	70	CLOVEN HORIZON	1965	120	6	U-44780-MUM	0	0x00005D5300000000	1965-05-31 00:00:00	KANTILAL RATHOD AKAR	12	0	0	U/44780/1965	0	0	0	N	KANTILAL RATHOD, AKAR 89 BHULABHAI DESAI ROAD, BOMBAY  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469237	70	CROW GOOD GRAPE	1965	120	6	U-44781-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	TATA FISON INDUSTRIES LTD.	12	0	0	U/44781/1965	0	0	0	N	STUDIO NOBLARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469238	42	CONTINUING REVOLUTION PART B	1965	120	6	U-44782-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	RANGOON STUDIO (INDIA)	12	0	0	U/44782/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469239	42	CONTINUING REVOLUTION PART A	1965	120	6	U-44783-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	RANGOON STUDIO (INDIA)	12	0	0	U/44783/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469240	42	CONTINUING REVOLUTION PART A	1965	120	6	U-44783-MUM.	0	0x00005D5500000000	1965-06-02 00:00:00	RANGOON STUDIO (INDIA)	12	0	0	U-44783-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469241	44	MEHBOOBA	1965	120	6	U-44784-MUM	0	0x00005D4700000000	1965-05-19 00:00:00	JYOTI FILMS	12	0	0	U/44784/1965	0	0	0	N	SHANTILAL V MEHTA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469508	61	' JOHNSON AND JOHNSON '	1985	120	6	U-4519-MUM	0	0x0000796900000000	1985-02-05 00:00:00	M/S. SYNCHRONY	12	0	185	U/4519/1985	0	0	0	N	M/S. SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469242	61	INDIAN NEWS REVIEW NO 869	1965	120	6	U-44785-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44785/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469243	208	MAHARASHTRA NEWS NO. 156 MAY 1965	1965	120	6	U-44786-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-44786-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469244	61	SALMONELLA INFECTIONS INPOULTRY	1965	120	6	U-44787-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	PAULS FOODS LTD. (A PAULS FILM UNT PRODUCTION) U.K.	12	0	0	U-44787-1965-MUM	0	0	0	N	SMITH KLINE  & FRENCH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469245	61	MUSIC IN THE MAKING	1965	120	6	U-44788-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	TH.N. BLOMBERG (F.R.OF, GERMANY)	12	0	0	U-44788-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469246	61	THE MCKENZIE FAMILY IN MOSCOE (SEMYA MAKENZIE V MOSKVE)	1965	120	6	U-44789-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-44789-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469247	51	GRAIN THAT BUILT A HEMISPHERE 	1952	120	6	U-4479-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	U. S. I. S. (DISTRIBUTORS)	12	0	0	U-4479-1952-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469248	93	KOMMUNIKATION TECHNIK DER YERSTANDIGUNG (COMMUNICATION TECHNIQUE OF UNDERSTANDING)	1965	120	6	U-44790-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	BAVARIA FILMKUNST GMBH (FEDERAL REPUBLIC OF GERMANY)	12	0	175	U-44790-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469249	61	COTTON AND RICE ON IRRIGATED LAND (KHLOPOK IRIS NA DOLIVNIKH ZEMLYAH)	1965	120	6	U-44791-MUM	0	0x00005D5400000000	1965-06-01 00:00:00	THE UKRANIAN POPULAR SCIENCE & NEWSREEL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/44791/1965	0	0	0	N	THE USSR CONSULATE GENERAL;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469250	61	FROG ANATOMY	1965	120	6	U-44792-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	AUDIO VISUAL CENTRE OF INDIANA UNIVERSITY	12	0	0	U-44792-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469251	61	SONGS OF RUSSIA (PESNI ROSSII)	1965	120	6	U-44793-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	THE LENINGRAD NEWS REEL STUDIO (USSR)	12	0	175	U-44793-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469252	61	THE RESERVE BANK OF INDIA 	1965	120	6	U-44794-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	0	U/44794/65	0	0	0	N	FALI BILIMORIA PRODUCTION 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469253	61	WINGED SHIP	1965	120	6	U-44795-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/44795/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469254	44	JAI BHARAT	1965	120	6	U-44796-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	C M HUNAR	12	0	0	U/44796/1965	0	0	0	N	V PREMKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469255	61	'' VENETIAN VIGNETTES ''	1965	120	6	U-44797-MUM.	0	0x00005D5500000000	1965-06-02 00:00:00	AMA PRIVATE LMITED CANADA BLDG, DR. N. D. N. ROAD, BOMBAY  1	12	0	0	U/44797/1965	0	0	0	N	AMA PRIVATE LMITED CANADA BLDG, DR. N. D. N. ROAD, BOMBAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469256	61	INSTANT VAPOUR ACTION 	1965	120	6	U-44798-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	DEVI DUTT, DEVI DUTT PRODUCTIONS , 3 VIMLA VILLA, TEJUKAYA PARK, VINCENT ROAD, BOMBAY  19	12	0	0	U-44798-1965-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY, VASWANI MENSIONS, DINSHAW VATCHA ROAD , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469257	61	NEW SILKWEAVING AUTOMATIC LOOM AT2120SHLS	1965	120	6	U-44799-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/44799/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469258	61	NEW SILK WEAVING AUTOMATIC LOOM AT 2  12 SHLS 	1965	120	6	U-44799-MUM.	0	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-44799-1965-MUM	0	0	0	N	SOVEXPORTFILM 7th FLOOR, BAKHTAVAR , 163  LOWER COLABA ROAD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469259	61	HUMAN NATURE AND ORGANIZATIONAL REALITIES	1983	120	6	U-448-MUM	0	0x0000773200000000	1983-07-19 00:00:00	GUILD SOUND & VISION LTD.	12	0	0	U/448/1983	0	0	0	N	N.E. &I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469260	82	THE REED JUNGLE	1952	120	6	U-4480-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	THE HINGALIAN FILMS PRODUCTION COMPANY	12	0	0	U-4480-1952-MUM	0	0	0	N	THE SOVIET FILMS DISTRIBUTIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469261	61	PRINTING PRESS P.O .L. 6 	1965	120	6	U-44800-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	CENTRAL DOCUMANTARY FILM STUDIOS. (USSR)	12	0	0	U-44800-1965-MUM	0	0	0	N	SOVEXPORF FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469262	61	TRAILER OF  WHAT A CRAZY WORLD 	1965	120	6	U-44801-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	CAPRICORN PRODUCTION LIMITED (UK)	12	0	184	U-44801-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469263	61	THE MARRIAGE	1965	120	6	U-44802-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	PARKASH CHHABRA.	12	0	0	U/44802/1965	0	0	0	N	PARKASH CHHABRA INDIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469264	61	NIGHT CLUB	1965	120	6	U-44803-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	TITONI WATCHES SWITZERLAND	12	0	0	U-44803-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD NANABHAV MENSION PHEROZESHAH MEHTA ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469265	61	'' SPORTS ''	1965	120	6	U-44804-MUM	0	0x00005D5500000000	1965-06-02 00:00:00	TITONI WATCHES	12	0	0	U/44804/1965	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469266	57	PARDESI PREETAM ALIAS SUSSI &PUNHOO	1965	120	6	U-44805-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	GOPE BHAGNARI, KALA RAS CHITRA., INDIA	12	0	0	U-44805-1965-MUM	0	0	0	N	RAM RASILA, KALA RAS CHITRA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469267	190	VISIT OF DR RADHAKRISHNAN TO IRAN 	1965	120	6	U-44806-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	MINISTRY OF CULTURE & FINE ARTS ,IRAN	12	0	0	U-44806 1965-MUM	0	0	0	N	N. NAYER MOHAMMEDI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469268	61	HUMAN GASTRIC FUNCTION 	1965	120	6	U-44807-MUM	0	0x00005CE300000000	1965-02-08 00:00:00	DR. STEWART WOLF SK & F MEDICAL FILM CENTRE USA	12	0	0	U/44807/1965	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469269	61	ESSENTIALS OF NEUROLOGICAL EXAMINATION	1965	120	6	U-44808-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	SMITH CLINE AND FRENCH LABORATORIES 	12	0	0	U-44808-1965-MUM	0	0	0	N	SMITH KLINE AND FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469628	44	SAMADHI	1965	120	6	U-45303-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	FILMISTAN PRIVATE LTD;	12	0	0	U/45303/1965	0	0	0	N	FILMISTAN PRIVATE LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469270	61	PSYCHIATRIC NEWSREEL ISSUENO. THREE	1965	120	6	U-44809-MUM	0	0x00005CE700000000	1965-02-12 00:00:00	SMITH KLINE & FRENCH LABORATORIES 	12	0	0	U/44809/65	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469271	82	MACHANISED AGRICULTURE HINGARIAN	1952	120	6	U-4481-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	THE HUNGARICAN FILMS PRODUCTION COMPANY	12	0	0	U-4481-1952-MUM	0	0	0	N	THE SOVIER FILMS DISTRIBUTION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469272	61	A NEW CHAPTER	1965	120	6	U-44810-MUM	0	0x00005CE300000000	1965-02-08 00:00:00	SMITH KLINE AND FRENCH (INDIA) LTD.	12	0	0	U/44810/1965	0	0	0	N	SMITH KLINE AND FRENCH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469273	61	REMOTIVATION	1965	120	6	U-44811-MUM	0	0x00005CE300000000	1965-02-08 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	0	0	U/44811/1965	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469274	61	THE 91ST DAY	1965	120	6	U-44812-MUM	0	0x00005D4900000000	1965-05-21 00:00:00	VISION ASSOCIATES UNDER THE AUSPICIES OF SMITH KLINE & FRENCH LABORATORIES (USA)	12	0	0	U/44812/1965	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469275	44	SANFORIZED	1965	120	6	U-44813-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	FACT FILMS PVT LTD	12	0	0	U/44813/1965	0	0	0	N	FACT FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469276	61	DEMONSTRATIONS WITH LIGHT	1965	120	6	U-44814-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A)	12	0	0	U/44814/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469277	61	THE HALLADE TRADE RECORDER 	1965	120	6	U-44815-MUM	0	0x00005D5800000000	1965-06-05 00:00:00	BRITISH TRANSPORT FILM (UK)	12	0	0	U-44815-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469278	61	MANHANDLING	1965	120	6	U-44816-MUM.	0	0x00005D5700000000	1965-06-04 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U/44816/1865	0	0	0	N	NATIONAL EDUCATION & NFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469279	61	WAGONS WITH CARE	1965	120	6	U-44817-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	BRITISH TRANSPORT FILMS UK	12	0	0	U/44817/65	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469280	61	FISH OUT OF WATER	1965	120	6	U-44818-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	MOODY INSTITUTE OF SCIENCE. (USA)	12	0	0	U/44818/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469281	57	TRAILER OF PARDESI PREETAM ALIAR SUSUEE & PUNHOO	1965	120	6	U-44819-MUM	0	0x00005D5700000000	1965-06-04 00:00:00	GOPE BHAGNARI	12	0	0	U/44819/1965	0	0	0	N	KALA RAS CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469282	44	NIRMAL	1952	120	6	U-4482-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	SHANKAR THEATRES, BOMBAY	12	0	0	U-4482-1952-MUM	0	0	0	N	SHANKAR THEATRES, BOMBAY	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469283	44	AFRICA'S CHARTER OF UNITY 	1965	120	6	U-44820-MUM	0	0x00005D5A00000000	1965-06-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-44820 1965 -MUM	0	0	0	N	THE USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469284	44	BOXER 	1965	120	6	U-44821-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	NOT READABLE	12	0	0	U-44821-1965-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469285	61	THE DIESEL TRAIN DRIVER (PT:I) AN INTRODUCTION THE DIESEL TRAIN	1965	120	6	U-44822-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U/44822/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469286	61	THE DIESEL TRAIN DRIVER PL : IIDRIVING THE TRAIN	1965	120	6	U-44823-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	BRITISH TRANSPORT FILM UK	12	0	0	U/44823/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469287	61	THE DIESEL TRAIN DRIVERS PT: III DEALING WITH FAULTS	1965	120	6	U-44824-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U/44824/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS,LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469288	44	THE DIESEL TRAIN DRIVER PT IV OPERATIONAL RECUREMANT 	1965	120	6	U-44825-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U-44825-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469289	58	UTHAMA NIVARAN 	1965	120	6	U-44826-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	AMA PRIVATE LIMITED , CANADA BLDG, DR. D. N. ROAD, BOMBAY  1	12	0	0	U-44826-1965-MUM	0	0	0	N	AMA PRIVATE LIMITED , CANADA BLDG, DR. D. N. ROAD, BOMBAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469290	61	THE LAW OF DEMAND & SUPPLY	1965	120	6	U-44827-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	CORONET INSTRUCTION (USA)	12	0	0	U/44827/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469291	61	INTRODUCTION TO FOREIGN TRADE	1965	120	6	U-44828-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/44828/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469292	44	PUBLIC HEALTH : A CASE OF THE BLUES 	1965	120	6	U-44829-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	AN OWEN MURPHY PRODUCTION (USA)	12	0	0	U-44829-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469293	44	BHOOLE BHATKE 	1952	120	6	U-4483-MUM	0	0x00004A3A00000000	1952-01-11 00:00:00	ACHHE SAHIB AND BASHIR BEG 	12	0	0	U-4483-1952-MUM	0	0	0	N	MOON LIGHT MOVIES 	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469294	42	BRIDGE TO TOMORROW	1965	120	6	U-44830-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	A NICHOLAS WEBSTER PRODUCTION (USA)	12	0	0	U/44830/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469295	61	CONSUMER PROTECTION 	1965	120	6	U-44831-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-44831-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469296	61	VERY NICE , VERY NICE	2017	120	6	U-44832-MUM	0	0x0000A78D00000000	2017-06-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-44832 1965 -MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469297	82	INDIAN NEWS REVIEW NO.870	1965	120	6	U-44833-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	DO	12	0	0	U-44833-1965-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469298	61	PAKISTANI AGGRESSION ON KUTCH	1965	120	6	U-44834-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U/44834/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469299	44	NISHAN	1965	120	6	U-44835-MUM	0	0x00005D5C00000000	1965-06-09 00:00:00	BASANT PICTURES.136, CHAMERBAGH ROAD, PAREL ,BOMBAY12	12	0	0	U/44835/1965	0	0	0	N	BASANT PICTURES.136, CHAMERBAGH ROAD, PAREL ,BOMBAY12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469300	44	TRAILER OF  NISHAN	1965	120	6	U-44836-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	BASANT PICTURES, 137, CHAMARBAGH ROAD, PAREL, BOMBAY12	12	0	184	U-44836-1965-MUM	0	0	0	N	BASANT PICTURES, 137, CHAMARBAGH ROAD, PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469301	213	LE LAC	1965	120	6	U-44837-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	LES FILMS CARAVELLE (FRANCE)	12	0	175	U-44837-1965-MUM	0	0	0	N	FRENCH EMBASSY, VUCLAN INSURANCE BLDG, VEER NARIMAN ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469302	88	OISWEAUX D AFRIQUE CENTRALE BIRDS O CENTRAL AFRICA 	1965	120	6	U-44838-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	SERVICE DU FILM SCIENNL FIQUE ET DU MINISTERE DE LA COOPERATION FRANCE	12	0	0	U/44838/65	0	0	0	N	THE CULTURAL COUNCELLER FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469303	61	SOVIET WHEELED IRACTORS AND CRAWLER TRACTO	1965	120	6	U-44839-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/44839/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469304	82	TRAILER OF JEEVAN STHI (HIS)	1952	120	6	U-4484-MUM	430	0x00004A3A00000000	1952-01-11 00:00:00	KHATRI CHITRA CO.	12	0	184	U-4484-1952-MUM	0	0	0	N	HINDUSTAN FILM EXCHANGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469305	43	ADIVASI ASHRAM SHALAO	1965	120	6	U-44840-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/44840/1965	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469306	43	NAL SAROVAR 	1965	120	6	U-44841-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	K. PREMSINH VARMA S.A. MEHFUZ JATA SHANKER DOSA ROAD MULUND , BOMBAY  80 	12	0	0	U-44841-1965-MUM	0	0	0	N	FILM MINAR , S.A.MEHFUZJZ . JATA SHANKAR . DOSA ROAD  MULUND , BOMBAY  80 `	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469307	61	TRAILER OF URSUS THE GLADIATOR 	1965	120	6	U-44842-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	. SPLENDOR FILM. 	12	0	0	U-44842-1965-MUM	0	0	0	N	WARNER BRONATIONAL PICTURES INCS . FIRST 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469308	88	SLALOM (FRENCH SKIING A NEW TECHNIQUE )	1965	120	6	U-44843-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	GEORGES JAUBRET AND JEAN VUARNET 	12	0	0	U-44843-1965-MUM	0	0	0	N	THE CULTURAL COUNCELLER FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469309	61	THE JOY	1965	120	6	U-44844-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	DEVI DUTT & AVINASH JAIN	12	0	0	U/44844/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469310	44	TRAILER OF  MAHASATI ANUSAYA  	1965	120	6	U-44845-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	RAMRAJ K. NATHA ( RANGLOK, MANIK CHAMBERS, BOMBAY )	12	0	184	U-44845-1965-MUM	0	0	0	N	MOHAN G. SULIBHARI ( 16 RADHABAI BLDG, SWADESHI MILL RD., KURLA B  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469311	61	RHYTHM OF A CITY ZURICH, SWITZERLAND 	1965	120	6	U-44846-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	HENRY FUETER FO CONDOR FILM A.G. (SWITZERLAND)	12	0	0	U/44846/1965	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469312	61	WINTER MADE IN SWITZERLAND	1965	120	6	U-44847-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	SWISS NATIONAL TOURIST OFFICE SWIZERLAND	12	0	0	U/44847/1965	0	0	0	N	CONSULATE GENERAL OF SWITZERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469313	61	TRAILER OF  HERCULES AGAINST THE BARBARIANS 	1965	120	6	U-44848-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	A JONIA FILM (ROME)	12	0	184	U-44848-1965-MUM	0	0	0	N	NORONHA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469314	61	THE PITILESS THREE	1965	120	6	U-44849-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	P.E.A ROME & CENTAURO FILMS , MADRID (ROME & SPAIN)	12	0	0	U-44849-1965-MUM	0	0	0	N	NORONHA PRIVATE  LIMITED	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469315	82	PARAMOUNT NEWS NO. 38/39	1952	120	6	U-4485-MUM	0	0x00004A3A00000000	1952-01-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-4485-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469316	61	TRAILER OF THE PITILESS THREE	1965	120	6	U-44850-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	P E A ROME & CENTAURE FILM MADRID, ROME & SPAIN	12	0	184	U-44850-1965-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469317	197	GOSPEL OF SAFETY	1965	120	6	U-44851-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	WESTERN RAILWAY. PUBLIC RELATIONS OFFICE, CHURCHGATE, BOMBAY	12	0	0	U-44851-1965-MUM	0	0	0	N	R.K. COLOR STUDIO., COLABA BOMBAY5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469318	61	SOUND ADVICE	1965	120	6	U-44852-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	G. A. THAKUR & HARIS C. JAIN	12	0	0	U/44852/65	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469319	85	ARCHITECTURE , USA 	1965	120	6	U-44853-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	TIBOR HIRSCH (USA)	12	0	0	U-44853-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469320	61	TRAILER OF HONG KONG HOT HARBOUR	1965	120	6	U-44854-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	CINE PRODUZIONI A SOCIATE.(ROME)	12	0	184	U-44854-1965-MUM	0	0	0	N	NORONHA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469321	61	THE STORY OF DOCTOR LISTER 	1965	120	6	U-44855-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	WARNER LAMBERT INTERNATIONAL USA	12	0	0	U/44855/1965	0	0	0	N	FACT FILMS PRIVATE LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469322	61	MILTON FOX ESQUIRE	1965	120	6	U-44856-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	METROGOLDWYNMAYER	12	0	0	U/44856/1965	0	0	0	N	METROGOLDWYN MAYER INDIA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469323	61	THE GREAT RIVER	1965	120	6	U-44857-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	THOMAS MEAD (USA)	12	0	0	U/44857/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469324	61	DEEPAKS KITE	1965	120	6	U-44858-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	R.S. PILLAI 	12	0	0	U/44858/65	0	0	0	N	R.S. PILLAI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469325	218	PEED PARAI JANER	1965	120	6	U-44859-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	DIRECTOR OF I PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-44859-1965-MUM	0	0	0	N	DIRECTOR OF I PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469326	44	IZZAT 	1952	120	6	U-4486-MUM	0	0x00004A3B00000000	1952-01-12 00:00:00	TAIMUR ART PRODUCTIONS 	12	0	0	U-4486-1952-MUM	0	0	0	N	TAIMUR ART PRODUCTIONS 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469327	61	AFGHAN PRIME MINISTER IN INDIA	1965	120	6	U-44860-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44860/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469328	61	FLOOR MOSAICS 	1965	120	6	U-44861-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-44861-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469329	61	A DECADE OF SERVICE	1965	120	6	U-44862-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	FILMS DIVISIONM,GOVT OF INDIA	12	0	0	U/44862/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469330	61	INDIAN NEWS REVIEW NO. 871	1965	120	6	U-44863-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-44863-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469331	43	MAHITICHITRA NO 55	1965	120	6	U-44864-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/44864/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469332	61	THE DERBY (1965)	1965	120	6	U-44865-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	BRITISH MOVIETONER (U.K)	12	0	0	U-44865-1965-MUM	0	0	0	N	20TH CENTURYFOX CORP.(I)PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469333	61	'' INDEPENDENCE DAY USA ''	1965	120	6	U-44866-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	JOHN G. FULLER	12	0	0	U/44866/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469334	61	FLYING FISHERMEN 	1965	120	6	U-44867-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	NOT READABLE	12	0	0	U-44867-1965-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469335	61	YANKEE PAINTER (THE WORK OF WINSLOW HOME)	1965	120	6	U-44868-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	RADIO TV BUREAU, UNIVERSITY OF ARIZONA.	12	0	0	U/44868/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469336	61	HERCULES AGAINST THE BARBARIANS	1965	120	6	U-44869-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	A JONIA FILM, ROME	12	0	0	U-44869-1965-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469337	82	NO HIGHWAY IN THE SKY	1952	120	6	U-4487-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	20th CENTURY FOX CORP. INDIA LTD	12	0	0	U-4487-1952-MUM	0	0	0	N	20th CENTURY FOX CORP. INDIA LTD	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469338	61	THE LION OF THEBES 9(EUROSCOPE)	1965	120	6	U-44870-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	FILMES, ROME & SOCIATE DES FILLMES PARIS (ITALY)	12	0	0	U-44870-1965-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, 190, PRINCESS STREET, SECOND FLOOR, BOMBAY2	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469339	61	TRAILER OF THE LION OF THEBES	1965	120	6	U-44871-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	FILMES ROME SOCIATE DES FILMES PARIS, ITALY	12	0	184	U-44871-1965-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469340	61	METAL V HEAT	1965	120	6	U-44872-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	HENRY WIGGIN & CO LTD U K FILM UNIT	12	0	0	U/44872/1965	0	0	0	N	GREAVES COTTON & CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469341	61	CHEYENNE AUTUMN 	1965	120	6	U-44873-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	NOT READABLE	12	0	0	U-44873-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469342	61	BIRDS OF A FEATHER ( WOODY WOODPECKER CARTOON )	1965	120	6	U-44874-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION ( USA) 	12	0	0	U-44874/1965-MUM	0	0	0	N	A WALTER LANTZ PRODUCTION ( USA) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469343	61	IS THER A DOCTOR TN THE MOUSE 	1965	120	6	U-44875-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	METRO GOLDEYN MAYER INDIA LTD. 	12	0	0	U/44875/65	0	0	0	N	METRO GOLDEYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469344	61	GYPSY HOLIDAY	1965	120	6	U-44876-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	THE RANK ORGANISATI UK	12	0	0	U/44876/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469345	61	HOLIDAY CAMP 	1965	120	6	U-44877-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION (UK)	12	0	0	U-44877-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469346	61	SO MUCH FLATTERY	1965	120	6	U-44878-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	THE RANK ORGANISATION	12	0	0	U/44878/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469347	61	GUEST WHO	1965	120	6	U-44879-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	A WALTER LANTZ PRODUCTION.	12	0	0	U/44879/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469348	82	TRAILERS OF NO. HIGHWAY JHO SKY	1952	120	6	U-4488-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	20TH CENTURY CORP. FOX CORP.	12	0	0	U-4488-1952-MUM	0	0	0	N	20THJ CENTURY FOX CORP. (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469349	61	WOODPECKER WANTED (WOODY WOODPECKER CARTOON)	1965	120	6	U-44880-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTIONS (USA)	12	0	0	U-44880-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469350	61	TRAIELR OF CHEYEMNNE AUTUMN	1965	120	6	U-44881-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	BERNARD SMITH.  (USA)	12	0	0	U/44881/1965	0	0	0	N	WARNER BORS FIRST NATIONAL PITURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469351	61	FRITZE WINTER 	1965	121	6	U-44882-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	UNDA FILM MUCHEN 	12	0	0	U-44882-1965-MUM	0	0	0	N	CONSULATE GENERAL OF FEDRAL REPUBLIC OF GERMNAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469352	61	FROM APPRENTICE TO FOREMAN THE MOTOR MECHANIC	1965	120	6	U-44883-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	IFAGEFILMPRODUCTION	12	0	0	U/44883/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OFGERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469353	61	FROM APPRENTICE TO FOREMAN THE BRICK LAYER	1965	120	6	U-44884-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	IFAGEFILM PRODUKTION (F.R. GERMANY)	12	0	0	U/44884/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469354	61	FROM APPRENTICE TO FORAMAN THE CARPENTER 	1965	120	6	U-44885-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	TFAGE FILMS PRODUKTION F. R., GERMANY	12	0	0	U/44885/65	0	0	0	N	CONSULATE GERNAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469355	61	WINNING THE HARD WAY 	1965	120	6	U-44886-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	THE RANK ORGANISATION , U. K 	12	0	0	U-44886-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD . 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469356	61	THE DAY OF THE OATH	1965	120	6	U-44887-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	NEWS OF DAY USA	12	0	0	U-44887-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469357	61	DESTINATION : MAN	1965	120	6	U-44888-MUM	0	0x00005CBD00000000	1965-01-01 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U/44888/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469358	61	THE CASE OF THE ELEPHANT'S JRUNK  (CARTOON)	1965	120	6	U-44889-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U-44889-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469359	82	DINKEY IN THE BEAUTY SHOP	1952	120	6	U-4489-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	20th CENTURY FOX CORP INDIA LTD	12	0	0	U-4489-1952-MUM	0	0	0	N	20th CENTURY FOX CORP INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469360	61	THE DAY THE BOOKS WENT BLANK 	1965	120	6	U-44890-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	DEPHOURE STUDIOS INC (USA)	12	0	0	U-44890-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469361	61	PAX ATOMICS	1965	120	6	U-44891-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	MARTIN COMPANY NUCLEAR DIVISION (U.S.A)	12	0	0	U/44891/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469362	61	THREE LITTLE WOODPECKERS	1965	120	6	U-44892-MUM	0	0x00005D6200000000	1965-06-15 00:00:00	A WALTER LANTZ PRODUCTIONA	12	0	0	U/44892/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469363	61	FRACTURED FRIEND SHIP	1965	120	6	U-44893-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	A WALTER LONTZ PRODUCTION. (USA)	12	0	0	U/44893/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469364	61	TRAILER OF THE CARPETBAGGERS (PANAVISION)	1965	120	6	U-44894-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	JOSEPH E. LEVINE (USA)	12	0	184	U-44894-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469365	61	MOVE AHEAD;MOVE WITH CANARA BANK	1965	120	6	U-44895-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/44895/1965	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469366	61	'' RAG TIME ''	1965	120	6	U-44896-MUM	0	0x00005D6100000000	1965-06-14 00:00:00	THE RANK ORGANISATION	12	0	0	U/44896/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469367	61	STONE AGE 	1965	120	6	U-44897-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	THE RANK ORGANISATION 	12	0	0	U-44897-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469368	61	WATER BORNE ENERGY	1965	120	6	U-44898-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	DEUTSCHE INDUSTRIEUND DOKUMENTAR FILM GMBH	12	0	0	U-44898-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469369	61	TRAILER OF WHO'S BEEN SLEEPING IN MY BED (PANAVISION)	1965	120	6	U-44899-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	JACK ROSE (USA)	12	0	184	U-44899-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469370	61	THE CLUTCH AND HAND BRAKE	1983	120	6	U-449-MUM	0	0x0000773200000000	1983-07-19 00:00:00	U.S. OFFICE OF EDUCAION	12	0	0	U/449/1983	0	0	0	N	N.E. AND I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469371	61	THE CLUTCH AND HAND BRAKE	1983	120	6	U-449-MUM.	0	0x0000773200000000	1983-07-19 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/449	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469372	82	JSLE OF WIGHT	1952	120	6	U-4490-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	WALTON FILMS	12	0	0	U-4490-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469373	61	TRAILER OF O.S.S 117 (PANIC IN BANGKOK 	1965	120	6	U-44900-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	PAC FILMS BORDEVIE PARIS	12	0	184	U/44900/1965	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469374	61	TRAILER OF WHEVE LOVE HAS GONE	1965	120	6	U-44901-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	JOSEPH E. LEVINE USA	12	0	184	U/44901/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469375	61	SHENANDOAN 	1965	120	6	U-44902-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	ROBERT ARTHUR	12	0	0	U/44902/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469376	61	BREATHE THROUGH YOUR NOSE	1965	120	6	U-44903-MUM	0	0x00005D5E00000000	1965-06-11 00:00:00	G.A. THAKUR & HARISH C. JAIN	12	0	0	U/44903/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469377	61	INDIAN NEWS REVIEW NO. 872	1965	120	6	U-44904-MUM	0	0x00005D6A00000000	1965-06-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-44904-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469378	61	FATHER CAME TOO	1965	120	6	U-44905-MUM	0	0x00005D6A00000000	1965-06-23 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-44905-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469379	61	TRAILER OF FATHER CAME TOO	1965	120	6	U-44906-MUM	0	0x00005D6A00000000	1965-06-23 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	184	U-44906-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469380	61	WORLD WITHOUT SUN	1965	120	6	U-44907-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	AJACQUES YVES COUETEAM AND JACQUES MAUGER USA 	12	0	0	U/44907/65	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469381	61	TRAILER OF WORLD WITHOUT SUN	1965	120	6	U-44908-MUM	0	0x00005D6B00000000	1965-06-24 00:00:00	JAQUES YVES COUSTEA AND JAQUES MQUGER	12	0	0	U-44908-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469382	58	PILLAIYIU PARISU	1965	120	6	U-44909-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/44909/1965	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469383	82	CAVE OF OUTLAWS 	1952	120	6	U-4491-MUM	0	0x00004A3300000000	1952-01-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-4491-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469384	61	TRAILER OF MOND CANE NO.2	1965	120	6	U-44910-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	GUALTIERO JACOPETTI AND FRANCO PROSPERI (USA)	12	0	184	U-44910-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469385	44	BRIGHTWAYS	1965	120	6	U-44911-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	G.S. CHAWLA, INDIA ART FILM	12	0	0	U/44911/1965	0	0	0	N	FILMLETS (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469386	61	MODERN SHOPPING CENTRE FOR SAREES	1965	120	6	U-44912-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	JAYANTILAL BROTHERS	12	0	0	U/44912/1965	0	0	0	N	JAYANTILAL BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469387	61	TEASER TRAILER OF STRANGE BEDFELLOWS	1965	120	6	U-44913-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	MELVIN FRANK, USA	12	0	184	U-44913-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469388	61	TRAILER OF STRANGE BEDFELLOWS	1965	120	6	U-44914-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	MELVIN FRANK. (USA)	12	0	0	U-44914-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469720	61	THE AMERICAN ROAD 	2017	120	6	U-45382-MUM.	0	0x0000A7CF00000000	2017-08-14 00:00:00	NOT READABLE 	12	0	0	U-45382-1965-MUM	0	0	0	N	NOT READABLE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469389	44	YEARS OF LIGHTNING  DAY OF DRUMS 	1965	120	6	U-44915-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	HERSCHENSOHN PRODUCTIONS (USA)	12	0	0	U-44915-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469390	61	TEASER TRAILER COME BLOW YOUR HORN 	1965	120	6	U-44916-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	NORMAL HEAR AND BUYOUKIN . 	12	0	0	U-44916-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD . 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469391	61	COO COO BIRD DOG 	1965	120	6	U-44917-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	RAYOND KATZ AND HENRY BINDER (USA)	12	0	0	U/44917/1965	0	0	0	N	COLUBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469392	61	SCIENCE FOR BEGINNERS 	1965	120	6	U-44918-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	CORONET INSTRUCTIONAL FILMS USA 	12	0	0	U/44918/65	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469393	61	MAINTENANCE OF ELECTRICAL SIGNALLING EQUIPMENTOUT EQUIPMENT.PART II	1965	120	6	U-44919-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	BRITISH TRANSPORT FILM	12	0	0	U/44919/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469394	82	TRAILER OF  CAVE OF OULLAWA	1952	120	6	U-4492-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-4492-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469395	61	A LOVELY LIFE 	1965	120	6	U-44920-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	UNITED FILM ARTS  S MEVEWETHER ROAD BOMBAY 1	12	0	0	U-44920-1965-MUM	0	0	0	N	UNITED FILM ARTS  S MEVEWETHER ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469396	61	'' FARMER FOR A DOG ''	1965	120	6	U-44921-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	CLYDE BRUCKMAN (USA)	12	0	0	U/44921/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469397	61	L'ABEDZIE JEZIORO (SWANS LAKE)	1965	120	6	U-44922-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	FILM POLSKI	12	0	0	U-44922-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469398	61	FLOWER :STRUCTURE  & FUNCTION	1965	120	6	U-44923-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	CORONET INSTRUCTINAL FILMS	12	0	0	U/44923/1965	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469399	44	'' COUGH ''	1965	120	6	U-44924-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	AMA PRIVATE LTD.	12	0	0	U/44924/1965	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469400	61	MAINTENCE OF ELECTRICAL SIGNALLING EQUIPMENTS AT THE BOX	1965	120	6	U-44925-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	BRITISH TRANSPORT FILMS LTD. (U.K)	12	0	0	U-44925-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469401	61	MAINTENANCE OF ELECTRICAL SIGNALLING EQUIPMENT OUTSIDE EQUIPMENT PART I	1965	120	6	U-44926-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	BRITISH TRANSPORT FILMS UK	12	0	0	U/44926/1965	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469402	61	VOLUNTEERS (DOBROVOLTSY)	1965	120	6	U-44927-MUM	0	0x00005D6400000000	1965-06-17 00:00:00	GORKY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/44927/1965	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469403	61	WONDRE OF ARKANSAS	1965	120	6	U-44928-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	HARRY FODTER USA 	12	0	0	U/44928/65	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469404	61	GANDID MICROPHO NO. 3 SERIES 4	1965	120	6	U-44929-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	GEORGE AND B.K. BLAKE (USA)	12	0	0	U/44929/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469405	45	RIOE OF INDIA SENIES KARNATAK (19471951)	1952	120	6	U-4493-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	FILMS SECTION, DIRECTORATE OF PUBLICITY, GOVT.OF BOMBAY, INDIA	12	0	0	U-4493-1952-MUM	0	0	0	N	FILMS  OFFICER,DIRECTIONS OF PUBLICITY, GOVT.OF BOMBAY	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469406	61	CHILD SOCKCOLOGY (CARTOON)	1965	120	6	U-44930-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA (USA)	12	0	0	U-44930-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469407	61	CLOWN PRINCE OF RASSLIN 	1965	120	6	U-44931-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER (USA)	12	0	0	U-44931-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469408	61	BABY BOOGIE (CARTOON)	1965	120	6	U-44932-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	STEVEN BOSUSTON (USA)	12	0	0	U-44932-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469409	61	WONDERS OF ONTARI 	1965	120	6	U-44933-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	HARRY FOSTER	12	0	0	U-44933-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469410	61	WONDERS OF PUERT RICO	1965	120	6	U-44934-MUM	0	0x00005D6900000000	1965-06-22 00:00:00	HARRY FOSTER (UK)	12	0	0	U/44934/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469411	61	THE TRUTH ABOUT SPRING 	1965	120	6	U-44935-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	ALAN BROWN (UK)	12	0	0	U-44935-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469412	61	TRAILER OF THE TRUTH ABOUT SPRING	1965	120	6	U-44936-MUM	0	0x00005D6500000000	1965-06-18 00:00:00	ALAN BROWN. (UK)	12	0	0	U/44936/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469413	61	THE SWORD OF ALI BABA 	1965	120	6	U-44937-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	HOWARD CHRISTIE (USA)	12	0	0	U-44937-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469414	61	TRAILER OF GOOD NEIGHBOR SAM	1965	120	6	U-44938-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	DAVID SWIFT USA	12	0	0	U/44938/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469415	61	TRL.OF THE SWORD OF ALI BABA	1917	120	6	U-44939-MUM.	0	0x000018F300000000	1917-06-28 00:00:00	HOWARD CHRISTIE USA 	12	0	0	U/44939/65	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469416	82	APPLE APHIS (P. E. 2)	1952	120	6	U-4494-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILMS UNIT 	12	0	0	U-4494-1952-MUM	0	0	0	N	BUMRAH SHELL OIL STORAGE AND DISTRIBUTORS CO, OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469417	42	SATURNSPACE VEHICLE	1965	120	6	U-44940-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	LEO SELTZER ASSOCIATE INC	12	0	0	U/44940/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469418	61	TRAILER OF 'WORLD IN FLAMES' (INFLAMED WORK)	1965	120	6	U-44941-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	OMNIA FILMS (ITALY)	12	0	0	U/44941/1965	0	0	0	N	MUDNANEY FILM SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469419	64	GANGA	1965	120	6	U-44942-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	KUM KUM BROTHERS, DANDA ROAD, BANDRA, BOMBAY50	12	0	0	U-44942-1965-MUM	0	0	0	N	KUM KUM BROTHERS, DANDA ROAD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469420	61	YOUR ATTENTION PLEASE	1965	120	6	U-44943-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	AKAR 	12	0	0	U/44943/65	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469421	44	KEEP IT HANDY	1965	120	6	U-44944-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	AKAR	12	0	0	U/44944/1965	0	0	0	N	NATIONAL ADVERTISING SERVICE. PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469422	51	YUDDHAY KIAIT NISHCHAYAH 	1965	120	6	U-44945-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-44945-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469423	44	LYKA PEN THE SKIN DOCTOR 	1965	120	6	U-44946-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	`FACT FILMS PVT LTD. ( STEDIUM   HOUSE , VEER NARIMAN RD., BOMBAY  1)	12	0	0	U-44946-1965-MUM	0	0	0	N	FACT FILMS PVT LTD. ( STEDIUM   HOUSE , VEER NARIMAN RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469424	208	SHOOR MARDANCHE SARARNBOL 	1965	120	6	U-44947-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-44947-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469425	61	DAVID AND HAZAL :A STORY IN COMMUNICATION	1965	120	6	U-44948-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-44948-1965-MUM	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469426	70	THE LESSER FLORICAN 	1965	120	6	U-44949-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	R.S. DHARMAKUMAR SINHJI	12	0	0	U/44949/1965	0	0	0	N	R.S. DHARMAKUMAR SINHJI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469427	82	AIR PALADE	1952	120	6	U-4495-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	0	0	U-4495-1952-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE OF DISTRIBUTION COOF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469428	44	KHILTI HUI SUNDERT	1965	120	6	U-44950-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	UNITED FILM ARTS	12	0	0	U/44950/1965	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469429	61	HELPERS ON THE THVESHOLSD	1965	120	6	U-44951-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	JAN WIEGEL	12	0	0	U-44951-1965-MUM	0	0	0	N	CONSULATE GENEVAL OF THE NETHEVLANDS 298 BAZARGAL STREET BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469430	61	ATLANTIC RESCUE	1965	120	6	U-44952-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	0	U/44952/1965	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469431	61	TRAILER OF THE WONDERFUL WORLD OF THE BROTHER GRIMM	1965	120	6	U-44953-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	A GORGE POL PRODUCTION USA	12	0	0	U-44953-1965-MUM	0	0	0	N	METRO GOLDWWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469432	61	THE WONDERFUL WORLD OF THE BROTHERS GRIMM	1965	120	6	U-44954-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	A GORGE PAL PRODUCTION USA	12	0	0	U-44954-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469433	61	THE HIGHLAND HEART OF NOVA SCOTIA 	1965	120	6	U-44955-MUM	0	0x00005D6D00000000	1965-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/44955/1965	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469434	61	GONE CURLING 	1965	120	6	U-44956-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-44956-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469435	61	THE COLUNBIA 	1965	120	6	U-44957-MUM	0	0x00005D6C00000000	1965-06-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U/44957/65	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469436	51	AAI KUNA MHANU MEE	1965	120	6	U-44958-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	RASIK CHITRA.(TOPIWALA WADI, STATION ROAD, GOREGAUM, BOMBAY62), INDIA	12	0	0	U-44958-1965-MUM	0	0	0	N	DATTARAM GAIKWAD (TOPIWALA WADI, STATION ROAD, GOREGAUM, BOMBAY62)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469437	61	INDIAN NEWS REVIEW NO. 873	1965	120	6	U-44959-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/44959/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469438	82	MEN AND OIL(P E) 2	1952	120	6	U-4496-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM	12	0	0	U-4496-1952-MUM	0	0	0	N	BURMAN SHELL OIL STORAGE OF DISTRIBUTION CO OF WAHES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469439	208	MAHARASHTRA NEWS NO. 157	1965	120	6	U-44960-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/44960/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469440	43	NASHO KE NASH	1965	120	6	U-44961-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, DHANNAJ MAHAL, APOLLO BUNDER, BOMBAY1	12	0	182	U-44961-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, DHANNAJ MAHAL, APOLLO BUNDER, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469441	43	PANI PAHELA PAL 	1965	120	6	U-44962-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	DIRECTRO OF INFORMATION GOVT OF GUJARATI GHANRAJ MAHAL 	12	0	0	U-44962-1965-MUM	0	0	0	N	DIRECTRO OF INFORMATION GOVT OF GUJARATI GHANRAJ MAHAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469442	43	MAHITICHITRA NO. 56	1965	120	6	U-44963-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/44963/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469443	60	TRAILER OF SINDBAD, ALIBABA AND ALADIN 	1965	120	6	U-44964-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	ALL INDIA PICTURES , RATAN VILLA, VINCENT SQUARE, DADAR BOMBAY  1 	12	0	0	U-44964-1965-MUM	0	0	0	N	ALL INDIA PICTURES , RATAN VILLA, VINCENT SQUARE, DADAR BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469444	61	U.S. ASTRONAUT WALKS IN SPACE	1965	120	6	U-44965-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	HEARST METROTONE NEWS INC.(USA)	12	0	0	U/44965/1965	0	0	0	N	UNITED STATES INFROMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469445	51	MADHUR MILAN 	1965	120	6	U-44966-MUM	0.3	0x00005D7200000000	1965-07-01 00:00:00	RAJA T. DATE , SANT BRAHME BLDG, VISHNU NAGAR, DOMBIVLI DIST THANA 	12	0	0	U-44966-1965-MUM	0	0	0	N	CHITRA KALPANA, SANT BRAHME BLDG, VISHNU NAGAR, DOMBIVLI DIST THANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469446	51	SAGAR PREMI SAITAWADE	1965	120	6	U-44967-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/44967/1965	0	0	0	N	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469447	61	THE STORY OF THE MODERN STORAGE BATTERY	1965	120	6	U-44968-MUM	0	0x00005D0E00000000	1965-03-23 00:00:00	ETHYL CORPORATION. (USA)	12	0	0	U/44968/1965	0	0	0	N	ESSO STANDARD EASTER INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469448	61	TRAILER OF SHENANDOAH 	1965	120	6	U-44969-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	ROBERT ARTHUR	12	0	0	U-44969-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469449	82	HISTORY OF THE HELICOPTER	1952	120	6	U-4497-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	0	0	U-4497-1952-MUM	0	0	0	N	BUMAH SHELL OIL STORAGE AND DISTRIBUTION COOF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469450	61	FIT TO FIGHT	1965	120	6	U-44970-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	RONALD H. RILEY (U.K.)	12	0	0	U/44970/1965	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469451	61	TEASER TRAILER OF THE YELLOW ROLLS ROYCE	1965	120	6	U-44971-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	ANATOLE DE GRUNWALA	12	0	0	U/44971/19665	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469452	45	KASPHO	1965	120	6	U-44972-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	FACT FILMS PRIVATE LIMITED	12	0	0	U/44972/1965	0	0	0	N	FACT FILMS PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469453	43	SHRI JAGANANNATHKI RATH YATRA	1965	120	6	U-44973-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	SUJATA FILMS	12	0	0	U/44937/165	0	0	0	N	SUJATA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469454	61	JN SEARCH OF THE CASTAWAYS 	1965	120	6	U-44974-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION , USA 	12	0	0	U-44974-1965-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LIMITED 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469455	61	TRAILER OF IN SEARCH OF THE CASTAWAYS	1965	120	6	U-44975-MUM	0	0x00005D4D00000000	1965-05-25 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/44975	0	0	0	N	RKO RADIO PICTURES PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469456	61	INNSBRUCK 1964 (A FILM REPORT OF THE IXTH : OLYMPIC WINTER GAMES)	1965	120	6	U-44976-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	AUSTRIAN TOURIST DEPARTMENT. (AUSTRIA)	12	0	0	U/44976/1965	0	0	0	N	AUSTRIAN CONSULATE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469457	61	MEIN FISCHEREIERELBBNIS IN OSTERREICH 	1965	120	6	U-44977-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	AUSTRIAN STALE TOURIES DEPTT	12	0	0	U/44977/65	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469458	61	ES GIBT OUCH STILLE WEGE (THERE ARE QUITE WAYS TOO)	1965	120	6	U-44978-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	AUSTRALIAN STATE TORISM DEPARTMENT	12	0	0	U-44978-1965-MUM	0	0	0	N	AUSTRALIAN CONSULALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469459	61	STYRIA  A PROVINCE FOR EVERYBODY 	1965	120	6	U-44979-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	AUSTRIAN STATE TOURISM DEPARTMENT (AUSTRIA)	12	0	0	U-44979-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469460	82	NIGHTHOP	1952	120	6	U-4498-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	0	0	U-4498-1952-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE AND DISTRIBUTION CO. OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469461	61	IMPRESSIONER LUDWING VAN BEETHOVEN	1965	120	6	U-44980-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	AUSTRIAN STATE TOURIST DEPARTMENT	12	0	0	U/44980/1965	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469462	61	A TIGER WALKS	1965	120	6	U-44981-MUM	0	0x00005D7100000000	1965-06-30 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/44981/1965	0	0	0	N	RKO RADIO PICTURES PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469463	61	TRL. OF A TIGER WALKS	1965	120	6	U-44982-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	WALT DISNEY PRODUCTION USA 	12	0	0	U/44982/65	0	0	0	N	RKO RADIO PICTURES PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469464	61	JAMIE: THE STORY OF A SIBLING	1965	120	6	U-44983-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	0	U/44983/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469465	61	TRINIDADTHE LAND OF LAUGHTER 	1965	120	6	U-44984-MUM	0	0x00005D7400000000	1965-07-03 00:00:00	WARWICK FILMS	12	0	0	U-44984-1965-MUM	0	0	0	N	COLUMBIA FILMS OF IND LIMITED	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469466	61	'' THE LAKE MAN ''	1965	120	6	U-44985-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/44985/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469467	61	CONCRETE PIPE CONSTRUCTION 	1965	120	6	U-44986-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	BUREAU OF RECLAMATION USA	12	0	0	U/44986/1965	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER, US AGENCY INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469468	61	CONCRETE MIX DESIGN	1965	120	6	U-44987-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	BUREAU OF RECLAMATIOR (USA)	12	0	0	U/44987/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS CENTER , U.S.AGENCY FOR INERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469469	44	THE BARRIER BETWEEN 	1965	120	6	U-44988-MUM	0	0x00005D7600000000	1965-07-05 00:00:00	BUREAU OF RECALAMATION  USA	12	0	0	U-44988-1965-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER  US  AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469470	61	OUT OF SIGHT	1965	120	6	U-44989-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	RICHARD COSTAN	12	0	0	U/44989/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469471	82	REFINERY PROCENE GESOLINE PART II, AVIATION GASOLINE BLEWVIS 	1952	120	6	U-4499-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	SHELL FILM UNIT	12	0	0	U-4499-1952-MUM	0	0	0	N	BURMAL SHELL OIL STORAGE DISTROBUTORS CO. OF LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469472	61	JET PILOT	1965	120	6	U-44990-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/44990/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469473	61	PRESIDENT JOHNSON ADDRESS TO THE ASSOCIATION OF EDITORIAL CARTOONISTS	1965	120	6	U-44991-MUM	0	0x00005D7600000000	1965-07-05 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-44991-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469474	61	DDR. SYN 	1965	120	6	U-44992-MUM	0	0x00005D7600000000	1965-07-05 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-44992-1965-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469475	61	DR. SYN 	1965	120	6	U-44992-MUM.	0	0x00005D7600000000	1965-07-05 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-44992-1965-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LIMITED	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469476	61	TRAILER OF DR SYN	1964	120	6	U-44993-MUM	0	0x00005C0900000000	1964-07-05 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U-44993-1964-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469477	61	NOT READABLE 	1965	120	6	U-44993-MUM.	0	0x00005D7600000000	1965-07-05 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-44993-1965-MUM	0	0	0	N	RKO RADIO PICTURES PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469478	61	INDUSTRIAL ARTS METAL SHOP DAFETY	1965	120	6	U-44994-MUM	0	0x00005D7600000000	1965-07-05 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-44994-1965-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469479	61	INDUSTRIAL ARTS METAL SHOP SAFETY	1965	120	6	U-44994-MUM.	0	0x00005D7600000000	1965-07-05 00:00:00	MAGRAW HILL INTERNATIONAL CORPN, (U.S.A.)	12	0	0	U-44994-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469480	61	ADVERNTURE IN NEWFOUNDLAND	1965	120	6	U-44995-MUM	0	0x00005D7200000000	1965-07-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/44995/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469481	129	SONG OF KHADI (KHADI KA GEET)	1965	120	6	U-44996-MUM	0	0x00005D7600000000	1965-07-05 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 3IRIA ROAD VILE PARLE (W) BOMBAY  56	12	0	0	U-44996-1965-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 3IRIA ROAD VILE PARLE (W) BOMBAY  56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469482	61	GOOD NEIGHBOR SAM	1965	120	6	U-44997-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	DAVID SWIFT, USA	12	0	0	U-44997-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469483	61	TRAILER OF CARRY ON CLEO	1965	120	6	U-44998-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	PETER ROGERS PRODUCTIONS, UK	12	0	184	U-44998-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469484	61	TRAILER OF  ATLAS	1965	120	6	U-44999-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	FILM GROUP PRESENTATION. (ITALY)	12	0	0	U-44999-1965-MUM	0	0	0	N	MUDNANEY FILM SERVICE .KATHAK LODGE, DADAR, MAIN RD, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469485	43	KHARA KHARINO KHEL	1983	120	6	U-45-MUM	0	0x0000776300000000	1983-09-06 00:00:00	RAMKUMAR BOHRA	12	0	0	U-45-1983-MUM	0	0	0	N	NADAN CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469486	61	UNDERSTANDING MOTIVATION 	1983	120	6	U-450-MUM	0	0x0000773300000000	1983-07-20 00:00:00	GUILD SOUND & VISION LTD.	12	0	0	U/450/1983	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469487	82	THE UNDETEATED	1952	120	6	U-4500-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	WORLD WIDE	12	0	0	U-4500-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469488	61	TRAILER OF SHE	1965	120	6	U-45000-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	A SEVEN ARTS HAMMER PRODUCTIONS, UK	12	0	184	U-45000-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469489	61	IT'S U BEFORE	1985	120	6	U-4501-MUM	0	0x0000795D00000000	1985-01-24 00:00:00	BENOV K. BELH FILMS	12	0	185	U-4501-1985-MUM	0	0	0	N	ASSTT. DIRECTOR BENOY . K. BEHL FILMS 79, BDESAI RD, BOMBAY 36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469490	61	FAIRY TALEORIENTAL INSURANCE	1985	120	6	U-4502-MUM	0	0x0000795D00000000	1985-01-24 00:00:00	BENOY K BEHL FILMS 	12	0	185	U/4502/1985	0	0	0	N	ASSTT. DIRECTOR BENOY K BEHL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469491	61	MOLLY	1985	120	6	U-4503-MUM	842.1	0x0000795E00000000	1985-01-25 00:00:00	SHUKLA DAS, SOL FILMS	12	0	182	U/4503/1985	0	0	0	N	SHUKLA DAS, SOL FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469492	44	TRL OF RAM TERE KITNE NAM	1985	120	6	U-4504-MUM	0	0x0000795E00000000	1985-01-25 00:00:00	HARISH SHAH,VISION UNIVERSAL	12	0	184	U/4504/1985	0	0	0	N	HARISH SHAH,VISION UNIVERSAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469493	44	ADARSH SOAPS 	1985	120	6	U-4505-MUM	0	0x0000796200000000	1985-01-29 00:00:00	FILMTONE, 11/31, BROWN  ROAD, LUDHIYANA, 14008	12	0	185	U/4505/1985	0	0	0	N	FILMTONE, 11/31, BROWN  ROAD, LUDHIYANA, 14008	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469494	44	KAY AND KAY	1985	120	6	U-4506-MUM	0	0x0000796200000000	1985-01-29 00:00:00	FILMTONE	12	0	185	U/4506/1985	0	0	0	N	FILMTONE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469495	44	HUM AUR HAMARA DESH (PT1 HUM AUR JIMMEDAR )	1985	120	6	U-4507-MUM	0	0x0000796400000000	1985-01-31 00:00:00	M/S FILMS FROM INDIA	12	0	182	U-4507-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469496	82	NATURE OF PLASTICS	1952	120	6	U-4508-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	MERTON PARK	12	0	0	U-4508-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469497	44	HUM AUR HAMARA DESH (PT1/ SAMAJ AUR AGLA RADAM)	1985	120	6	U-4509-MUM	0	0x0000796400000000	1985-01-31 00:00:00	M/S FILMS FROM INDIA	12	0	182	U-4509-1985-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469498	61	GOOD GROOMING FOR GIRLS	1983	120	6	U-451-MUM	0	0x0000773300000000	1983-07-20 00:00:00	COPONET INSTRUCTIONAL FILMS	12	0	0	U/451/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469499	43	GOLDNUT FOR GOODNESS SAKE 	1985	120	6	U-4510-MUM	0	0x0000796400000000	1985-01-31 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4510/85	0	0	0	N	M/S FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469500	82	EVERY DROP TO DRINK 	1952	120	6	U-4511-MUM	0	0x00004A3D00000000	1952-01-14 00:00:00	WORLD WIDE	12	0	0	U-4511-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469501	61	'THE IADJ SCHOOL IN MOSCOW'	1985	120	6	U-4512-MUM	0	0x0000796500000000	1985-02-01 00:00:00	CENTERAL DOCUMENTARY FILM STUDIOS	12	0	182	U/4512/1985	0	0	0	N	CULT DENT OF THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469502	43	SHREE AKSHAR PURUSHOTTAM PRAISTHA MAHOTSAVBOMDAY 	1985	120	6	U-4513-MUM	0	0x0000796600000000	1985-02-02 00:00:00	B. A. P. S. PRODUCTION 	12	0	182	U/4513/85	0	0	0	N	B. A. P. S. PRODUCTION 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469503	43	GURUHARI JAYANTI MAHOTSAV BOMBAY	1985	120	6	U-4514-MUM	233.7	0x0000796600000000	1985-02-02 00:00:00	B.A.P.S.PRODUCTION	12	0	0	U/4514/1985	0	0	0	N	B.A.P.S.PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469504	61	DEVELOPMENT OF ROADS IN INDIA	1985	120	6	U-4515-MUM	0	0x0000796800000000	1985-02-04 00:00:00	MEDIART FILMS PVT LTD	12	0	182	U/4515/1985	0	0	0	N	MEDIART FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469505	44	WORSHIP YOUR WORK	1985	120	6	U-4516-MUM	0	0x0000796800000000	1985-02-04 00:00:00	GAUTAM BHATIA.	12	0	182	U/4516/1985	0	0	0	N	GAUTAM BHATIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469506	44	TRL OF BAHU KI AWAAZ	1985	120	6	U-4517-MUM	91.44	0x0000796800000000	1985-02-04 00:00:00	B.S GROVER	12	0	184	U/4517/1985	0	0	0	N	B.S GROVER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469507	61	' N. P. DOUBLE BUBBLE GUM '	1985	120	6	U-4518-MUM	0	0x0000796900000000	1985-02-05 00:00:00	M/S. SYNCHRONY	12	0	0	U/4518/1985	0	0	0	N	M/S. SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469509	61	DAIRYING SPACE AND  SYSTEM	1983	120	6	U-452-MUM	0	0x0000773300000000	1983-07-20 00:00:00	FILM AUSTRALIA	12	0	187	U-452-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469510	61	TRL. OF 'FIRST BLOOD '	1985	120	6	U-4520-MUM	0	0x0000796900000000	1985-02-05 00:00:00	BULL FIESTHNAS (USA)	12	0	184	U-4520-1985-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469511	61	TRAILER OF THE FALL OF THE ROMAN EMPIRE	1965	120	6	U-45201-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	SAMUEL BRONSTON, UK	12	0	184	U-45201-1965-MUM	0	0	0	N	RKO RADIO PICTURES PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469512	61	METRO NEWS VOL : 528	1965	120	6	U-45202-MUM	0	0x00005D7800000000	1965-07-07 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	183	U/45202/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469513	61	METRO NEWS VOL. 527	1965	120	6	U-45203-MUM	0	0x00005D7800000000	1965-07-07 00:00:00	METRO GOLDWYN MAYER INDIA LTD.USA 	12	0	0	U/45203/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469514	61	INDIAN NEWS REVIEW NO.874	1965	120	6	U-45204-MUM	0	0x00005D7700000000	1965-07-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/45204/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469515	61	COMMONWEAALTH MEETING	1965	120	6	U-45205-MUM	0	0x00005D7800000000	1965-07-07 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U/45205/1965	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469516	61	TEASER TRAILER OF GIRL HAPPY	1965	120	6	U-45206-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	A EUTERPE PICTURE, USA	12	0	184	U-45206-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469517	61	TRAILER OF THE TWO GLADIATORS (TECNOSCOPE)	1965	120	6	U-45207-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	PROMETEO FILM FOR EURO INTERNATIONAL FILMS (ROME)	12	0	184	U-45207-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469518	61	TIPS FOR TEACHER	1965	120	6	U-45208-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	UNITED STATES NAVY; AVIATION SERVICE SCHOOL (USA)	12	0	0	U-45208-1965-MUM	0	0	0	N	CENTRAL HEALTH EDUCATION BUREAU (D.G.H.S), KOTLA ROAD, TEMPLE LANE, NEW DELHI1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469519	82	SAVE AT CANARA BANK	1965	120	6	U-45209-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	IMAGE INDIA FILMS PVT. LTD, NANABHAY MENSION , SIR P. M. ROAD, FORT BOMBAY1	12	0	0	U-45209-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD, NANABHAY MENSION , SIR P. M. ROAD, FORT BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469520	44	' SUPER RIN ' TITLE RIDING	1985	120	6	U-4521-MUM	0	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4521/1985	0	0	0	N	M/S. FAR PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469521	44	TRAILER OF MAHABHARAT 	1965	120	6	U-45210-MUM	0	0x00005D7A00000000	1965-07-09 00:00:00	A A NADIADWALA,A G FILMS	12	0	0	U/45210/1965	0	0	0	N	A A NADIADWALA,A G FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469522	44	FILM STARS FESTIVE	1965	120	6	U-45211-MUM	0	0x00005D7A00000000	1965-07-09 00:00:00	KANTI MEHTA	12	0	0	U/45211/1965	0	0	0	N	SUNDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469523	61	FINDERS KEEPERS 	1965	120	6	U-45212-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	LEONARD GOLDSTEIN (USA)	12	0	0	U-45212-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469524	61	LIFE IN YOUR HANDS 	1965	120	6	U-45213-MUM	0	0x00005D5B00000000	1965-06-08 00:00:00	SMITH KILNE & FRENCT INDIA LABORATORIES	12	0	0	U/45213/65	0	0	0	N	SMITH KILNE & FRENCT INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469525	61	MARIA THE WONDERFUL WEAVER (MARIA  ISKUSTNIL)	1965	120	6	U-45214-MUM	0	0x00005D7D00000000	1965-07-12 00:00:00	GORKY FIL STUDIO (USSR)	12	0	0	U-45214-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469526	61	THE ENERGY CAPSULE 	1965	120	6	U-45215-MUM	0	0x00005D7900000000	1965-07-08 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/45215/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469527	61	OUR CATTLE OUR WEALTH	1965	120	6	U-45216-MUM	0	0x00005CD100000000	1965-01-21 00:00:00	KHADI AND VILLAGE INDUSTES COMMISSION.	12	0	0	U/45216/1965	0	0	0	N	KHADI AND VILLAGE INDUSTES COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469528	61	METRO NEWS VOL : 529	1965	120	6	U-45217-MUM	0	0x00005D7E00000000	1965-07-13 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/45217/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469529	61	INDIAN NEWS REVIEW NO 875	1965	120	6	U-45218-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-45218-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469530	61	BORDERLINE	1965	120	6	U-45219-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-45219-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469531	44	SUPER RIN TITLE ZOO 	1985	120	6	U-4522-MUM	0	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH. 	12	0	185	U/4522/1985	0	0	0	N	M/S. FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469532	61	ADVENTURE BY THE SEA	1965	120	6	U-45220-MUM	0	0x00005D7A00000000	1965-07-09 00:00:00	TERRYTOONS INC	12	0	0	U/45220/1965	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469533	61	DUCKWOOD IN THE RED TRACTOR	1965	120	6	U-45221-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	TERRY TOONS INC USA	12	0	0	U-45221-1965-MUM	0	0	0	N	20th CENTURYFOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469534	61	THE GOLD DUST BANDIT (CARTOON)	1965	120	6	U-45222-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-45222-1965-MUM	0	0	0	N	20 TH CENTURY  FOX CORP (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469535	61	SIDNEY IN SPLIT LEVEL TREE HOUSE (CARTOON)	1965	120	6	U-45223-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS INC, (USA)	12	0	0	U-45223-1965-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469536	61	THE ASTRONUT IN THE MOLECULAR MIXUP (CARTOON)	1965	120	6	U-45224-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	TERRYTOONS INC (USA)	12	0	0	U-45224-1965-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469537	61	ASTRONUT IN THE KISSER PLANT	1965	120	6	U-45225-MUM	0	0x00005D7A00000000	1965-07-09 00:00:00	TERRYTOONS INC	12	0	0	U/45225/1965	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469538	61	WEST OF MONTANA	1965	120	6	U-45226-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	RICHARD R LYONS, USA	12	0	0	U-45226-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469539	61	TRAILER OF HYSTERIA	1965	120	6	U-45227-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	A HAMMER FILM PRODUCTIONS, UK	12	0	184	U-45227-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469540	44	TRAILER OF LOOTERA	1965	120	6	U-45228-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	SHANKAR MOVIES, SHREE SOUND STUDIOS, DADAR, BOMBAY14	12	0	184	U-45228-1965-MUM	0	0	0	N	SHANKAR MOVIES, SHREE SOUND STUDIOS, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469541	44	BORN A MAN 	1965	120	6	U-45229-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	DIMENSION FILMS USA 	12	0	0	U/45229/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469542	44	KISSANO KI SEWA MEIN	1985	120	6	U-4523-MUM	0	0x0000796900000000	1985-02-05 00:00:00	SHRI H.R. SARIN. (PROP) SARIN PRODUCTIONS	12	0	0	U/4523/1985	0	0	0	N	SHRI H.R. SARIN. (PROP) SARIN PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469543	44	THE PRESIDENT AND THE PRESS	1965	120	6	U-45230-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	QUEST PRODUCTION INC	12	0	0	U-45230-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469544	44	A HUMAN APPROA	1965	120	6	U-45231-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURAVI, PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/45231/1965	0	0	0	N	JAGAT MURAVI, PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469545	44	A GREAT DAY 	1965	120	6	U-45232-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI , PRINCIPAL FILM OF INDIA CHIPLUNKAR POONA  4	12	0	0	U-45232-1965-MUM	0	0	0	N	JAGAT MURARI , PRINCIPAL FILM OF INDIA CHIPLUNKAR POONA  4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469546	44	ABHISAR	1965	120	6	U-45233-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	JAGAT MIRARI PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U/45233/65	0	0	0	N	JAGAT MIRARI PRINCIPAL FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469547	44	EK THA PATTHAR	1965	120	6	U-45234-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-45234-1965-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469548	44	FEAR 	1965	120	6	U-45235-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	JAGGAT MURARI PRINCIPAL INSTITRUTE OF INDIA 	12	0	0	U/45235/65	0	0	0	N	JAGGAT MURARI PRINCIPAL INSTITRUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469549	44	FEAR	1965	120	6	U-45235-MUM.	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURAVI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-45235-1965-MUM	0	0	0	N	JAGAT MURAVI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469550	44	SHRADDHA	1965	120	6	U-45236-MUM.	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAT MURAVI, PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/45236/1965	0	0	0	N	JAGAT MURAVI, PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469551	44	THE REAL TEARS	1965	120	6	U-45237-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	JAGAL MURARI , PRINCIPAL, FILMS INSTITUTE OF INDIA.	12	0	175	U-45237-1965-MUM	0	0	0	N	JAGAL MURARI , PRINCIPAL, FILMS INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469552	44	MAHABHARAT 	1965	120	6	U-45238-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	A.A. NADIADWALA , A, G. 	12	0	0	U-45238-1965-MUM	0	0	0	N	A. G. FILM E NAAZ BLDG BOMBAY 4 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469553	44	TRL. OF DO DIL	1965	120	6	U-45239-MUM	0	0x00005D8100000000	1965-07-16 00:00:00	UTTAM CHITRA . RANJIT STUDIOS, DADAR MAIN RD,B'BAY14.	12	0	184	U-45239-1965-MUM	0	0	0	N	UTTAM CHITRA . RANJIT STUDIOS, DADAR MAIN RD,B'BAY14.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469554	44	SUPER RIN TITLE BOATING 	1985	120	6	U-4524-MUM	0	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH 	12	0	185	U/4524/85	0	0	0	N	M/S FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469555	61	TEASER TRAILER OF CHEYENNE AUTUMN	1965	120	6	U-45240-MUM	0	0x00005D8100000000	1965-07-16 00:00:00	BERNARD SMITH	12	0	0	U-45240-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469556	61	TRL OF THE OUTLAWS IS COMING 	1965	120	6	U-45241-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	NORMAN MAURER	12	0	0	U/45241/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469557	61	ROYAL VISIT:1959 THE MARITIMES	1965	120	6	U-45242-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/45242/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469558	61	ROYAL VISIT : 1959  WEST AND NORTH WEST	1965	120	6	U-45243-MUM	0	0x00005D8100000000	1965-07-16 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/45243/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469559	61	ROYAL VISIT 1959 CENTRAL	1965	120	6	U-45244-MUM	0	0x00005D6F00000000	1965-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/45244/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469560	44	TRAILER OF BOXER 	1965	120	6	U-45245-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	DWARKADAS & SHIVNATHDA 3  H NAAZ BLDG, BOMBAY 4 	12	0	0	U-45245-1965-MUM	0	0	0	N	SUNDRSHAN CHITRA CINEMA , 3  H NAAZ BLDG, BOMBAY 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469561	61	PIRATES OF THE MISSISSIPPI	1965	120	6	U-45246-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	THE RANK ORGANISATIONS, UK	12	0	0	U-45246-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469562	61	TRAILER OF PRIVATE OF THE MISSISSIPPI	1965	120	6	U-45247-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	THE RANK ORGANISATION (U.K)	12	0	0	U-45247-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469563	61	TRAILER OF JAZE ON A SUMMER'S DAY	1965	120	6	U-45248-MUM	0	0x00005D8400000000	1965-07-19 00:00:00	BERT STERN A GALXY ATTRACTIONS PRESENTATION. (USA)	12	0	0	U-45248-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469564	61	UNTER GARANTIE	1965	120	6	U-45249-MUM	0	0x00005D6300000000	1965-06-16 00:00:00	LEONARIS FILM	12	0	0	U/45249/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469565	44	SUPER RIN TITLE FERRY	1985	120	6	U-4525-MUM	0	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U-4525-1985-MUM	0	0	0	N	M/S FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469566	44	MUKHYAMANTRI UTTRAKHAND MAIN	1965	120	6	U-45250-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF U P	12	0	0	U/45250/1965	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469567	61	JAZZ ON A SUMMERS DAY 	1965	120	6	U-45251-MUM	0	0x00005D8500000000	1965-07-20 00:00:00	BERT STERN A GALAX ATTRACTION PRESENTATIONAL USA 	12	0	0	U/45251/65	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469568	61	INDIAN NEWS REVIEW NO. 876	1965	120	6	U-45252-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45252/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469569	43	MAHITICHITRA NO. 57	1965	120	6	U-45253-MUM	0	0x00005D8500000000	1965-07-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/45253/1965	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469570	61	'' METRO NEWS VOL : 530 ''	1965	120	6	U-45254-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	183	U/45254/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469571	61	TRAILER OF ORIENT  BY NIGHT	1965	120	6	U-45255-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA. (ITALY)	12	0	0	U-45255-1965-MUM	0	0	0	N	GOODWIN PICTURES. (CLCUTTA) 62 BENTIK STREET ,CALCUTTA 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469572	70	JAPAN  A PROFILE OF NATION TO DAY	1965	120	6	U-45256-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	NIPPON EIGA SHIN SHA TOKYO JAPAN	12	0	0	U/45256/1965	0	0	0	N	CONSULATE GENEVA OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469573	61	THE CORRUGATED BOARD BOXFOR BETTER LIVING	1965	120	6	U-45257-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	ASIA FILM (JAPAN)	12	0	0	U/45257/1965	0	0	0	N	JAPAN MACHINERY CENTRE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469574	61	A NEW INDUSTRIA CENTER IN JAPAN 	1965	120	6	U-45258-MUM	0	0x00005D7300000000	1965-07-02 00:00:00	AICHI PREFECTURE NAGOYA 	12	0	0	U-45258-1965-MUM	0	0	0	N	JAPAN MACHINERY CENTY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469575	61	TRAILER OF WINNETAU THE WARRIOR 	1965	120	6	U-45259-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	THE RANK ORGANISATION UK	12	0	0	U-45259-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTION OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469576	44	REXTRINKA VERSION	1985	120	6	U-4526-MUM	0	0x0000796900000000	1985-02-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4526/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469577	61	FROM ATIRA TO YOU	1965	120	6	U-45260-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	IMAGE INDIA FILMS PVT LTD NANABHAV MANSION P M ROAD BOMBAY 1	12	0	0	U-45260-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD NANABHAV MANSION P M ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469578	61	A JOYOUS JOURNEY	1965	120	6	U-45261-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	AKAR	12	0	0	U/45261/1965	0	0	0	N	NATIONAL ADVERTISING PVT. LTD. SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469579	44	EK HASEENA	1965	120	6	U-45262-MUM	0	0x00005D8200000000	1965-07-17 00:00:00	UNITED FILM ARTS	12	0	0	U/45262/1965	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469580	61	THE RIGHT TO WORK PART I	1965	120	6	U-45263-MUM	0	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD.	12	0	0	U/45263/1965	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469581	61	the right to workparti	1965	120	6	U-45263-MUM.	0	0x00005D8600000000	1965-07-21 00:00:00	SMITH KLINE & FRENCL LOBARATORIES LTD. (USA)	12	0	0	U-45263-MUM.1965-filepart	0	0	0	N	SMITH KLINE & FRENCL (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469582	61	THE RIGHT TO WROK PARTII	1965	120	6	U-45264-MUM	0	0x00005D7A00000000	1965-07-09 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD. (UK)	12	0	0	U/45264/1965	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469583	61	A LOOK BACK AT CROSSBOW 	1965	120	6	U-45265-MUM	0	0x00005D8700000000	1965-07-22 00:00:00	KALEIDOSCOPE . FILM , USA 	12	0	0	U-45265-1965-MUM	0	0	0	N	METRO  GOLDWYN  MAYE INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469584	61	TRL OF WILD SEED	1965	120	6	U-45266-MUM	0	0x00005D8700000000	1965-07-22 00:00:00	ALBERT S RUDDY	12	0	0	U-45266-65-MUM	0	0	0	N	UNIVERSA PIC INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469585	61	TRAILER OF OPERATION CROSHOW	1965	120	6	U-45267-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	CARLO PANTI	12	0	0	U-45267-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469586	61	TRL OF OF HUMAN BONDAGE	1965	120	6	U-45268-MUM	0	0x00005D6800000000	1965-06-21 00:00:00	A SEVEN ARTS PRODUCTIVITY	12	0	0	U/45268/1965	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469587	61	TEASER TRAILER OF FATHER GOOSE	1965	120	6	U-45269-MUM	0	0x00005D8800000000	1965-07-23 00:00:00	ROBERT AVTHUR USA	12	0	0	U/45269/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469588	61	TRAVEL SHOW NEW YORK CITY 	1985	120	6	U-4527-MUM	609.6	0x0000796900000000	1985-02-05 00:00:00	GALAXY BROADCASTING (U.S.A.)	12	0	182	U/4527/1985	0	0	0	N	INNOVISION FILMS & T.V.DISTRUBUTION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469589	61	TRAILER OF FATHER GOOSE	1965	120	6	U-45270-MUM	0	0x00005D8800000000	1965-07-23 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U/45270/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469590	58	VALAR PIRAI 	1965	120	6	U-45271-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	UNITED FILM ARTS 	12	0	0	U/45271/65	0	0	0	N	UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469591	61	NEW SUPER FORM ING VIM 	1965	120	6	U-45272-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	JYOTI G. THAKUR 	12	0	0	U-45272-1965-MUM	0	0	0	N	FILM MEDIA 17 LAXMI  INSURANCE BLDG SIR P.M. RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469592	85	YOUR CHOICE 	1965	120	6	U-45273-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	DEVI DUTT AND SUBASH ( 3 VIMAL VILLA TESUKAYA PART ( N. A. SERVICE C.P. LTD. BOMBAY VENCENT RD. BOMBAY 19)	12	0	0	U-45273/1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD. KHORSED BLDG SIR P.M. RD. BOMBAY 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469593	61	THE INDIANOPOLIS 5001963	1965	120	6	U-45274-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	FIRESTONE TYRE & RUBBER CO. (P) LTD.	12	0	0	U-45274-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469594	61	THE WINNING RIDE	1965	120	6	U-45275-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	FIRESTONE TYE & RUBBER CO (P) LTD HAYBUNDER RD SEWAREE BOMBAY 	12	0	0	U-45275-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD NANABHAY MEUSION P.M. RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469595	44	TRAILER OF DUNIYA HAI DILWALONKI 	1965	120	6	U-45276-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	R.B. PRODUCTIONS  83 SARASWATI COLONY , SANATACRUZ WEST BOMBAY 54 	12	0	0	U-45276/1965-MUM	0	0	0	N	J.P. SANY 83 SARASWATI COLONY , SANATACRUZ WEST BOMBAY 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469596	44	MEHRA SONS 	1965	120	6	U-45277-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	G. S. CHAVALA (INDIA ART FILMS ) E 75, NORTH BOMBAY, CHURCH HRD., JUHU BOMBAY 54	12	0	0	U-45277-1965-MUM	0	0	0	N	FILMLETS (PRIVATE) LIMITED , E 75, NORTH BOMBAY, CHURCH HRD., JUHU BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469597	59	RISING TIDE	1965	120	6	U-45278-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/45278/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469598	61	TRAILER OF ACT ONE	1965	120	6	U-45279-MUM	0	0x00005D8800000000	1965-07-23 00:00:00	DOHE SCHARRY	12	0	184	U/45279/1965	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469599	85	CHARLIE CHAPLIN  THE VAGABOND 	1985	120	6	U-4528-MUM	0	0x0000796A00000000	1985-02-06 00:00:00	GALAXY BROADCASTIN USA	12	0	175	U/4528/1985	0	0	0	N	INNOVISION FILMS & T. V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469600	44	MERE SANAM	2018	120	6	U-45280-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	G.P. SIPPY	12	0	0	U-45280-MUM	0	0	0	N	SIPPY FILM PVT LTD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469601	44	WAQT 	1965	120	6	U-45281-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	B.R. FILM 	12	0	0	U/45281/65	0	0	0	N	B. R.FILM 	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469602	44	ADVENTURES OF ROBIN HOOD AND BANDITS	1965	120	6	U-45282-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	PEOPLE PICTURES CINEMA 2G NAAZ BLDG, B4	12	0	0	U-45282-1965-MUM	0	0	0	N	PEOPLE PICTURES CINEMA 2G NAAZ BLDG, B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469603	44	KHAKAAN	1965	120	6	U-45283-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	HANNA DELUX	12	0	0	U/45283/1965	0	0	0	N	HANNA DELUX	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469604	61	INDIAN NEWS REVIEW NO 877	1965	120	6	U-45284-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/45284/1965	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469605	61	METRO GOLDWYN MAYER INDIA LIMITED	1965	120	6	U-45285-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/45285/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469606	61	'' METRO NEWS VOL : 531 ''	1965	120	6	U-45285-MUM.	0	0x00005D8D00000000	1965-07-28 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/45285/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LIMITED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469607	44	SAHELI	1965	120	6	U-45286-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	SC PODDAR, SHRI PICTURES, MARINE DRIVE, BOMBAY	12	0	0	U-45286-1965-MUM	0	0	0	N	SHRI PICTURES, MARINE DRIVE, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469608	44	TRAILER OF RAAKA	1965	120	6	U-45287-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	D N SATHI.  109 FAMOUS CINE BLDG., MAHALAXMI B11	12	0	184	U-45287-1965-MUM	0	0	0	N	TEJ PICTURES, 109 FAMOUS CINE BLDG., MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469609	61	FLIPPER AND THE PIRATES	1965	120	6	U-45288-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	AN IVAN TORS PRODUCTION (USA)	12	0	0	U/45288/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469610	61	SEVENTH CONFERENCE OF THE WORLD FELLOWSHIP OF BUDDHISTS	1965	120	6	U-45289-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/45289/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469611	59	VARTA TARANGINI NO. 70	1985	120	6	U-4529-MUM	0	0x0000796A00000000	1985-02-06 00:00:00	ANDHRA PRADESH STATE FILM DVET CORPN LTD	12	0	183	U/4529/1985	0	0	0	N	A.P. STATE FILM DVET CORPN LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469612	61	'' PANNIAR PROJECT ''	1965	120	6	U-45290-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45290/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469613	85	RURAL SPORT 	1965	120	6	U-45291-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/45291/65	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469614	175	DUSSEHRA FESTIVAL 	1965	120	6	U-45292-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-45292-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469615	175	IN NAGA LAND 	1965	120	6	U-45293-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-45293-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469616	85	IN NAGA LAND 	1965	120	6	U-45293-MUM.	0	0x00005D8C00000000	1965-07-27 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/45293/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469617	85	INDIAN PANTOMIM 	1965	120	6	U-45294-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-45294-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469618	61	LIGNITE FOR POWER	1965	120	6	U-45295-MUM	0	0x00005DCA00000000	1965-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45295/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469619	85	'' AN INDIAN WEDING ''	1965	120	6	U-45296-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45296/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469620	61	LIVESTOCK NUTRITION	1965	120	6	U-45297-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45297/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469621	85	 CHARIOT OF THE SUN GOD  	1965	120	6	U-45298-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-45298/1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469622	85	THE GLORY OF KONAK 	1965	120	6	U-45299-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-45299-1965-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469623	61	THE MOSQUITO AND ITS CONTROL	1983	120	6	U-453-MUM	0	0x0000773300000000	1983-07-20 00:00:00	CORONET INSTUCTIONAL FILMS.	12	0	0	U/453/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469624	59	VARTA TARANINGINI NO 71	1985	120	6	U-4530-MUM	300.1	0x0000796A00000000	1985-02-06 00:00:00	ANDHRA PRADESH STATE FILM DEVT CORPN LTD	12	0	183	U/4530/1985	0	0	0	N	A.P. STATE FILM DEVT. CORPN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469625	70	JOHN F. KENNED THE MAN AND PRESIDENT 10171963	1965	120	6	U-45300-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	CASTLE FILMS USA 	12	0	0	U/45300/65	0	0	0	N	THE HEAD MASTER A. J.HIGH SCHOOL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469626	60	EK DIN  KA  SULTAN	1965	120	6	U-45301-MUM	0	0x00005D7E00000000	1965-07-13 00:00:00	MINERVA MOVIETONE	12	0	0	U-45301-1965-MUM	0	0	0	N	MINERVA MOVIETONE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469627	44	PARAKH	1965	120	6	U-45302-MUM	0	0x00005D7E00000000	1965-07-13 00:00:00	CENTRAL STUDIOS	12	0	0	U/45302/1965	0	0	0	N	MINERVA MOVIETONE,MINERVA STUDIO, CHEMBER ,BOMBAY71	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469629	44	SHAH BEHRAM	1965	120	6	U-45304-MUM	0	0x00005D7F00000000	1965-07-14 00:00:00	BAHARISTAN PRODUCTIONS.	12	0	0	U-45304-1965-MUM	0	0	0	N	BAHARISTAN PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469630	44	CHATRAPATI SHIVAJI 	1965	120	6	U-45305-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	PRABHAKAR PICTURES	12	0	0	U/45302/1965	0	0	0	N	PRABHAKAR PICTURES (JAI PRABHA STUDIOS, KOLHAPUR)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469631	44	KUNDAN	1965	120	6	U-45306-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	MINERVA MOVIETONE, INDIA	12	0	0	U-45306-1965-MUM	0	0	0	N	MINERVA MOVIETONE, (BUNDER ROAD, SEWRI, BOMBAY15)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469632	44	MAA	1965	120	6	U-45307-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	BOMBAY TALKIES LTD.	12	0	0	U-45307-1965-MUM	0	0	0	N	BHAGWANDAS SOBHRAJ (38991 GIRGAUM RD. BOMBAY2)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469633	61	STRANGE LADY IN TOWN	1965	120	6	U-45308-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-45308-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469634	61	TRAILER OF  STRANGE LADY IN TOWN 	1965	120	6	U-45309-MUM.	0	0x00005D8D00000000	1965-07-28 00:00:00	WARNER BROS. PICTURES INC	12	0	184	U-45309-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469635	44	YAADEN	1985	120	6	U-4531-MUM	0	0x0000796A00000000	1985-02-06 00:00:00	MR LALL JASWANEY FILM & T V INSTITUTE OF INDIA	12	0	185	U/4531/1985	0	0	0	N	MR LAL JASWANEY,FILM & T V INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469636	44	SHEESH MAHAL	1965	120	6	U-45310-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	MINERVA MOVIETONE 	12	0	0	U/45310/1965	0	0	0	N	MINERVA MOVIETONE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469637	61	CARE OF THE EYES	1965	120	6	U-45311-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	U.S.A.I.D.(INDIA)	12	0	0	U/45311/1965	0	0	0	N	DIRECTOR ,COMMUNICATIONS MEDIA CENTRE,U.S.AGENCY FOR INTERNATIONAL  DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469638	61	THE FIRST FURROW	1965	120	6	U-45312-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	U S A I D	12	0	0	U/45312/1965	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER,U S AGENCY FOR INTERNATIONAL DEVELOPEMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469639	61	THE MOULDBOARD PLOW	1965	120	6	U-45313-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	U.S.A.I. D. INDIA	12	0	0	U/45313/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469640	61	THE FOOD YOU DIDN'T EAT	1965	120	6	U-45314-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	U.S.A.I.D	12	0	0	U-45314-1965-MUM	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER,U.S .AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469641	61	LAUREL AND HARDY ANTICS	1965	120	6	U-45315-MUM	0	0x00005D9600000000	1965-08-06 00:00:00	HAL ROACH PRODUCTIONS. (USA)	12	0	0	U-45315-1965-MUM	0	0	0	N	WHITEWAY TRADERS  916, PROSPECTS CHAMBERS ANNEXE, BOMBAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469642	44	TRAILER OF BEQASOOR	1965	120	6	U-45316-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	MADHUKAR PICTURES	12	0	184	U/45316/1965	0	0	0	N	MUDNANEY FILM SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469643	44	TRAILER OF MIRZA SAHIBAN	1965	120	6	U-45317-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	MADHUKAR PICTURES.	12	0	184	U-45317-1965-MUM	0	0	0	N	MUDNANEY FILM SERVICE. (KATHOK LODGE, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469644	44	GAUNA	1965	120	6	U-45318-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	JAGAT PICTURES 	12	0	0	U-45318-1965-MUM	0	0	0	N	JAGAT PICTURE (10 KADA KAUNT 2ND FLOOR DINSHA WACHHA RD, BOMBAY)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469645	44	HAR HAR MAHADEV	1965	120	6	U-45319-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	JAYANTH DFESAI PRODUCTIONS LTD. 	12	0	0	U-45319-1965-MUM	0	0	0	N	DISTRIBUTORS COMBINE (393 LAMIGTON ROAD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469646	61	TRL.OF SLAY GROUND	1985	120	6	U-4532-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	JOHN DARK AND GOWER FROST (UK)	12	0	184	U/4532/1985	0	0	0	N	GENERAL FILM DISTRUBUTORS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469647	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA	1965	120	6	U-45320-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	BASANT PIC	12	0	0	U-45320-65-MUM	0	0	0	N	BASANT PIC 136 CHANRABAG RD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469648	44	TRAILER OF 'SHIR GANESH MAHIMA 'ALIAS SHRI KARISHNA VIVAH	1965	120	6	U-45321-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES	12	0	0	U/45321/1965	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469649	44	CIRCUSWALE	1965	120	6	U-45322-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	BASANT PICTURES. , INDIA	12	0	0	U-45322-1965-MUM	0	0	0	N	BASANT PICTURES . (136, CHAMBARBAGH RD, PAREL, BOMBAY12)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469650	44	TRAILER OF CIRUCSWALE	1995	120	6	U-45323-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	BASANT PICTUERS 	12	0	184	U/45323/1965	0	0	0	N	BASANT PICTUERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469651	61	HOW TO CONTROL PEST	1965	120	6	U-45324-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	U.S.A.I.D. (INDIA)	12	0	0	U-45324-1965-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S AGENCY FOR INTERNATIONAL DEPARTMENT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469652	61	IMPROVED SEED	1965	120	6	U-45325-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	U S A I D	12	0	0	U/45325/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S AGENCY FOR INTERANATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469653	44	SHAHI MEHMAN	1965	120	6	U-45326-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	NAAZ FILMS. INDIA	12	0	0	U-45326-1965-MUM	0	0	0	N	TEJNATH ZAR, NAAZ FILMS. (C/O ZAR PRODUCTIONS, SHREE SOUND STUDIOS, BOMBAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469654	61	HOW TO FLAY CURE AND UTILIZE CARCASS	1965	120	6	U-45327-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	U.S.A. I. D.	12	0	0	U/45327/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTENATIONAL DEVELOPMENT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469655	61	EDUCATION FOR LIFE	1965	120	6	U-45328-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	U.S. A. I.D. INDIA	12	0	187	U/45328/1976	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U. S. AGENCY FOR ITTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469656	61	'' OUR SOUTHERN HOMELAND ''	1965	120	6	U-45329-MUM	0	0x00005DAB00000000	1965-08-27 00:00:00	EZRA MIR	12	0	0	U/45329/1965	0	0	0	N	EZRA MIR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469657	61	MINILAPAROTOMY	1985	120	6	U-4533-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	0	182	U/4533/1985	0	0	0	N	N.E. I. & F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469658	61	THE SEA CHASE	1965	120	6	U-45330-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-45330-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469659	61	TRAILER OF THE SEA CHASE	1965	120	6	U-45331-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-45331-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469660	61	FIRST EASTER	1965	120	6	U-45332-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	UNITED WORLD FILMS (UK)	12	0	0	U/45332/1965	0	0	0	N	REV. K. D. BHASKER, EXECUTIVE SECRETARY, CARVS 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469661	61	FIRST EASTER	1965	120	6	U-45332-MUM.	0	0x00005DB900000000	1965-09-10 00:00:00	UNITED WORLD FILMS (UK)	12	0	0	U/45332/1965	0	0	0	N	REV. K.D. BHASKER, EXECUTIVE SECRETARY, CARAVS 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469662	61	DAY AND NIGHT	1965	120	6	U-45333-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	G.B.  EQUIPMENTS LTD. (UK)	12	0	0	U/45333/1965	0	0	0	N	AMA EDUCATIOANAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469663	51	MANACHE PAN	1965	120	6	U-45334-MUM	0	0x00005DC000000000	1965-09-17 00:00:00	THE VIJAY PICTURES C/O. MR.RAJ, 125/1, CHIPLUNKAR RD., POONA4	12	0	0	U-45334-1965-MUM	0	0	0	N	AJANTA FILMS (KUNTE CHOWK, LAXMI RD. POONA)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469664	61	WHO DONE IT	1965	120	6	U-45335-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	UNIVERSAL PICTURES INC. (U.S.A.)	12	0	0	U-45335-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469665	61	INTRODUCING THE NEW WORKEV TO HIS JOB	1965	120	6	U-45336-MUM.	0	0x00005DC600000000	1965-09-23 00:00:00	DIVISION OF VISUALS AIDS U. S. OFFICE OIF EDUCATION UYSA	12	0	0	U/45336/65	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILLMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469666	61	THE UNDERPUP	1965	120	6	U-45337-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	UNIVERSAL PICTURES USA	12	0	0	U/45337/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469667	61	'' PREAPPROACH ''	1965	120	6	U-45338-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	0	U/45338/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469668	61	PROSPECTING	1965	120	6	U-45339-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-45339-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469669	61	URINARY TYRACT INFECTION	1985	120	6	U-4534-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL REAASEARCH INC. (USA)	12	0	182	U-4534-1985-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469670	61	GIANTS OF THE SEA	1965	120	6	U-45340-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	CINEFOT INTERNATIONAL CORPN. (U.S.A.)	12	0	0	U-45340-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469671	61	UNDER SEA LIFE	1965	120	6	U-45341-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	NOT READABLE	12	0	0	U-45341-1965-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469672	44	JHANAK JHANAK PAYAL BAAJE	1965	120	6	U-45342-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. INDIA	12	0	0	U-45342-1965-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. (SHANTSHREE GOLD GATE RD., PAREL, BOMBAY12)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469673	61	'' A DAY TO REMEMBER ''	1965	120	6	U-45343-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	THOMAS CRAVEN FILM CORPORATION	12	0	0	U/45343/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469674	61	SCHOOL OF THE OZARKS	1965	120	6	U-45344-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	NORMAN WEISMANN (USA)	12	0	0	U/45344/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469675	61	THE VILLAGE AND THE TECHNICIAN	1965	120	6	U-45345-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	FILM GRAPHICS INC. (USA)	12	0	0	U-45345-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469676	61	VROCSKY AND BABIN	1965	120	6	U-45346-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/45346/65	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469677	61	VRONSKY AND BABIN 	1965	120	6	U-45346-MUM.	0	0x00005DD500000000	1965-10-08 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U/45346/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469678	61	ABE LINCOLN IN ILLIOIS	1965	120	6	U-45347-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	MAX GORDEN PAYS & PICTURES CORPORATION (U.S.A)	12	0	0	U-45347-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469679	61	A FAIR CHANCE	1965	120	6	U-45348-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	CARAVEL FILMS INC. (USA)	12	0	0	U-45348-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469680	61	SHRIMP FISHERMAN	1965	120	6	U-45349-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	MPO PRODUCTIONS. (USA)	12	0	0	U/45349/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469681	61	HIGH BLOOD PRESSURE 	1985	120	6	U-4535-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC USA	12	0	0	U/4535/85	0	0	0	N	N.E. I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469682	61	MEN OF THE FOVEST	1965	120	6	U-45350-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	AMERICAN FILM PRODUCERS (U.S.A.)	12	0	0	U-45350-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469683	61	THE SHOEMAKER AND THE HATTER	1965	120	6	U-45351-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	HALAS BATCHELOR (USA)	12	0	0	U-45351-1965-MUM	0	0	0	N	UNITED STATES INFORMATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469684	61	SQUARE DANCING	1965	120	6	U-45352-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	BOB OSGOOD (USA)	12	0	0	U-45352-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469685	61	WILD LIFE AND THE HUMAN TOUCH	1965	120	6	U-45353-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE, (USA)	12	0	0	U/45353/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469686	61	'' CLEANLINESS BRINGS HEALTH ''	1965	120	6	U-45354-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	WALT DISNEY (U.S.A)	12	0	0	U/45354/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469687	61	THE COOLIDGE QUARTET	1965	120	6	U-45355-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U-45355-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469688	61	EMMANUL FEUREMANN	1965	120	6	U-45356-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/45356/65	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469689	61	EXTRA FEEDING PAYS	1965	120	6	U-45357-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	APEX FILM CORPORATION (U.S.A.)	12	0	0	U-45357-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469690	61	EXTRA FEEDING PAYS	1965	120	6	U-45357-MUM.	0	0x00005DD900000000	1965-10-12 00:00:00	APEX FILM CORPORATION. (USA)	12	0	175	U-45357-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469691	61	GRAIN THAT BUILT A HEMISPHERE	1965	120	6	U-45358-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A)	12	0	0	U/45358/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469692	61	INSECTS AS CARRIERS OF DISEASE 	1965	120	6	U-45359-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	0	0	U-45359-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469693	61	VOLUNTARY TUBAL STERILIZATION	1985	120	6	U-4536-MUM	154.2	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESERCHE IN (USA0	12	0	182	U/4536/1985	0	0	0	N	N.E. AND I.F. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469694	61	WATER ON THE LAND 	1965	120	6	U-45360-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	APEX FILM CORPORATION USA	12	0	0	U/45360/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469695	61	CAPE COD COASTGUARDSMEN	1965	120	6	U-45361-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/45361/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469696	61	TRAILER OF 'WAR OF THE WORLDS'	1965	120	6	U-45362-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U/45362/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469697	44	SITARA	1965	120	6	U-45363-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	NOT READABLE	12	0	0	U-45363-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469698	61	LIFE IN LOWLANDS 	1965	120	6	U-45364-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC	12	0	0	U/45364/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469699	61	THE HONEYBEE: A SOCIAL INSECT	1965	120	6	U-45365-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC (U.S.A.)	12	0	0	U-45365-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469700	61	PREHISTORIC TIMES: THE WORLD BEFORE MAN	1965	120	6	U-45366-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC (U.S.A.)	12	0	0	U-45366-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469701	61	LOCKING DEVICES	1965	120	6	U-45367-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD. (U.S.A.)	12	0	0	U-45367-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469702	61	THE BUTTERFLY CYCLE OF AN INSECT	1965	120	6	U-45368-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILM INC USA	12	0	0	U/45368/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469703	61	TAPS ,DIES AND REAMERS	1965	120	6	U-45369-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD.	12	0	0	U/45369/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469704	61	NECK PAIN	1985	120	6	U-4537-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RTESEARCH INC. (USA)	12	0	182	U-4537-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469705	61	TELEVISION HOW IT WORKS	1965	120	6	U-45370-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U-45370-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469706	61	THE NATURE OF HEAT	1965	120	6	U-45371-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC (U.S.A.)	12	0	0	U-45371-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469707	61	FILIES AND FILING	1965	120	6	U-45372-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	BVENT LABORATORIES LTD. (U.S.A)	12	0	0	U-45372-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469708	61	LIFE IN HOT WET LANDS (CONGO BASIN)	2017	120	6	U-45373-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	CORONET FILMS INC. USA	12	0	0	U/45373/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469709	61	THE GRASSHOPPER A TYPICAL INSECT	1965	120	6	U-45374-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CORONET FILMS INC (U.S.A.)	12	0	0	U-45374-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469710	61	MICROMETER CALLIPERS 	1965	120	6	U-45375-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	NOT READABLE 	12	0	0	U-45375-1965-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469711	61	'' MEASURING AND MARKING ''	1965	120	6	U-45376-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD (U.K.)	12	0	0	U/45376/1965	0	0	0	N	BRENT LABORATORIES LTD (U.K.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469712	61	MEASURING AND MARKING	1965	120	6	U-45376-MUM.	0	0x00005DD900000000	1965-10-12 00:00:00	BRENT LABORATORIES LTD. (U.K)	12	0	0	U-45376-1965-MUM.filepart	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469713	44	BAWRE NAIN	1965	120	6	U-45377-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	KIDAR SHARMA.INDIA	12	0	0	U-45377-1965-MUM	0	0	0	N	KIDAR SHARMA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469714	61	USES UNLIMITED	1965	120	6	U-45378-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	MICRO SWITCH (U.S.A)	12	0	0	U/45378/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469715	61	ANOTHER LIGHT	1965	120	6	U-45379-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	FILM DOCUMENTS PRODUCTIONS, (USA)	12	0	0	U-45379-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469716	61	URINARY CALCULI	1985	120	6	U-4538-MUM	0	0x0000796B00000000	1985-02-07 00:00:00	PROFESSIONAL RESEARCH INC USA	12	0	182	U/4538/1985	0	0	0	N	N.E.& I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469717	61	TRANSATLANTIC	1965	120	6	U-45380-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	ANDRE SURRNT AND GOQUES	12	0	0	U/45380/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469718	61	DEVELOPMENT OF THE CHICK EMBRYO 	1965	120	6	U-45381-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	CORONET FILMS INC USA	12	0	0	U/45381/65	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469719	61	THE AMERICAN ROAD	1965	120	6	U-45382-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	MPO PRODUCTIONS	12	0	0	U/45382/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469721	129	RURAL COOP	1965	120	6	U-45383-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	UNITED STATES INFORMATION SERVICE.(USA)	12	0	0	U-45383-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469722	61	HEAD OF THE HOUSE	1965	120	6	U-45384-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	AFFILIATED FILMS	12	0	0	U/45384/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469723	61	TRAILER OF THE DAM BUSTERS	1965	120	6	U-45385-MUM	0	0x00005DD000000000	1965-10-03 00:00:00	WARNER BROS. PICTURES INC USA	12	0	184	U/45385/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469724	61	TRAILER OF  THE DAM BUSTERS 	1965	120	6	U-45385-MUM.	0	0x00005DEB00000000	1965-10-30 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	184	U-45385-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469725	61	THE DAM BUSTER	1965	120	6	U-45386-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/45386/1965	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469726	61	BRIDGING THE GOLDEN GATE	1965	120	6	U-45387-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICEUSA	12	0	0	U-45387-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469727	61	PLAY VOLLEY BALL	1965	120	6	U-45388-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/45388/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469728	61	A NATION SETS ITS COURSE	1965	120	6	U-45389-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U-45389-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469729	44	EMBASSY FILTER	1985	120	6	U-4539-MUM	0	0x0000796C00000000	1985-02-08 00:00:00	SHAHNAZ ANAND.	12	0	185	U/4539/1985	0	0	0	N	SHAHNAZ ANAND.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469730	61	BOY SCOUTS OF AMERICA 1953 JAMBOREE	1965	120	6	U-45390-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	G.M. PRODUCTION.	12	0	0	U-45390-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469731	61	'' HOMWSPUN ''	1965	120	6	U-45391-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	ELMER ALBINSON AND HARRY WEBB. (U.S.A)	12	0	0	U/45391/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469732	61	IT TAKES EVERYBODY TO BUILD THIS LAND	1965	120	6	U-45392-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	ENCYLOPAEDIA BRITANNICA FILMS	12	0	0	U/45392/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469733	82	TRAILER 201	1965	120	6	U-45393-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A)	12	0	0	U-45393-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469734	61	TIMBERHEAD	1965	120	6	U-45394-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMAION SERVICE.	12	0	0	U/45394/1965	0	0	0	N	UNITED STATES INFORMAION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469735	61	COUNTRY EDITOR	1965	120	6	U-45395-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	TELEVISIONWORKSHOP OF THE FORD FOUNDATION (USA)	12	0	0	U-45395-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469736	61	'' NEW JERSEY JOURNEY ''	1965	120	6	U-45396-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/45396/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469737	61	JOSE ITURBI	1965	120	6	U-45397-MUM	0	0x00005D5600000000	1965-06-03 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U/45397/651	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469738	61	FARMER OF TOMORROW	1965	120	6	U-45398-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	GENERAL MOTORS	12	0	0	U/45398/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469739	61	EVERYMANS EMPIRE 	1965	120	6	U-45399-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U/45399/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469740	61	DISASTER AID : PUBLIC HEALTH ASPECTS	1983	120	6	U-454-MUM	0	0x0000773400000000	1983-07-21 00:00:00	NATIONAL MEDICAL AUDIO VISUAL CENTRE	12	0	0	U/454/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469741	61	TRL OF DREAMCAPE	1985	120	6	U-4540-MUM	59.67	0x0000796C00000000	1985-02-08 00:00:00	BRUCE COHN CURTIS .(UK)	12	0	184	U/4540/1985	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469742	61	'' FUNDAMENTAL OF TENNIS ''	1965	120	6	U-45400-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	TRANSFILMS (U.S.A)	12	0	0	U/45400/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469743	61	THE AMERICAN IN ORBIT	1965	120	6	U-45401-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	CASTLE FILM.	12	0	175	U-45401-1965-MUM	0	0	0	N	THE HEAD MASTER ,A. J. HIGH  SCHOOL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469744	70	CAMERA ON RUSSIA	1965	120	6	U-45402-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS (USA)	12	0	0	U-45402-1965-MUM	0	0	0	N	THE HEAD MASTER . A. J. SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469745	70	GATEWAY TO THE ORIENTHONGKONG 	1965	120	6	U-45403-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	CASTLE FILMS	12	0	0	U/45403/1965	0	0	0	N	THE HEAD MASTER A D HIGH SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469746	70	A CALIFORNIA TOUR	1965	120	6	U-45404-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	CASTLE FILMS (USA)	12	0	0	U-45404-1965-MUM	0	0	0	N	THE HEAD CMASTER A. J., HIGH SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469747	70	GAY PARIS	1965	120	6	U-45405-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	CASTLE FILMS	12	0	0	U/45405/1965	0	0	0	N	THE HEAD MASTER A.J HIGH SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469748	70	NEW YORK N. Y. 	1965	120	6	U-45406-MUM	0	0x00005D8C00000000	1965-07-27 00:00:00	CASTLE FILMS USA 	12	0	0	U/45406/65	0	0	0	N	THE HEAD MADTER A. J.HIGH SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469749	61	TRAILER OF 'SPACE MONESTER DOGORA'	1965	120	6	U-45407-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	TOHO CO. LIMITED (JAPAN)	12	0	0	U-45407-1965-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469750	42	CHAMTKAR KACHE 	1965	120	6	U-45408-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	SANTOS FILM CORPORATION BRABOUME STEDIUM VEER NARIMAN ROAD, BOMBAY 1	12	0	0	U-45408-1965-MUM	0	0	0	N	SANTOS FILM CORPORATION BRABOUME STEDIUM VEER NARIMAN ROAD, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469751	44	THE CANADIANS	1965	120	6	U-45409-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, (CANADA)	12	0	0	U/45409/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469752	61	THE ARCH OFF KURSK	1985	120	6	U-4541-MUM	0	0x0000796C00000000	1985-02-08 00:00:00	MOSCOW DOC FILM STUDIOS 	12	0	182	U/4541/85	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469753	58	WORLD AT  YOUR FEET 	1965	120	6	U-45410-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL FILM BOARC OF CANADA 	12	0	0	U-45410-1965-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSINER . 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469754	42	AARO LABANEER JANNEY	1965	120	6	U-45411-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	UNITED STATES FILM ARTS	12	0	0	U/45411/1965	0	0	0	N	UNITED STATES FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469755	61	AND SOMETHING MORE 	1965	120	6	U-45412-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	L.T. LGLEHAVT GUGGENHEIN PRODUCTIONS INC (USA)	12	0	0	U-45412-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469756	44	PROJECT APOLLO MANNED FLIGHT TO THE MOON	1965	120	6	U-45413-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (USA)	12	0	182	U-45413-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469757	61	KAILASH AT ELLORA	1965	120	6	U-45414-MUM	0	0x00005D8B00000000	1965-07-26 00:00:00	IMAGE INDIA FILMS PRIVATE LTD	12	0	0	U/45414/1965	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469758	61	WASH AT HOME	1965	120	6	U-45415-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	SANTOS FILM CORPORATION, BRABOURNE STADIUM, VEER NARIMAN ROAD, BOMBAY1	12	0	0	U-45415-1965-MUM	0	0	0	N	SANTOS FILM CORPORATION, BRABOURNE STADIUM, VEER NARIMAN ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469759	61	TRAILER OF COLOSSUS OF ROME	1965	120	6	U-45416-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	DOCICA FILMS, ITALY	12	0	184	U-45416-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469760	61	SMALL PRICE TO PAY 	1965	120	6	U-45417-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	SMITH KLINE & FRENCH INDIA LTD . U.K	12	0	0	U-45417-1965-MUM	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD . 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469761	61	THE BIG SUR 	1965	120	6	U-45418-MUM.	0	0x00005D8E00000000	1965-07-29 00:00:00	A MARTIN RANSOHOFF PRODUCTION (USA)	12	0	0	U-45418-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD `	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469762	85	THE SNOWY HEIGHTS	1965	120	6	U-45419-MUM	0	0x00005D8E00000000	1965-07-29 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	12	0	0	U-45419-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469763	44	HARYANA SAMACHAR BARSHAN NO. 9	1985	120	6	U-4542-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS., GOVT. OF HARYANA.	12	0	183	U/4542/1985	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469764	61	TRA. OF FILPPER AND THE PIRATES 	1965	120	6	U-45420-MUM	0	0x00005D8900000000	1965-07-24 00:00:00	METRO GOLDWYN MAYER INDIA LTD. USA 	12	0	0	U/45420/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469765	44	TRAILER OF '' KHAKAAN ''	1965	120	6	U-45421-MUM	0	0x00005D8D00000000	1965-07-28 00:00:00	HANNA DELUX	12	0	0	U/45421/1965	0	0	0	N	HANNA DELUX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469766	44	TRAILER OF KHAKAAN	1965	120	6	U-45421-MUM.	0	0x00005D8D00000000	1965-07-28 00:00:00	HANNA DELUX	12	0	0	U/45421/1965	0	0	0	N	HANNA DELUX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469767	61	TRAILER OF  THOSE MAGNIFICIENT MEN IN THEIR FLYING MACHINES 	1965	120	6	U-45422-MUM	0	0x00005D9200000000	1965-08-02 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD, (UK)	12	0	184	U-45422-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469768	61	DIGESTIF RENNIE	1965	120	6	U-45423-MUM	0	0x00005DAD00000000	1965-08-29 00:00:00	ACE CAMERA EQUIPMENT PVT LTD	12	0	0	U/45423/1965	0	0	0	N	ACE CAMERA EQUIPMENT PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469769	61	TO MEET THE DAWN (ZARE NAVSTRECHU)	1965	120	6	U-45424-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	A MOSFILM STUDIOS PRODUCTIONS, USSR	12	0	0	U-45424-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469770	44	LENIN IN 1918	1965	120	6	U-45425-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	MOSFILM STUDIO	12	0	0	U-45425-1965-MUM	0	0	0	N	THE USSR CONSULATE GENRAL	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469771	44	LENNN TALKS TO AMERICA	1965	120	6	U-45426-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	POPULAR SCIENCE FULM STUDIO 	12	0	0	U-45426-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469772	61	COLOSSUS OF ROME	1965	120	6	U-45427-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	DORNICA FILMS ITALY	12	0	0	U-45427-1965-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469773	61	THE OUTLAWS IS COMING	1965	120	6	U-45428-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	NORMAN MURROR	12	0	0	U-45428-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469774	61	TEASER TRAILER OF BUS RILEY'S BACK IN TOWN	1965	120	6	U-45429-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	ELLIOT KASTNER, USA	12	0	184	U-45429-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469775	44	HARYANA SAMACHAR DARSHAN 1984 NO. 10	1985	120	6	U-4543-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	183	U/4543/1985	0	0	0	N	R.K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469776	61	TRL OF I SAW WHAT I DID	1965	120	6	U-45430-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	WILLIAN VASTE	12	0	0	U-45430-65-MUM	0	0	0	N	UNIVERSAL PIC INDIQA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469777	61	THE PEOPLE OF INDIA 	1965	120	6	U-45431-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	PATHE NEWS (UK)	12	0	0	U-45431-1965-MUM	0	0	0	N	AIR INDIA ( BANK OF INDIA BLDG, MAHATMA GANDHI RD., B  1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469778	61	FRENCH ECONOMY & TECHNIQUES	1965	120	6	U-45432-MUM	0	0x00005D9200000000	1965-08-02 00:00:00	C.N.C.E.	12	0	0	U/45432/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469779	44	SUB KI PASND 	1965	120	6	U-45433-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	G. S. CHAWLA INDIA ART FILMS ( E  75 NORTH BOMBAY, CHURCH RD., JUHU B  54)	12	0	0	U-45433-1965-MUM	0	0	0	N	FILMLETS PVT LTD. ( E  75 NORTH BOMBAY, CHURCH RD., JUHU B  54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469780	61	FORM AND IMAGINATION 	1965	120	6	U-45434-MUM	0	0x00005D9000000000	1965-07-31 00:00:00	PAUL ZILS FOR DEUTSCHE CONDOR FILM GMBH 	12	0	0	U/45434/65	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469781	61	DEEPSEA FISHING MEN AND THE SEA 	1965	120	6	U-45435-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	KLEMENS LINDENAU BREMAN	12	0	0	U-45435-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469782	61	THE TOWN UNDER HAZE	1965	120	6	U-45436-MUM	0	0x00005D9000000000	1965-07-31 00:00:00	AN IFAGEFILM (GERMANY)	12	0	0	U/45436/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469783	44	APOORVA SAFED 	1965	120	6	U-45437-MUM	0	0x00005D9000000000	1965-07-31 00:00:00	SANTOS FILM COPRATION 	12	0	0	U/45437/65	0	0	0	N	SANTOS FILM COPRATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469784	61	HOW TO WIN A LESSOR IN ATHLETICS 	1965	120	6	U-45438-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	CINECENTRUM GERMANY ( F.R.OF GERMANY )	12	0	0	U-45438/1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469785	216	ABOVE THE EARTH ABD TO THE MOON	1965	120	6	U-45439-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	NEWS OF THE DAY (USA)	12	0	0	U-45439-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469786	44	ABOVE THE EARTH AND TO THE MOON	1964	120	6	U-45439-MUM.	0	0x00005C2600000000	1964-08-03 00:00:00	NEWS OF THE DAY (USA)	12	0	0	U/45439/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469787	44	HARIYANA SAMACHAR DARSHAN 1984 NO. 11	1985	120	6	U-4544-MUM	3	0x0000796F00000000	1985-02-11 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARIYANA	12	0	183	U-4544-1985-MUM	0	0	0	N	R. K. SHARMA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469788	61	REDWHITERED IN BRIEF AUSTRIAAUSTRIA A COUNTRY FOR CONGRESSES	1965	120	6	U-45440-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRALIA)	12	0	0	U-45440-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469789	93	NEUES AUS O STERREICH SONDERSCHAU OSTRERRICH (19451965 ) (FROM AUSTRIA)	1965	120	6	U-45441-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRIAN )	12	0	0	U-45441-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469790	61	URSUS THE GLADIOTOR	1965	120	6	U-45442-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	SPLENDOR FILM (ITALY)	12	0	0	U-45442-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469791	43	CHHOGALA CHHAGANLALA NO. CARGHODO	1965	120	6	U-45443-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	TERSINH UDESHI	12	0	0	U/45443/1965	0	0	0	N	MOTHER INDIA THEATRES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469792	61	'' INDIAN NEWS REVIEW NO. 878''	1965	120	6	U-45444-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45444/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469793	82	 INDIAN NEWS REVIEW NO. 878 	1965	120	6	U-45444-MUM.	0	0x00005D9400000000	1965-08-04 00:00:00	FILMS DIVISION , GOVT., OF INDIA 	12	0	0	U-45444/1965-MUM.	0	0	0	N	FILMS DIVISION , GOVT., OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469794	61	FLIGHT OF GEMINI IV	1965	120	6	U-45445-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	GUGGENHIEM PRODUCTION USA	12	0	0	U-45445-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SEVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469795	61	METRO NEWS VOL532	1965	120	6	U-45446-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	METRO GOLDWYN MAYER INDIA LTD. USA 	12	0	0	U/45446/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469796	61	WINNERTOU THE WARRIOR 	1965	120	6	U-45447-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	THE RANK ORGANI SATION	12	0	0	U-45447-65-MUM	0	0	0	N	RANK FILM DISTRIBUATION OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469797	61	NOT READABLE	1965	120	6	U-45448-MUM	0	0x00005D9200000000	1965-08-02 00:00:00	TELECENTAURO ROME (ITALY)	12	0	0	U/45448/1965	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469798	208	MAHARASHTRA NEWS NO. 158 JULY 1965	1965	120	6	U-45449-MUM	0	0x00005D9300000000	1965-08-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U/45449/1965	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469799	44	HARYANA SAMACHAR DARSHAN 1984 NO.12	1985	120	6	U-4545-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	DIR.PUBLIC RELATIONS,GOVT.OF HARYANA.	12	0	183	U-4545-1985-MUM	0	0	0	N	R.K.SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469800	61	TRAILER OF THE HIGH BRIGHT SUN	1965	120	6	U-45450-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-45450-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS  OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469801	61	TRAILER OF JOY IN THE MORNING 	1965	120	6	U-45451-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	HENRY T.WEINSTEIN , USA	12	0	184	U-47302-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469802	61	AUSTRIA PROVINCO OF SALZBURGA DREAM	1965	120	6	U-45452-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRIAN )	12	0	0	U-45452-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469803	61	HAPPY PLAYTIME	1965	120	6	U-45453-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	DURGA KHOTE PRODUCTION INDIA HOUSE FIRST FLOOR FORT STEEL BOMBAY	12	0	0	U-45453-1965-MUM	0	0	0	N	DURGA KHOTE PRODUCTION INDIA HOUSE FIRST FLOOR FORT STEEL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469804	44	UPANYASKAR BRINDABANLAL VERMA	1965	120	6	U-45454-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	12	0	0	U-45454-1965-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469805	44	AGRA PART II	1965	120	6	U-45455-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	EDUCATIONAL EXPANSION OFFICER, UP	12	0	0	U-45455-1965-MUM	0	0	0	N	EDUCATIONAL EXPANSION OFFICER, UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469806	44	VIBHAGIYA SAMACHAR 1963/64	1965	120	6	U-45456-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	EDUCATION EXPASION OFFICER UP	12	0	0	U/45456/1965	0	0	0	N	EDUCATION EXPASION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469807	44	RASHTRA KAVI MAITHILI SHARAN GUIPTA	1965	120	6	U-45457-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER UP	12	0	0	U-45457-1965-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469808	44	'' CHITRAKOOT KI JHALAK ''	1965	120	6	U-45458-MUM	0	0x00005D9400000000	1965-08-04 00:00:00	EDUCATION EXPANSION  OFICER, U.P.	12	0	0	U/45458/1965	0	0	0	N	EDUCATION EXPANSION  OFICER, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469809	61	THAT FUNNY FEELING	1965	120	6	U-45459-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	HARRY KELLER (USA)	12	0	0	U/45459/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469810	44	PIGHALTA AASAMAN	1985	120	6	U-4546-MUM	107.29	0x0000796F00000000	1985-02-11 00:00:00	SHAMMI	12	0	184	U/4546/1985	0	0	0	N	U4 A FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469811	61	TRL. OF THAT FUNNY FEELING 	1965	120	6	U-45460-MUM	0	0x00005D9600000000	1965-08-06 00:00:00	HARRY KRLLER USA 	12	0	0	U/45460/65	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469812	44	KUKU KARTI JAATI RAIL	1965	120	6	U-45461-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	EDUCATION EXPANSION OFFICER UP	12	0	0	U-45461-1965-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469813	61	SPACE MONSTER DOGORA 	1965	120	6	U-45462-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	TOHO CO LTD	12	0	0	U-45462-1965-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469814	61	TRAILER OF HARLOW	1965	120	6	U-45463-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	JOSEPH E. LEVINE (USA)	12	0	184	U-45463-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469815	51	JAWAHARLAL NEHARU YANCHYA DESHSEVEHE ROOR ANSHATAH FEDA	1965	120	6	U-45464-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHRTA	12	0	0	U-45464-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHRTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469816	44	KUTTE KI KAHANI	1965	120	6	U-45465-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	CHILDERN FILMS SOCITY	12	0	0	U/45465/65	0	0	0	N	CHILDERN FILMS SOCITY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469817	44	'' ANDHERA HUWA UJALA ''	1965	120	6	U-45466-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	RAMESH POTNIS KALP	12	0	0	U/45466/1965	0	0	0	N	RAMESH POTNIS KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469818	59	VIKASITHA SAUNDATYAM	1965	120	6	U-45467-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	UNITED FILM ARTS MEREWETHER RD BOMBAY 1	12	0	0	U-45467-1965-MUM	0	0	0	N	UNITED FILM ARTS MEREWETHER RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469819	61	INDIAN NEWS REVIES NO. 879	1965	120	6	U-45468-MUM	0	0x00005D9A00000000	1965-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U/45468/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469820	61	METRO NEWS VOL 533 	1965	120	6	U-45469-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-45469-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469821	43	TRL. OF UDHU TO ODHY TARI CHUNDADI 	1985	120	6	U-4547-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	BHARAT FILMS COMBINE .	12	0	184	U/4547/85	0	0	0	N	BHARAT FILMS COMBINE .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469822	44	CRISIS AVERTED 	1965	120	6	U-45470-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	ACE PVT LTD 68 TARDEO RD BOMBAY 34	12	0	0	U-45470-1965-MUM	0	0	0	N	ACE PVT LTD 68 TARDEO RD BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469823	61	OPERATION PARTNERSHIP 	1965	120	6	U-45471-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	A MANFRED DURNIOK PRODUCTION, BERLIN (F. R. GERMANY)	12	0	0	U-45471-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469824	61	TRL. OF IRMA LA DOUCE	1963	120	6	U-45472-MUM	0	0x00005ABA00000000	1963-08-05 00:00:00	BILLY WILDER USA 	12	0	0	U/45472/63	0	0	0	N	20TH CENTURY FOX COP. I.PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469825	44	BACHCHON KE BEECH	1965	120	6	U-45473-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	EDUCATION EXPANSION OFFICER UP	12	0	0	U-45473-1965-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469826	44	SMILING AGAIN 	1965	120	6	U-45474-MUM	0	0x00005D9B00000000	1965-08-11 00:00:00	A. C. E. PVT LIMITED , 68 TARDEO ROAD, BOMBAY 34	12	0	0	U-45474-1965-MUM	0	0	0	N	A. C. E. PVT LIMITED , 68 TARDEO ROAD, BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469827	61	WE ARE ONE 	1965	120	6	U-45475-MUM	0	0x00005D5A00000000	1965-06-07 00:00:00	IMAGE INDIA FILMS PVT.LTD. 	12	0	0	U/45475/65	0	0	0	N	IMAGE INDIA FILMS PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469828	61	BE A FISH	1965	120	6	U-45476-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	CINECENTRUM (GERMANY)	12	0	0	U/45476/1965	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMONY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469829	61	ROADS ARTERIES OF LIFE 	1964	120	6	U-45477-MUM.	0	0x00005C2E00000000	1964-08-11 00:00:00	BAVARIA FILMKUNST AG (FEDRAL REPULIC OF GERMANY	12	0	0	U-45477-1964-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDRAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469830	58	US ASTRONAUT WALKS IN SAPCE	1966	120	6	U-45478-MUM	0	0x00005F0800000000	1966-08-11 00:00:00	HEARST METROTONE NEWS INC	12	0	0	U-45478-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469831	44	CHAND AUR SURAJ	1965	120	6	U-45479-MUM	0	0x00005D9C00000000	1965-08-12 00:00:00	DULAL GUHA	12	0	0	U/45479/1965	0	0	0	N	GANGA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469832	57	TRL. OF HALTA BHAJI HALOON	1985	120	6	U-4548-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	BHAGYA LAXMI CHITRA MANDIR.	12	0	184	U/4548/1985	0	0	0	N	BHAGYA LAXMI CHITRA MANDIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469833	44	BEDAAG	1965	120	6	U-45480-MUM	0	0x00005D9C00000000	1965-08-12 00:00:00	NOT READABLE	12	0	0	U-45480-1965-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469834	61	ATLAS	1965	120	6	U-45481-MUM	0	0x00005D9D00000000	1965-08-13 00:00:00	FILMGROUP PRESENTATION (ITALY)	12	0	0	U-45481-1965-MUM	0	0	0	N	MUDNANEY FILM SERVICE, KATHOK LODGE, DADAR, MARINE RD., BOMBAY14	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469835	51	VAVTAL 	1966	120	6	U-45482-MUM	0	0x00005F0A00000000	1966-08-13 00:00:00	NB KAMAT 	12	0	0	U-45482-1966-MUM	0	0	0	N	CHITRA SADHANA 2A NAAZ LAMINGTON RD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469836	61	PRESSVERK 62 	1965	120	6	U-45483-MUM	0	0x00005DA000000000	1965-08-16 00:00:00	THE SANDVIK STEEL WORKS CO. LTD	12	0	0	U-45483-1965-MUM	0	0	0	N	SURESH CINE PROCES A ROC K SIDE WALKESWAR RD BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469837	61	TRAILER OF WEST OF MONTANA	1965	120	6	U-45484-MUM	0	0x00005DA000000000	1965-08-16 00:00:00	RICHARD E. LYONS (USA)	12	0	184	U-45484-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469838	61	AT DAWN	1965	120	6	U-45485-MUM	0	0x00005DA000000000	1965-08-16 00:00:00	MOSFILM STUDIOS MOSCOW, USSR	12	0	0	U-45485-1965-MUM	0	0	0	N	SOVEXPORTFILM, 7TH FLOOR, 163 A LOWER COLABA, BOMBAY5	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469839	51	JOHAR IN SANGLI	1965	120	6	U-45486-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	CHAPHALKAR BROTHERS SANGLI	12	0	0	U-45486-1965-MUM	0	0	0	N	CHAPHALKAR BROTHERS C/O BASANT FILM DISTRIBUTORS 2 C & D NAAZ BLDG, LAMINGER RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469840	61	SAVE FOREIGN EXCHANGE FOR INDIA 	1965	120	6	U-45487-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	ESSO STANDARD EASTERN INC 17 JT RD BOMBAY 1	12	0	0	U-45487-1965-MUM	0	0	0	N	ESSO STANDARD EASTERN INC 17 JT RD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469841	61	EVEREDAY TORCH PARADE 	1965	120	6	U-45488-MUM	0	0x00005DA000000000	1965-08-16 00:00:00	AMA PRIVATE LIMITED 	12	0	0	U/45488/65	0	0	0	N	AMA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471448	82	NOT READABLE	1952	120	6	U-4719-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILM	12	0	0	U-4719-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469842	61	ENROLLED NURSE	1965	120	6	U-45489-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	BASIC FILM LTD. FOR C.O.T. (BRITAIN)	12	0	0	U-45489-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE MERCANTILE BANK BLDG, MAHATMA GANDHI ROAD, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469843	44	TRL OF PATHTHAR	1985	120	6	U-4549-MUM	0	0x0000796F00000000	1985-02-11 00:00:00	DEEPAK BAHRY	12	0	184	U/4549/1985	0	0	0	N	DEEPAK BAHRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469844	61	THE JUGULAR VENOUS PULSE 	1965	120	6	U-45490-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	THE WELL COME FOUNDATIN LTD LONDON 	12	0	0	U-45490-1965-MUM	0	0	0	N	BURROUGHS WELLCOME  & CO. (INDIA) PRIVATE LTD 16 BANK STREET BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469845	61	TRAILER OF RIDE THE WILD SURF	1965	120	6	U-45491-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	JO AND ART NAPOLE (USA)	12	0	0	U-45491-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469846	44	DO DIL	2017	120	6	U-45492-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	N.C. SIPPY	12	0	0	U/45492/1965	0	0	0	N	UTTAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469847	61	INDIAN NEWS REVIEW NO.880	1965	120	6	U-45493-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/45493/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469848	61	METRO NEWS VOL: 534	1965	120	6	U-45494-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	METRO GOLDWYN MAYE (USA)	12	0	0	U/45494/1965	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469849	54	TRAILER OF BHARJAEE	1965	120	6	U-45495-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	SEETAL MOVIES	12	0	0	U/45495/1965	0	0	0	N	KAILASH BHANDARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469850	61	A CONVERSATION WITH THE VICE  PERSIDENT	1965	120	6	U-45496-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/45496/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469851	61	PRIZE WINNER (SABSE AAGE)	1964	120	6	U-45497-MUM	0	0x00005C3500000000	1964-08-18 00:00:00	A R VERMA 148 FAMOUS STUDIO BLGD BOMBAY 11	12	0	0	U-45497-1964-MUM	0	0	0	N	PIC PUBLICITY OF INDIA 148 FAMOUS STUDIO BLGD BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469852	61	RADAR IN CIVIL AVIATION	1965	120	6	U-45498-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION MONTREAL CANADA	12	0	0	U/45498/1965	0	0	0	N	ASSTT.CONTROLLER OF STORE INDIAN AIRLINE CORPN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469853	61	LAND OF MAGIC 	1965	120	6	U-45499-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	A.B PATHE LTD	12	0	0	U-45499-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469854	61	DINING ROOM SANITATION	1983	120	6	U-455-MUM	0	0x0000773400000000	1983-07-21 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U/455/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469855	51	PRAGATICHE CHAKRA 	1985	120	6	U-4550-MUM	0	0x0000797000000000	1985-02-12 00:00:00	CONTACT ADV 	12	0	185	U-4550-1985-MUM	0	0	0	N	MRS. LALITA R. PATANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469856	61	LEADING LADY 	1965	120	6	U-45500-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	ANGLO SCOTTISH PICTURES LTD BRITAN	12	0	0	U/45500/1965	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469857	44	TRAILER OF  KHOONI KHAZANA ALIAS DARA THE BAD MAN	1965	120	6	U-45501-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	C.V.NAIR, EAST & WEST MOVIES, NAAZ BLDG, LAMINGTON ROAD, BOMBAY4	12	0	184	U-45501-1965-MUM	0	0	0	N	EAST & WEST MOVIES, NAAZ BLDG, LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469858	61	TELE COMMUNICATION	1965	120	6	U-45502-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	TECHNICAL AND SCIENTFIFIC FILMS (BRITAIN)	12	0	0	U/45502/1965	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469859	61	BASIC ELECTRICITY PARTI ELECTROSTATICS 	1965	120	6	U-45503-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	JOHN B. SHEARMAN BRITAIN 	12	0	0	U/45503/65	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469860	61	FIVE BRITISH SCULPTORS WORK AND TALK 	1965	120	6	U-45504-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	WARREN FORMA (BRITAIN)	12	0	0	U-45504-1965-MUM	0	0	0	N	THE BRITISH COUNCIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469861	61	JACQUELINE DU PRE	1965	120	6	U-45505-MUM	0	0x00005D9D00000000	1965-08-13 00:00:00	B.B.C. T.V. UNIT (BRITAIN)	12	0	0	U/45505/1965	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469862	61	UNDERGROUND CENTENARY 18631963	1965	120	6	U-45506-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	BRITISH TRANSPORT FILMS (BRITAIN)	12	0	0	U-45506-1965-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469863	61	NEFA  THE YEARS OF PROMISE	1965	120	6	U-45507-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/45507/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469864	61	TRAILER OF BLACK TULIP	1965	120	6	U-45508-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	MEDITERRANEE CINEMA PARIS (ITALY)	12	0	0	U/45508/1965	0	0	0	N	EDUCATIIONAL FILSM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469865	61	THOSE MAGNIFICIANT MEN IN THEIR FLYING MACHINES 	1965	120	6	U-45509-MUM	0	0x00005DA500000000	1965-08-21 00:00:00	20TH CENTURY FOX PRODUCTIONS LTD UK	12	0	0	U-45509-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPN INDIA PVT LTD	16	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469866	44	VYAPAR MELA84	1985	120	6	U-4551-MUM	0	0x0000797000000000	1985-02-12 00:00:00	DIR. PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	182	U/4551/1985	0	0	0	N	R.K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469867	61	VOICE IN THE WILDERNESS 	1965	120	6	U-45510-MUM	0	0x00005DA300000000	1965-08-19 00:00:00	CATHEDRAL FILMS USA 	12	0	0	U/45510/65	0	0	0	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469868	61	''UNLESS YOU BECOME''	1965	120	6	U-45511-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	LORD RANK AND R.N.F. EVANS. (UK)	12	0	175	U-45511-1965-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE. 15CIVIL LINES, JABALPUR, M.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469869	61	UNLESS YOU BECO ME 	1965	120	6	U-45511-MUM.	0	0x00005DA700000000	1965-08-23 00:00:00	LORD RANK AND R. N. F. EVANS UK	12	0	0	U/45511/65	0	0	0	N	CHRISTION ASSOCIATION FOR REDIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469870	61	FIRST THINGS FIRST 	1965	120	6	U-45512-MUM	0	0x00005DA300000000	1965-08-19 00:00:00	NORMAN WALKER	12	0	0	U/45512/1965	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469871	61	THE WAY OF SALVATION	1965	120	6	U-45513-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	LORD ARTBUR RANK 9UK)	12	0	0	U-45513-1965-MUM	0	0	0	N	CHRISTIAN ASSOCIATION  FOR RADIO AND AUDIOVISU SERVICE 15 CIVIL LINES JABALPUR M.P 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469872	61	HOE TO MAKE GOOD IMPRESSION 	1965	120	6	U-45514-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	HARRIS SAYBOLD  USA	12	0	0	U-45514-1965-MUM	0	0	0	N	DIRECTORATE OF EXTENSION MINISTARY OF FOOD AND AGRICULTURE GOVT OF INDIA KVISHI BHAVAN NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469873	61	PATHE NEWS (CUP FINAL 1965 )	1965	120	6	U-45515-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	A B PATHE	12	0	0	U-45515-1965-MUM	0	0	0	N	BRITISH INFORMATION  SERVICES MERCENTILE BANK BLGD  MAHATMA GANDHI ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469874	61	A SPORTING YEAR	1965	120	6	U-45516-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	A B PATHE BRTAIN	12	0	0	U-45516-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES  MERCANTILE BANK BLGD MAHATMA GANDHI ROAD BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469875	61	WINGS TO YUGOSLAVI	1965	120	6	U-45517-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	PAM AMERICAN USA	12	0	0	U-45517-1965-MUM	0	0	0	N	PAN AMERICAN AIRWAYS TAJ MAHAL HOTEL BOMBAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469876	61	AGRICULTURE,RESEARCH & YOU 	1965	120	6	U-45518-MUM	0	0x00005DA100000000	1965-08-17 00:00:00	STAR INFORMATIONAL FILMS (USA)	12	0	0	U/45518/1965	0	0	0	N	PFIZER PRIVATE LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469877	44	PATHE NEWS (ROYAL DECADE)	1965	120	6	U-45519-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	AB PATHE	12	0	0	U-45519-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469878	51	LADKA YA LADKI	1985	120	6	U-4552-MUM	110.3	0x0000797000000000	1985-02-12 00:00:00	V.N.MENON,KHARE SADAN,BRAHMIN WADI, PIPE ROAD, WARLA, B70	12	0	182	U/4552/1985	0	0	0	N	V.N.MENON,KHARE SADAN,BRAHMIN WADI, PIPE ROAD, WARLA, B70	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469879	61	TRAILER OF CRACK IN THE WORLD 	1965	120	6	U-45520-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	BERNARD GLASSER & LESTER A. SANSOM ( USA) 	12	0	0	U-45520/1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LIMITED 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469880	61	''ERNEST BEVIN''	1965	120	6	U-45521-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	A.B. PATHE LTD. (BRITAIN)	12	0	175	U-45521-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469881	61	THE HELPERS 	1965	120	6	U-45522-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	HARTLEY  WARD FILMS LTD. (BRITAIN)	12	0	0	U-45522-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469882	61	THE QUICK GUN 	1965	120	6	U-45523-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	GRANT WHYTOCK (USA)	12	0	0	U-45523-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469883	61	IRAN	1965	120	6	U-45524-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	MINISTRY OF CULTURE AND FINE ARTS, IRAN (IRAN)	12	0	0	U-45524-1965-MUM	0	0	0	N	N.NAYER, MOHAMMEDI, C/O IRAN CULTURAL HOUSE, 33 QUEEN'S ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469884	61	A FLAME TO KINDLE A BOY'S HEART 	1965	120	6	U-45525-MUM	0	0x00005DA800000000	1965-08-24 00:00:00	SHINTARO AKAIMIZ (JAPAN)	12	0	0	U-45525-1965-MUM	0	0	0	N	JAPAN MACHINERY CENTRE, MISTRY BHAVAN, DINSHAW VACHHA RD, BACKBAY RECLAMATION, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469885	61	OPERATION CROSSBOW	1965	120	6	U-45526-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	CARLO PONTI. (UK)	12	0	0	U-45526-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469886	61	CONCEVTO FOR ORCHESTRA	1965	120	6	U-45527-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-45527-1965-MUM	0	0	0	N	AUSTRALILAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469887	218	GRAMIN JANSHAKTI YOJANA 	1965	120	6	U-45528-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-45528-16-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469888	61	TRL OF THE DISORDERLY ORDERLY	1965	120	6	U-45529-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	PAUL JONES	12	0	0	U/45529/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469889	61	A POPULATION STORY: COLLISION WITH THE FUTURE 	2017	120	6	U-4553-MUM	264.56	0x0000A7BD00000000	2017-07-27 00:00:00	E.B.E.C. (USA)	12	0	182	U/4553/1985	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469890	61	FLUFFY	1965	120	6	U-45530-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	GORDON KAY 	12	0	0	U/4530/65	0	0	0	N	UNIVGERSAL PICTURES INDIA PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469891	82	''INDIAN NEWS REVIEW NO.881''	1965	120	6	U-45531-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-45531-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469892	43	MAHITICHITRA NO 58	1965	120	6	U-45532-MUM	0	0x00005DA800000000	1965-08-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/45532/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469893	61	THE DISOVDERLY ORDERLY	1965	120	6	U-45533-MUM	0	0x00005DAD00000000	1965-08-29 00:00:00	PAUL JONES (USA)	12	0	0	U/45533/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469894	61	THE 1965 MASTERS (VOLF TOURNAMENT AT AUGUSTA NATIONAL GOLF CLUB, AUGUSTA)	1965	120	6	U-45534-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	CALIFORNIA TEXAS OIL CORPORATION (REGINALD BRYAN WELLS) USA	12	0	0	U-45534-1965-MUM	0	0	0	N	CALTEX (INDIA) LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469895	61	INDOARAB SEMINA 1965	1965	120	6	U-45535-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	FILMS DIVISION, GOVT. OD INDIA	12	0	0	U-45535-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OD INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469896	61	INDOAUSTRALIA CRICKET TESTS 1964	1965	120	6	U-45536-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/45536/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469897	61	FOR SAFETY AND SPEED	1965	120	6	U-45537-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/45537/1965	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469898	61	THE CHALLENGE RAEXTERMINATION 	1965	120	6	U-45538-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	LATERNA FILMS BRITAIN	12	0	0	U-45538-1965-MUM	0	0	0	N	BRITHSH INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469899	61	THE INTRODUCERS 	1965	120	6	U-45539-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	RENTOKIL FILM UNIT FOR RENTOKIL LTD. 	12	0	0	U-45539-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469900	44	JALASH 	1952	120	6	U-4554-MUM	0	0x00004A4100000000	1952-01-18 00:00:00	PIONEE FILM COMPANY	12	0	0	U-4554-1952-MUM	0	0	0	N	PIONEE FILM COMPANY 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469901	61	TRL OF A HIGH WIND IN JAMAICA	1965	120	6	U-45540-MUM	0	0x00005D9500000000	1965-08-05 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/45540/1965	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469902	61	BLACK TULIP	1965	120	6	U-45541-MUM	0	0x00005DA200000000	1965-08-18 00:00:00	MEDITERRANEE CINEMA PARIS ITALY	12	0	0	U/45541/65	0	0	0	N	EDUCATION FILMS OF INDIA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469903	44	AMAR ATMA	1965	120	6	U-45542-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	S.M. BENGALI	12	0	0	U-45542-1965-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION RUSTOM BLDG 3RD FLOOR 29 VEER NARIMAN RD, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469904	61	METRO NEWS VOL: 535	1965	120	6	U-45543-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	METROGOLDWYNMAYER INDIA LTD. (USA)	12	0	183	U-45543-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469905	61	PAINTINGS IN THE WHITE HOUSE: A CLOSEUP 	1965	120	6	U-45544-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	WESTINGHOUSE BROADCASTING COMPANY (USA)	12	0	0	U-45544-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469906	61	CIVIL RIGHTS 1965 WHERE HAS THE YEAR GONE 	1965	120	6	U-45545-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	ITV U.S. INFORMATIONA AGENCY 	12	0	0	U/45545/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469907	61	A CONVERSATION WITH ED WHITE, ASTRONAUT JIM MC DIVITT AUSTRONAUT	1965	120	6	U-45546-MUM	0	0x00005DA900000000	1965-08-25 00:00:00	ITV, U.S. INFORMATION AGENCY USA	12	0	0	U/45546/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469908	61	A DAY ON AN AMERICAN FARM  	1965	120	6	U-45547-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	MOTION PICTURES SERVICE USDA USA	12	0	0	U-45547-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469909	61	TEASER TRAILER OF SHENANDOAH	1965	120	6	U-45548-MUM	0	0x00005DAB00000000	1965-08-27 00:00:00	ROBERT ARTHUR	12	0	0	U-45548-1965-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469910	61	TRL. OF FLUFFY	1965	120	6	U-45549-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	GORDON KAY	12	0	0	U/45549/65	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469911	44	TRILO DETERGENT CAKE	1985	120	6	U-4555-MUM	0	0x0000797100000000	1985-02-13 00:00:00	MR. NANDU THAKUR, DON'S FILMS	12	0	185	U/4555/1985	0	0	0	N	MR. NANDU THAKUR, DON'S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469912	61	A REFUGEE STORY	1965	120	6	U-45550-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	FALI BILIMORIA PRODUCTIONS FILM CANTER 68 TANDE 2D BOMBAY 34	12	0	0	U-45550-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS FILM CANTER 68 TANDE 2D BOMBAY 34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469913	70	CALM AND ROUGH WATER DITCHING INVESTIGATION	1965	120	6	U-45551-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	BOEING AIRPLANE CO. (USA)	12	0	0	U/45551/1965	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469914	70	DITCHING INVESTIGATE OF JET TRANSPORT WITH VARIOUS ENGINE INSTALLATIONS 	1965	120	6	U-45552-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	ENGLISH TITLES NO DIALOGUE OR COMMENTARY	12	0	0	U/45552/1965	0	0	0	N	BOEING AIRPLANE CO. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469915	61	PUSH BUTTON UNIT RTE51PHILIPS CODE NUMBER A376874	1965	120	6	U-45553-MUM	0	0x00005D9700000000	1965-08-07 00:00:00	PHILIPS HOLLAND	12	0	0	U/45553/1965	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469916	44	''BHARPOOR JHAG TURANT SAFAI''	1965	120	6	U-45554-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	JYOTI G.THAKUR. 47 LAXMI INSURANCE BLDF., SIR P.M. ROAD, BOMBAY1	12	0	185	U-45554-1965-MUM	0	0	0	N	FILM MEDIA, 47 LAXMI INSURANCE BLDF., SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469917	61	''OPENING NEW HORIZONS WITH TRIODETIC STRUCTURES''	1965	120	6	U-45555-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	CRAWLEY FILMS LTD. (CANADA)	12	0	175	U-45555-1965-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469918	61	OPENING NEW HORIZONS WITH TRODETIC STRUCTURES	1965	120	6	U-45555-MUM.	0	0x00005DAA00000000	1965-08-26 00:00:00	CRAWLEY FILMS LTD. (OTTAWA) (CANADA)	12	0	0	U/45555/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469919	44	GAON GAON KI PALTI KAYA	1965	120	6	U-45556-MUM	0	0x00005DAC00000000	1965-08-28 00:00:00	A.B. SARAN ORGANISER FILM KHADI & VILLAGE INDUSTRIES VOMMISSIRLA ROAD VILE PARLE (W) BOMBAY 56	12	0	0	U-45556-1965-MUM	0	0	0	N	A.B. SARAN ORGANISER FILM KHADI & VILLAGE INDUSTRIES VOMMISSIRLA ROAD VILE PARLE (W) BOMBAY 56	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469920	61	INDIAN NEWS REVIEW NO. 882	1965	120	6	U-45557-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/4557/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469921	82	 MAHARASHTRA NEWS NO. 159, AUGUST  1965 	1965	120	6	U-45558-MUM	0	0x00005DB000000000	1965-09-01 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-45558/1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469922	61	METRO NEWS VOL536	1965	120	6	U-45559-MUM	0	0x00005DAF00000000	1965-08-31 00:00:00	METRO GOLDWYN MAYER USA 	12	0	0	U/45559/65	0	0	0	N	METRO GOLDWYN MAYER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469923	61	METRO NEWS VOL : 536	1965	120	6	U-45559-MUM.	0	0x00005DB000000000	1965-09-01 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	U-45559-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469924	61	BINACA FLOURIDE	1985	120	6	U-4556-MUM	30.48	0x0000797100000000	1985-02-13 00:00:00	MR.NANDU THAKUR ,DONS FILMS	12	0	185	U/4556/1985	0	0	0	N	MR.NANDU THAKUR ,DONS FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469925	61	TRAILER OF NONE BUT THE BRAVE	1965	120	6	U-45560-MUM	0	0x00005DAA00000000	1965-08-26 00:00:00	FRNK SINATRA  (USA)	12	0	0	U/45560/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469926	61	TRAILER OF NONE BUT THE BRAVE	1965	120	6	U-45560-MUM.	0	0x00005DB000000000	1965-09-01 00:00:00	FRANK SINATRA (USA)	12	0	0	U-45560-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469927	44	RAAKA 	1965	120	6	U-45561-MUM	0	0x00005DB100000000	1965-09-02 00:00:00	D. N. SATHI. 109, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	0	U-45561-1965-MUM	0	0	0	N	TEJ.PICTURES. 109, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469928	44	TRL OF ADVENTURES OF ROBINHOOD AND BANDITS 	1965	120	6	U-45562-MUM	0	0x00005DB200000000	1965-09-03 00:00:00	DHANPATRAI CINEMA 2/G NAAZ BLDG RD BOMBAY 4	12	0	0	U-45562-1965-MUM	0	0	0	N	PEOPLE PICTURE CINEMA 2/G NAAZ BLDG RD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469929	44	TRAILER OF JAB JAB PHOOL KHILE 	1965	120	6	U-45563-MUM	0	0x00005DB200000000	1965-09-03 00:00:00	FILMADS 7 HILL ROAD COOPEVATIVE SOCIETY PB NO.6680 BOMBAY 	12	0	0	U-45563-1965-MUM	0	0	0	N	FILMADS 7 HILL ROAD COOPEVATIVE SOCIETY PB NO.6680 BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469930	61	WHEN ACCIDENT HAPPENS	1965	120	6	U-45564-MUM	0	0x00005DB200000000	1965-09-03 00:00:00	AMA PRIVATE LTD CANADA BLGD HORNBY ROAD BOMBAY 1	12	0	0	U-45564-1965-MUM	0	0	0	N	AMA PRIVATE LTD CANADA BLGD HORNBY ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469931	61	A SMILE TO REMEMBER	1965	120	6	U-45565-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	CHOPRA FILMS KARDAR STUDIO, GOVT. GATE RD, PAREL, BOMBAY12	12	0	0	U-45565-1965-MUM	0	0	0	N	CHOPRA FILMS KARDAR STUDIO, GOVT. GATE RD, PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469932	61	SMILINGLY YOURS 	1965	120	6	U-45566-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	CHOPRA FILMS, KARDAR STUDIOS , 30 GOVT. GATE RD., PAREL BOMBAY  12	12	0	0	U-45566-1965-MUM	0	0	0	N	CHOPRA FILMS, KARDAR STUDIOS , 30 GOVT. GATE RD., PAREL BOMBAY  12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469933	61	REPORT FROM AMERICA MOONPORT USA	1965	120	6	U-45567-MUM	0	0x00005DAF00000000	1965-08-31 00:00:00	JESSE SANDLER & MALVIN WOLD USA	12	0	0	U/45567/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469934	44	TRAILER OF FAULADI MUKKO	1965	120	6	U-45568-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	 MADRAS FILMS. RANJIT MAIN RD, DADAR, BOMBAY NO.14, INDIA	12	0	0	U-45568-1965-MUM	0	0	0	N	S. AMIRUDDIN, MADRAS FILMS. RANJIT MAIN RD, DADAR, BOMBAY NO.14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469935	44	FARAAR	1965	120	6	U-45569-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	HEMANT KUMAR. 14TH A RD, KHAR, BOMBAY (52), INDIA	12	0	0	U-45569-1965-MUM	0	0	0	N	HEMANT KUMAR. 14TH A RD, KHAR, BOMBAY (52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469936	61	SANT KAABIR	1985	120	6	U-4557-MUM	0	0x0000797100000000	1985-02-13 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARTASTRA	12	0	182	U-4557-1985-MUM	0	0	0	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARTASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469937	61	INTRODUCTION A LA POSTE MODERNE	1965	120	6	U-45570-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	REGIE FRANCAISE DE CINEMA. (LE MINISTERE DES POSTES ET TELECOMMUNICATIONS)	12	0	182	U-45570-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469938	61	MUSICAL STROLLS THROUGH AUSTRIA	1965	120	6	U-45571-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	AUSTRIAN TOURIST DEPARTMENT (INTER FILM PRODUCTION) (AUSTRIA)	12	0	0	U-45571-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469939	44	LOMDI AUR KAVVA	1965	120	6	U-45572-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	EDUCATION THROUGH CINEMA C7 BEM NEVIS WARDEN ROAD BOMBAY  26 (WB)	12	0	0	U-45572-1965-MUM	0	0	0	N	FIROZ A, SARKAR C7 BEM NEVIS WARDEN ROAD BOMBAY  26 (WB)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469940	61	THE NUCLEAR SHIP SAVANNAH	1965	120	6	U-45573-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	SAM ORLEANS FILM PRODUCTIONS INC. (USA)	12	0	0	U-45573-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469941	61	LA ROUTE DE FRANCE 	1965	120	6	U-45574-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	SYDNEY JEZEGUEL  LES FILMS ROGER LEENHARDT (FRANCE)	12	0	0	U-45574-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY VALCUN INSURANCE BLDG VEER NARIMAN RD BOMBAY 1`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469942	61	LA  PORTE DU SOLEIL	1965	120	6	U-45575-MUM	0	0x00005DAB00000000	1965-08-27 00:00:00	ATLANTIC FILMS ANDRE GILIET (FRANCE)	12	0	0	U/45575/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469943	61	SLEEPING VOLCANO	1965	120	6	U-45576-MUM	0	0x00005DAD00000000	1965-08-29 00:00:00	ARMOR FILMS FRED CRAIN FRANCE	12	0	0	U/45576/65	0	0	0	N	THE CULTURAL COUNSELLER FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469944	61	AN AUSTRIAN TREASURE 	1965	120	6	U-45577-MUM	0	0x00005DB100000000	1965-09-02 00:00:00	AUSTRIAN TOURIST DEPARTMENT 	12	0	0	U/45577/1965	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469945	61	UNE JOURNEE DANS LES RESERVES AFRICAINES 	1965	120	6	U-45578-MUM	0	0x00005DB300000000	1965-09-04 00:00:00	SERVICE DU FILM SCIENLIFIQUE MINISTR DELO 	12	0	0	U-45578-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FREANCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469946	61	INDIAN NEWS REVIEW NO  882 (A)	1965	120	6	U-45579-MUM	0	0x00005DB500000000	1965-09-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-45579-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469947	82	SAPNA	1952	120	6	U-4558-MUM	0	0x00004A4100000000	1952-01-18 00:00:00	DO	12	0	0	U-4558-1952MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469948	61	TRAILER OF THE SANDPIPER	1965	120	6	U-45580-MUM	0	0x00005DB500000000	1965-09-06 00:00:00	MARTIN RANSHOFF'S PRODUCTIONS, USA	12	0	184	U-45580-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469949	129	C. J. B. RADIOS 	1965	120	6	U-45581-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	PARKASH CHHABRA INDIA FILMS , 62  A BELLE VIEW WARDEN ROAD, BOMBAY 	12	0	0	U-45581-1965-MUM	0	0	0	N	PARKASH CHHABRA INDIA FILMS , 62  A BELLE VIEW WARDEN ROAD, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469950	61	TRL OF HELL AND HIGH WATER 	1965	120	6	U-45582-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	20TH CENTURY FOX CORP (I) PVT LTD 	12	0	0	U-45582-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469951	61	I BOUGHT A DADDY ( WIDESCREEN)	1965	120	6	U-45583-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	GORKY FILMS STUDIO USSR	12	0	0	U-45583-1965-MUM	0	0	0	N	SOVESPORTFILM BH BHAKBHATVAR 63 A LOWER COLABA ROAD BOMBAY5	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469952	61	TRAILER OF  I BAUGHT A DADDY (WIDESCRREN)	1965	120	6	U-45584-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	GORKY FILM STUDIO USSR	12	0	0	U-45584-1965-MUM	0	0	0	N	SOVEXPORTFILM BHAKTAVAN 163 A LOWER COLABA ROAD BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469953	70	DEVELOPMENT OF INTERVACUOLOR STRANDS IN THE CULLURED CELL OF EUPHONRBILL 	1965	120	6	U-45585-MUM	0	0x00005DA700000000	1965-08-23 00:00:00	DR. P. MMAHLBERG	12	0	0	U/45585/65	0	0	0	N	P. MAHESHWARI DEP. OF BOTANY DELHI UNIVERSITY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469954	70	STREAMING IN THE CULTURED CELLS OF EUPHORBIA MARGINATA	1965	120	6	U-45586-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	DR P MABLBERG	12	0	0	U-45586-1965-MUM	0	0	0	N	P MAHESHWARI HEAD OF DEPTT OF BOTONY DELHI UNIVERSITY THE DEPARTMENT OF BOTANY DELHI UNIVERSITY DELHI 7	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469955	61	INDIAN NEWS REVIEW NO 883	1965	120	6	U-45587-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	ANIR PRODUCTIONS 69 WALI MD BLGD DADAR BOMBAY 14	12	0	0	U-45587-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIAA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469956	61	METRO NEWS VOL 537	1965	120	6	U-45588-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	METRO GOLDWYN MAYER	12	0	183	U/45588/1965	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470154	61	METRO NEWS VOL :541	1965	120	6	U-45762-MUM	296.87	0x00005DD300000000	1965-10-06 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U/45762/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469957	44	SNACHAYA SE SURAKSHA	1965	120	6	U-45589-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	DIRECTRO OF INFORMATION GOVT OF UTTAR PRADESH 	12	0	0	U-45589-1965-MUM	0	0	0	N	J.R. CHATURVEDI 20 MAHTA ESTATES NO 4 DADAR BOMBAY 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469958	54	'' PUNJAB NEWS REEL NO. 91 ''	1985	120	6	U-4559-MUM	0	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION, GOVT. OF PUNJAB	12	0	183	U/4559/1985	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATION, GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469959	61	INDIAN NEWS REVIEW NO. 883A 	1965	120	6	U-45590-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-45590-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469960	44	DEVA MELA	1965	120	6	U-45591-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF UTTAR PRADESH	12	0	0	U/45591/1965	0	0	0	N	SURESH NIGAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469961	44	'' SANKALP ''	1965	120	6	U-45592-MUM	0	0x00005DB800000000	1965-09-09 00:00:00	DIRECTOR OF INFORMATION, U.P. (LUCKNOW)	12	0	0	U/45592/1965	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469962	61	FLOWERS IN SRI AUROBINDO ASHRAM 	1965	120	6	U-45593-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	SRI AUROBINDO  SOCIETY SABAKAR B ROAD CHURCHGALE BOMBAY 	12	0	0	U-45593-1965-MUM	0	0	0	N	SRI AUROBINDO  SOCIETY SABAKAR B ROAD CHURCHGALE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469963	51	YOJANECHE PRAYOJAN	1965	120	6	U-45594-MUM	0	0x00005DB800000000	1965-09-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/45594/1965	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469964	44	LOOTERA	1965	120	6	U-45595-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES, INDIA	12	0	0	U-45595-1965-MUM	0	0	0	N	SHANKAR MOVIES, SHRI SOUND STUDIOS, DADAR, BOMBAY14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469965	61	TRAILER OF THE HANGED MAN	1965	120	6	U-45596-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	RAY WAGNER (USA)	12	0	184	U-45596-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469966	61	THE QUICK GUN	1965	120	6	U-45597-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	GRANT WHYTOCK, USA	12	0	0	U-45597-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469967	61	TRAILER OF WHEEL OF FIRE	1965	120	6	U-45598-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	SIDNEY W. PINK AND RICHARD C. MEYER (SPAIN)	12	0	184	U-45598-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469968	61	YOUNG CASSIDY	1965	120	6	U-45599-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	A SEXTANT PRODUCTIONS, USA	12	0	0	U-45599-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469969	61	BEWARE OF SLIP AND FALLS 	1983	120	6	U-456-MUM	0	0x0000773400000000	1983-07-21 00:00:00	CRAWLEY FILM  LTD. 	12	0	0	U/456/83	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469970	54	PUNJAB NEWS REEL NO.92	1985	120	6	U-4560-MUM	0	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION,GOVT OF PUNJAB	12	0	183	U/4560/1985	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATION,GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469971	61	TRAILER OF YOUNG CASSIDY	1965	120	6	U-45600-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	A SEXTANT PRODUCTIONS, ENGLAND	12	0	184	U-45600-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469972	61	THE ROUNDERS	1965	120	6	U-45601-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	RICHARD E. LYONS, USA	12	0	0	U-45601-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, METRO HOUSE, M.G. RD, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469973	61	TRAILER OF THE ROUNDERS	1965	120	6	U-45602-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	RICHARD E. LYONS, USA	12	0	184	U-45602-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, METRO HOUSE, MG RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469974	61	BABY THE RAIN MUST FALL	1965	120	6	U-45603-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	ALAN J. PAKULA (USA)	12	0	0	U-45603-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, MAHATMA GANDHI ROAD, BOMBAY1	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469975	61	TRAILER OF BABY THE RAIN MUST FALL	1965	120	6	U-45604-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	ALAN J. PAKULA. (USA)	12	0	184	U-45604-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, MAHATMA GANDHI RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469976	61	RIDE THE WILD SURF	1965	120	6	U-45605-MUM	0	0x00005D9D00000000	1965-08-13 00:00:00	JO AND ART NAPOLEON	12	0	0	U/45605/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469977	61	UP FROM THE BEACH	1965	120	6	U-45606-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-45606-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. METRO HOUSE, MAHATMA GANDHI, ROAD, BOMBAY3	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469978	61	TRAILER OF UP FROM THE BEACH	1965	120	6	U-45607-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	20TH CENTURY FOX FILM CORP. (USA)	12	0	184	U-45607-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. MERRE HOUSE, MAHATMA GANDHI ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469979	61	TRAILER OF THE SPY WITH MY FACE	1965	120	6	U-45608-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	AN ARENA PRODUCTIONS, USA	12	0	184	U-45608-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD,METRO HOUSE, MG RD,  BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469980	61	TRAILER OF WIVES AND LOVERS	1968	120	6	U-45609-MUM	0	0x0000620100000000	1968-09-10 00:00:00	HAL B. WALLIS (USA)	12	0	184	U-45609-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG., SPROTT ROAD,  BALLARD ESTATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469981	54	SRI HEM KUNT SAHIB	1985	120	6	U-4561-MUM	0	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR INFORMATION PUBLIC REALTIONS, GOVT. OF PUNJAB	12	0	182	U-4561-1985-MUM	0	0	0	N	DIRECTOR INFORMATION PUBLIC REALTIONS, GOVT. OF PUNJAB	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469982	61	TRAILER OF VICE AND VIRTUE	1965	120	6	U-45610-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	ROGER VADIM (FRANCE)	12	0	184	U-45610-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD. (METRO HOUSE, MAHATMA GANDHI ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469983	61	THE HANGED MAR 	1965	120	6	U-45611-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	RAY WAGNER USA	12	0	0	U/45611/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469984	61	THE HANGED MAR 	1965	120	6	U-45611-MUM.	0	0x00005D9900000000	1965-08-09 00:00:00	RAY WAGNER USA	12	0	0	U/45611/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470184	61	TUMBLES MUMBLES AND BUMBLES 	1985	120	6	U-4579-MUM	0	0x0000797600000000	1985-02-18 00:00:00	PYRAMID USA 	12	0	182	U/4579/85	0	0	0	N	N. E. & I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469985	61	TRAILER OF A NEW KIND OF LOVE	1965	120	6	U-45612-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	MELVILLE SHAVELSON, USA	12	0	184	U-45612-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, HAGUE BLDG, SPROTT RD, BALLARD ESTATE, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469986	85	OLIMPIADA (OLYMPIC GAMES)	1965	120	6	U-45613-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	POLISH FILMS (KONIEC )POLAND	12	0	0	U/45613/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469987	44	TESTING TIME 	1965	120	6	U-45614-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	ACE CAMERA EQUIPMENT PVT LTD. 68, TARDEO RD., BOMBAY 	12	0	0	U-45614-1965-MUM	0	0	0	N	GRANT ADVERTISING INC , LOTUS HOUSE , MARIN LINES , BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469988	61	COSSACKS CRY TOO	1965	120	6	U-45615-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	SOVEXPORTS FILMS USSR	12	0	0	U/54615/65	0	0	0	N	SOVEXPORTS FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469989	61	TRAILER OF THE GUN HAWK	1965	120	6	U-45616-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	ALLIED ARTISITS (USA)	12	0	0	U/45616/1965	0	0	0	N	RANK FILM DISTRIBUTOR OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469990	61	HUMAN HEREDITY	1965	120	6	U-45617-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	A CHURCHILL  WEXLER FILM PRODUCTION	12	0	0	U/45617/1965	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469991	61	FROM THE LAND OF LINCOLN ADLAI STEVENSON  	1965	120	6	U-45618-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	NEWS OF DAY USA	12	0	0	U-45618-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERNATIONAL 16 QUEENS ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469992	61	CONTINUING REVOLUTION	1965	120	6	U-45619-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	AMA LIMITED BOMBAY CANADA BLDG HORN BY ROAD BOMBAY 1	12	0	0	U-45619-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERNATIONAL 16 QUEEN'S RD BOMBAY  1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469993	43	MAHITICHITRA NO. 427	1985	120	6	U-4562-MUM	283.46	0x0000797100000000	1985-02-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/4562/1985	0	0	0	N	ASSTT. DIR. OF INF.(F) GOVT OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469994	61	WITNESS TO AN ACCIDENT 	1965	120	6	U-45620-MUM	0	0x00005DB800000000	1965-09-09 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTER USA 	12	0	0	U/45620/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469995	44	THE DAY OF THE OATH	1965	120	6	U-45621-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	NEWS OF THE DAY (USA)	12	0	0	U/45621/1965	0	0	0	N	UNITED STATETS INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469996	61	SWEET DREAMS 	1965	120	6	U-45622-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	G S CHAWLA INDIA ART FILMS E75 CHURCH ROAD JUHU BOMBAY 54	12	0	0	U-45622-1965-MUM	0	0	0	N	FILMLETS PVT LTD NORTH BOMBAY E75 CHURCH ROAD JUHU BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469997	44	DAD'S WORRY GONE	1965	120	6	U-45623-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	ACE CAMERA EQUIPMENT PVT LTD	12	0	0	U/45623/1965	0	0	0	N	GRANT ADVERTISING INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469998	61	HAPPY DREAMS 	1965	120	6	U-45624-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE, FIRST FLOOR FORT STREET, BOMBAY  1 	12	0	0	U-45624-1965-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE, FIRST FLOOR FORT STREET, BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
469999	85	BIBI	1965	120	6	U-45625-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	POLISH FILMS 	12	0	0	U/45625/1965	0	0	0	N	NATIONAL EDUCATION AND IFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470000	61	TRL OF INVITATION TO A GUNFIGHTER 	1965	120	6	U-45626-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	STANLEY KRAMER PRODUCTION USA	12	0	0	U-45626-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD METRE HOUSE MAHATMA GANDHI RD BOMABAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470001	82	A SKILL FOR MOLINA	1965	120	6	U-45627-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	KENT MACKENZIE	12	0	0	U-45627-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERNATIONAL QUEEN RD BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470002	44	DESTINATION MAN 	1965	120	6	U-45628-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	U. S. INFORMATION AGENCY (USA)	12	0	0	U-45628-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE, THE INERNATIONAL 16, QUEEN'S ROAD, BOMBAY  1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470003	61	TEHERAN TODAY 	1965	120	6	U-45629-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	IRANIAN GOVERNMENT (IRAN)	12	0	0	U-45629-1965-MUM	0	0	0	N	CONSULATE GENERAL IF IRAN (BALDOTA BHAVAN, 117 QUEEN'S RD, BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470004	208	MAHARASHTRA NEWS NO. 404	1985	120	6	U-4563-MUM	0	0x0000797100000000	1985-02-13 00:00:00	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	183	U/4563/1985	0	0	0	N	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470005	44	INDEPENDENCE DAY USA	1965	120	6	U-45630-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	JOHN G FULLER 	12	0	0	U-45630-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE THE INTERMOTION 16 QUEEN'S RD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470006	44	COLGATE CASTOR HAIR OIL	1965	120	6	U-45631-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	CHOPRA FILMS. (KARDAR STUDIO, GOVT. GATE RD., PAREL, BOMBAY11)	12	0	0	U-45631-1965-MUM	0	0	0	N	CHOPRA FILMS. (KARDAR STUDIO, GOVT. GATE RD., PAREL, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470007	61	INIDAN NEWS REVIEW NO. 884	1965	120	6	U-45632-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45632/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470008	61	METRO NEWS VOL 538	1965	120	6	U-45633-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	METRO GOLDWYN MAYE USA	12	0	0	U/45633/1965	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470009	44	TRAILER OF MAIN HOON JADUGAR	1965	120	6	U-45634-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	AMRIT KAPAI (CHOWDHRY CINE CORPORATION)	12	0	0	U/45634/1965	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470010	61	PAK PERFIDY EXPOSED	1965	120	6	U-45635-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45635/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470011	44	BOMBAY RACE COURSE 	1965	120	6	U-45636-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	BIKRAMLALL PAHWA 	12	0	0	U-45636-1965-MUM	0	0	0	N	P.R. FILMS 75 AZA ROAD VILLE PARLE (E) BOMBAY 57	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470012	44	DIN BA DIN 	1966	120	6	U-45637-MUM	0	0x00005F2C00000000	1966-09-16 00:00:00	TRIO FILMS JYOTI STUDIOS KENNEDY VRIDGE, BOMBAY 7 	12	0	0	U-45637-1965-MUM	0	0	0	N	TRIO FILMS JYOTI STUDIOS KENNEDY VRIDGE, BOMBAY 7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470013	61	AH SWEET MOUSE STORY OF LIFE 	1965	120	6	U-45638-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	METRO GOLDWYN MAYER INDIA LTD. USA 	12	0	0	U/45638/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470014	129	A HEALTHY RED	1965	120	6	U-45639-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	AMA PRIVATE LIMITED CANADA BLDG, HORBY ROAD, BOMBAY	12	0	0	U-45639-1965-MUM	0	0	0	N	AMA PRIVATE LIMITED CANADA BLDG, HORBY ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470015	44	BHABHI KI SEEKH 	1985	120	6	U-4564-MUM	0	0x0000797100000000	1985-02-13 00:00:00	FILMS DIVISION . GOVT. OF. INDIA	12	0	182	U-4564-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470016	61	OF FELINE BONDAG 	1965	120	6	U-45640-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	CHUCK JONES 	12	0	0	U/45640/65	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470017	61	HAUNTED MOUSE (CARTOON)	1965	120	6	U-45641-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	CHUCK JONES	12	0	0	U-45641-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD METRO HOUSE MAHATMA GANDHI RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470018	61	TRAILER OF THE SECRET DOOR	1965	120	6	U-45642-MUM	0	0x00005DB900000000	1965-09-10 00:00:00	ALLIED ARTISTS	12	0	0	U/45642/1965	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470019	174	HAMLET	1965	120	6	U-45643-MUM	0	0x00005DBC00000000	1965-09-13 00:00:00	LENFILM STUDIOS USSR	12	0	0	U/45643/1965	0	0	0	N	SOVEXPORTFILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470020	85	SCORE A GOAL COME ON COME ON 	1965	120	6	U-45644-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	SOVEXPORTFILM STUDIOS USSR	12	0	0	U/45644/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470021	61	THE FIREFLY NO.THE GLOW WORM	1965	120	6	U-45645-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	SOYUZMULTFILMS USSR	12	0	0	U/45645/65	0	0	0	N	SOVEXPORTS FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470022	61	THE FIREFLY NO.5	1965	120	6	U-45645-MUM.	0	0x00005DBD00000000	1965-09-14 00:00:00	SOYUZMULTFILM STUDIOS	12	0	0	U/45645/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470023	82	THEN AND NOW 	1965	120	6	U-45646-MUM	0	0x00005DC000000000	1965-09-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA 24PEDDAR ROAD BOMBAY  26	12	0	0	U-45646/1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 24PEDDAR ROAD BOMBAY  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470024	61	'' INDIAN NEWS REVIEW NO. 884 (A)	1965	120	6	U-45647-MUM	0	0x00005DC000000000	1965-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	0	U/45647/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470025	61	TRAILER OF BUS RILEY'S BACK IN TOWN	1965	120	6	U-45648-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	ELLIOT KASTNER, USA	12	0	184	U-45648-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, METRO HOUSE, MG RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470026	51	DHARTICHITRA LEKEE 	1965	120	6	U-45649-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA ( FILM CENTER 68, TARDEO RD., B  34 )	12	0	0	U-45649-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA ( FILM CENTER 68, TARDEO RD., B  34 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470027	44	''REX  TRINKA VERSION I I''	1985	120	6	U-4565-MUM	0	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4565/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470028	44	K. D. R. KR OON 	1965	120	6	U-45650-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	ATTAM PRAKASH KANT ( 104 DAYAL BHARAM, CHINCH BUNDER, B  9 )	12	0	0	U-45650-1965-MUM	0	0	0	N	KANT PRODUCTIONS ( 104 DAYAL BHARAM, CHINCH BUNDER, B  9 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470029	61	LOOKING AT LIFE WOMAN IN GREEN 	1965	120	6	U-45651-MUM	0	0x00005DC300000000	1965-09-20 00:00:00	RANK ORGANISATION BRITAIN	12	0	0	U-45651-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE MERANTILE BANK BIDG MAHATMA GANDHI RD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470030	61	A SMILE TO REMEMBER	1965	120	6	U-45652-MUM	0	0x00005DC400000000	1965-09-21 00:00:00	CHOPRA FILM KARDAR STUDO 30 GOV GATE RD BOMBAY 12	12	0	0	U-45652-1965-MUM	0	0	0	N	CHOPRA FILM KARDAR STUDO 30 GOV GATE RD BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470031	61	SMILINGLY YOURS 	1965	120	6	U-45653-MUM	0	0x00005DC400000000	1965-09-21 00:00:00	CHOPRA FILMS KARDAR STUDIOS 30 GORT AATE ROOD PAREL BOMBAY 12	12	0	0	U-45653-1965-MUM	0	0	0	N	CHOPRA FILMS KARDAR STUDIOS 30 GORT AATE ROOD PAREL BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470032	44	FAULADI MUKKA	1965	120	6	U-45654-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	MADRAS FILMS, S AMIRUDDIN MADRAS FILMS, RANJIT STUDIOS, AMIN RD, BOMBAY14	12	0	0	U-45654-1965-MUM	0	0	0	N	S AMIRUDDIN MADRAS FILMS, RANJIT STUDIOS, AMIN RD, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470033	61	INVITATION TO A GUN FIGHTER	1965	120	6	U-45655-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	STANLEY KRAMER PRODUCTON (USA)	12	0	0	U-45655-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP I PRIVATE LTD METRO HOUSE MAHATMA GANDHI RD BOMBAY1 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470034	61	CRACK IN THE WORLD	1965	120	6	U-45656-MUM	0	0x00005DA300000000	1965-08-19 00:00:00	BERNARD GLASSER AND LESTER A SANSORN	12	0	0	U/45656/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470035	61	EVERYDAY  GERMAN	1965	120	6	U-45657-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	FILM PRODUKTION GUNTHE SCHNABEL HAMBURG (F.R. OF GERMANY)	12	0	175	U-45657-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470036	61	'' THE BUCKET ''	1965	120	6	U-45658-MUM	0	0x00005DC400000000	1965-09-21 00:00:00	AKAR	12	0	0	U/45658/1965	0	0	0	N	AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470037	61	INDIAN NEWS REVIEW NO 885	1965	120	6	U-45659-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	12	0	0	U-45659-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470038	44	REX TRINKA ( LONGER VERSION)	1985	120	6	U-4566-MUM	0	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH .	12	0	185	U-4566-1985-MUM	0	0	0	N	FAR VIDEO FILMS P.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470039	61	METRO NEWS VOL:539	1965	120	6	U-45660-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	METRO GOLDWYN MAYER, USA	12	0	183	U-45660-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD,METRO HOUSE,  MG RD,  BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470040	61	VICE PRESIDENT'S MESSAGE	1965	120	6	U-45661-MUM	0	0x00005DC500000000	1965-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.24, PEDDAR ROAD, BOMBAY26	12	0	0	U-45661-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.24, PEDDAR ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470215	44	FLYING MAN	1965	120	6	U-45817-MUM	0	0x00005DCE00000000	1965-10-01 00:00:00	AAR TEE FILMS	12	0	0	U/45817/1965	0	0	0	N	RAJ TALWAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470041	61	TRAILER OF DRUMS OF DESTINY	1965	120	6	U-45662-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	GEORGE MICHAEL, USA	12	0	184	U-45662-1965-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL, C/O KRISHNA FILMS, NAAZ BLDG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470042	61	KENYA NEWS 	1965	120	6	U-45663-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	KENYA INFORMATION (KENYA ) ()EAST AFRICA	12	0	0	U-45663-1965-MUM	0	0	0	N	MANUBHAI JHAVERBHA PATEL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470043	61	THE SECRET DOOR	1965	120	6	U-45664-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	ALLIED ARTISTS	12	0	0	U/45664/1965	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470044	61	THE MORNING OF YEMEN (UTRO DREVENGO YEMEN)	1965	120	6	U-45665-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U-45665-1965-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470045	61	BAGHDAD THRIUGHT THE AGES 	1965	120	6	U-45666-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	CINEMA & THEATER SERVICE GOVT.OF IRAQ	12	0	0	U/54666/65	0	0	0	N	EMBASSY OF THE REPUBLIC OF IRAQ NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470046	61	LITTLE RED RIDING HOOD	1965	120	6	U-45667-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	0	0	U-45667-1965-MUM	0	0	0	N	CLARION MC CANMN ADVERTISING SERVICES PVT. LTD.  G54 ADVENT, FORESHORE ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470047	44	NITZYADA CHAMAL	1965	120	6	U-45668-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR	12	0	0	U-45668-1965-MUM	0	0	0	N	FILM MEDIA INSURANCE 47 , LAXMI BLDG , SIR P.M. RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470048	44	NIT ZYADA CHAMAI	1965	120	6	U-45668-MUM.	0	0x00005DC100000000	1965-09-18 00:00:00	JYOTI G. THAKUR	12	0	0	U/45668/1965	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470049	193	SIX HEURES POUR FAIRE  LE MONDE 	1965	120	6	U-45669-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	LE JOURNAL LE MONDE LE SYNDICATE NATIONAL DES EDITOURS EXPORTATEURS DE PUBLICATIONS FRANCE	12	0	0	U-45669-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, VULCAN INSURANCE BLDG, VEER NARIMAN ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470050	44	RASNA RANGE (LONGER VERSION)	1985	120	6	U-4567-MUM	0	0x0000797100000000	1985-02-13 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/4567/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470051	51	ADHIK UJAL DHULA	1965	120	6	U-45670-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	JYOTI G THAKUR	12	0	0	U/45670/1965	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470052	44	ZYADA AUR ZYADA CHAMAKDAR	1960	120	6	U-45671-MUM	0	0x000056A400000000	1960-09-23 00:00:00	JYOTI G.THAKUR, FILM MEDIA, 47 LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	12	0	0	U-45671-1965-MUM	0	0	0	N	FILM MEDIA, 47 LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470053	61	PANCHOS RAIN BOW 	1965	120	6	U-45672-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	WALTER LANTZ	12	0	0	U/45672/1965	0	0	0	N	CLARION  MCCANN ADVERTISING SERVICES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470054	61	JACK AND THE BEANSTALK	1965	120	6	U-45673-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	0	0	U-45673-1965-MUM	0	0	0	N	CLARION MCCANN ADVERTISING SERVILCES LTD; G5 ADVENT FORESHORE RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470055	61	PIRATE TREASURE	1965	120	6	U-45674-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	WALTER LANTZ	12	0	0	U/45674/1965	0	0	0	N	CLARIONMCCANN ADVERTISING SERVICES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470056	61	GOAL GETING 	1964	120	6	U-45675-MUM	0	0x00005C5400000000	1964-09-18 00:00:00	CINECENTUREM GERMANY	12	0	0	U/45675/65	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470057	61	WOODLAND SYMPHO	1965	120	6	U-45676-MUM	0	0x00005DB600000000	1965-09-07 00:00:00	WALTER LANTZ USA	12	0	0	U45676/1965	0	0	0	N	CLARIONMCCANN ADVERTISIN SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470058	61	CEREBRAL VASCULAR DISEASE (THE CHALLENGE OF DIGNOSIS)	1965	120	6	U-45677-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	OLIN MATHIESON CHEMICAL	12	0	0	U-45677-1965-MUM	0	0	0	N	SARABHAI CHEMICALS 13 WITTER ROAD BULLARD ESTATE BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470059	44	ADHIK AUR ADHIK UJALE	1965	120	6	U-45678-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR, 47 LAKSHMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY	12	0	0	U-45678-1965-MUM	0	0	0	N	FILM MEDIA 47 LAKSHMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470060	61	THE HOUND AND THE RABBIT	1965	120	6	U-45679-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ (USA)	12	0	0	U-45679-1965-MUM	0	0	0	N	CLARIONMCCANN ADVERTISING SERVICES LTD, G5 ADVENT FORESHORE ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470061	61	PEARS SOAP	1985	120	6	U-4568-MUM	0	0x0000797100000000	1985-02-13 00:00:00	G'S FILMSHOP.	12	0	185	U/4568/1985	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470062	61	THE OLD WOMAN IN THE SHOE	2017	120	6	U-45680-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	WALTER LANTZ	12	0	0	U-45680-1965-MUM	0	0	0	N	CLARION MCANN ADV SERVICE PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470063	61	INTERLUDIUM ELECTRONICUM	1965	120	6	U-45681-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	N. V. CINECENTVUM, (MULTIFILM) (HOLLAND)	12	0	0	U-45681-1965-MUM	0	0	0	N	PHILIPS INDIA LIMITED 254TD, DR. ANNI BESANT RD., WORLI, BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470064	61	THE MOUNTAIN FLOWER	1965	120	6	U-45682-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANDTZ. (USA)	12	0	0	U/45682/1965	0	0	0	N	CLARIONMCCANN ADVERTISING SERVICES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470065	61	THE TOWN MOUSE AND THE COUNTRY MOUSE	1965	120	6	U-45683-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ	12	0	0	U-45683-1965-MUM	0	0	0	N	CLARION MCCANN ADV SING SERVICE LTD G5 ADV RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470066	61	SYMPHONY NIGHT 	1965	120	6	U-45684-MUM	0	0x00005DC100000000	1965-09-18 00:00:00	WALTER LANTZ USA	12	0	0	U/45684/1965	0	0	0	N	CLARION MCCANN ADVERLISTNG SERVICES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470067	43	VADHU UJJUVAL 	1965	120	6	U-45685-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THALKUR ( 17 LAXMI INSURANCE BLDG, SIR P. M. RD., B  1)	12	0	0	U-45685-1965-MUM	0	0	0	N	FILM MEDIA , 17 LAXMI INSURANCE BLDG, SIR P. M. RD., B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470068	61	THE FOX AND THE GRAPES 	1965	120	6	U-45686-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	WALTER LANTZ (USA)	12	0	0	U-45686-1965-MUM	0	0	0	N	CLARION  MCCANN ADVERTISING SERVICES LTD; G5 ADVENT FORESHOVE RD BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470069	61	LA CONSTRUCTION DU PAQUEBOT FRANCE 	1965	120	6	U-45687-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	LES FILMS ETIENNE LALLIER (FRANCE)	12	0	0	U-45687-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY VULCAN INSURANCE BLDG VEER NARIMAN ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470070	61	MARQUET	1965	120	6	U-45688-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	LES FILMS DE SATURN (FREDERIC MEGRET) FRANCE	12	0	0	U-45688-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY, VULCAN INSURANCE BLDG, VEER NARIMAN RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470071	61	DE LA SARDANE AU FANDANGO	1965	120	6	U-45689-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	SECTION CENTRALE CINE MATOGRAPHICQUE (SNSFLUCIEN CENSIER)	12	0	0	U-45689-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRNCH EMBASSY VULCAM INSURANCE NARIMAN RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470072	61	THRILL THE SENSATIONAL SOAP	1985	120	6	U-4569-MUM	0	0x0000797100000000	1985-02-13 00:00:00	FILM MEDIA	12	0	185	U/4569/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470073	82	TRIOS VICTORES D'ENFANTS	1965	120	6	U-45690-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	L. ASSOCIATION NATIONAL DES AMIS DE L'EXTENSION (FRANCE)	12	0	0	U-45690-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY VULCOM INSURANCE VEER NARIMAN POINT RD, BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470074	61	INDIAN NEWS REVIEW NO.885	1964	120	6	U-45691-MUM	0	0x00005C5900000000	1964-09-23 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	0	U/45691/1964	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470075	61	INDIAN NEWS REVIEW NO. 885 (A)	1965	120	6	U-45691-MUM.	0	0x00005DC600000000	1965-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45691/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470076	44	THE INTRUDERS	1965	120	6	U-45692-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	RENTOKIL FILM UNIT FOR RENTOKIL LTD. (BRITAIN)	12	0	0	U-45692-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES. , MERCANTILE BANK BLDG., MAHATMA GANDHI RD., BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470077	61	PRIME MINISTER LAL BAHADUR SHASTRI VISITS RUSSIA	1965	120	6	U-45693-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILM DIVISION GOVT. OF INDIA24, PEDDAR ROAD, BOMBAY26	12	0	0	U-45693-1965-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA24, PEDDAR ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470078	61	THE HANDS THAT SHAPE3	1965	120	6	U-45694-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-45694-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470079	61	A MUSLIM FESTIVAL IN SECULAR INDIA	1965	120	6	U-45695-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.24, PEDDAR ROAD, BOMBAY26	12	0	0	U-45695-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.24, PEDDAR ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470080	61	MIXED FARMING 	1965	120	6	U-45696-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-45696-1965-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470081	61	CRAFTS OFF INDIA	1965	120	6	U-45697-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILM DIVISION GOVT. OF INDIA24, PEDDAR ROAD, BOMBAY26	12	0	0	U-45697-1964-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA  24, PEDDAR ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470082	61	VIVIDH BHARATI	1965	120	6	U-45698-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA. 24PEDDAR ROAD, BOMBAY26	12	0	0	U-45698-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. 24PEDDAR ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470083	44	ERNEST BEVIN	1965	120	6	U-45699-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	A.B. PATHE LTD (BRITAIN)	12	0	0	U-45699-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVIES MERCANTILE BANK BLDG MAHATMA GANDHI ROAD , BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470084	61	CARVING THE RIB ROAST	1983	120	6	U-457-MUM	92.3	0x0000773400000000	1983-07-21 00:00:00	NATIONAL EDUCARTION MEDIA INC.(USA)	12	0	0	U/457/1983	0	0	0	N	N.E.I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470085	61	VEP THE NATURES GIFT TO YOU	1985	120	6	U-4570-MUM	0	0x0000797100000000	1985-02-13 00:00:00	FILM MEDIA	12	0	185	U/4570	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470086	44	THE CHALLENGE RAT EXTERMINATION 	1965	120	6	U-45700-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	LATERNA FILMS	12	0	0	U/45700/1965	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470087	44	THEY ARE OUR FUTURE 	1965	120	6	U-45701-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	MOSCOW POPULAR FILM STUDIO 	12	0	0	U-45701-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL .BHAVESHWAR SAGAR ,FLAT 1 20 NEPEAN SEA RD BOMBAY 6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470088	44	POLICE WORK IN BRITAIN	1965	120	6	U-45702-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	CITY OF LONDON POLICE	12	0	0	U/45702/1965	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470089	44	LAND O MAGIC	1965	120	6	U-45703-MUM	215.82	0x00005DC800000000	1965-09-25 00:00:00	A.B.PATHE LTD.,(BRITAIN)	12	0	0	U/45703/1965	0	0	0	N	BRITISH INFORMATION SERVICES, MERCANTILE BANK BLDG.,MAHATAMA GANDHI RD,BOMBAY 1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470090	44	LEADING LEADY	1965	120	6	U-45704-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	ANGLO SCOTTISH PICTURES LTD.(BRITAN)	12	0	0	U-45704-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES,MERCHANT BANK BLDA , M G ROAD, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470091	44	ENROLLED NURSE	1965	120	6	U-45705-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	BASIC FILM LTD. FOR C. O. I. BRITAIN 	12	0	0	U/45705/65	0	0	0	N	BRITISH INFORMATION SERVICE BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470092	61	TEASER TRAILER OF ZULU	1965	120	6	U-45706-MUM	0	0x00005DBF00000000	1965-09-16 00:00:00	STANLEY BAKER AND CY ENDFIELD UK. & AFRICA	12	0	0	U/45706/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470093	61	IN THE ENEMY'S DEN	1965	120	6	U-45707-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	MOSFILM STUDIO (U.S.S.R.)	12	0	0	U-45707-1965-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470094	61	TRAILER OF IN THE ENEMY'S DEN	1965	120	6	U-45708-MUM	0	0x00005DC000000000	1965-09-17 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/45708/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470095	61	TRIALER OF ROUSTABOUT	1965	120	6	U-45709-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	HAL WALLIS	12	0	0	U/45709/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470096	44	HUM AUR HAMARA DESH (PART.II THODE LON BHAHOT LOG)	1985	120	6	U-4571-MUM	0	0x0000797200000000	1985-02-14 00:00:00	M/S FILMS FROM INDIA	12	0	185	U/4571/1985	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470097	61	NONE BUT THE BRAVE (PANAVISION)	1965	120	6	U-45710-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	FRANK SINATRA (U.S.A)	12	0	0	U-45710-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC., EROSECINEMA BLDG, 42 QUEEN'S RD, BOMBAY 1 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470364	51	DHYANI MANI SWAPNI	1965	120	6	U-45951-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	DEP UNIT	12	0	0	U/45951/1965	0	0	0	N	DEP UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470098	44	AI MERE WATEN KE LOGO	1965	120	6	U-45711-MUM	498.33	0x00005DBD00000000	1965-09-14 00:00:00	NATIONAL EDUCATION & INFORMATION LTD.,NATIONAL HOUSE ,TULLOCH RD, APOLLO BUNDAR ,BOMBAY1	12	0	0	U/45711/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD.,NATIONAL HOUSE ,TULLOCH RD, APOLLO BUNDAR ,BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470099	61	TRAILER OF CRY OF BATTLE	1965	120	6	U-45712-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	ALLIED ARTISTS. (USA)	12	0	184	U-45712-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD. DHANNUR BLDG., SIR PHIROZSHAH MEHTA RD., FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470100	61	TEASER TRAILER OF THE ART OF LOVE	1965	120	6	U-45713-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	ROSS HUNTER. (USA)	12	0	184	U-45713-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. METRO HOUSE, 2ND FLOOR, MAHATMA GANDHI RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470101	61	TEASER TRAILER OF I SAW WHAT YOU DID	1965	120	6	U-45714-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	WILLIAM CASTLE. (USA)	12	0	0	U-45714-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVR. LTD; METRO HOUSE, MAHATMA GANDHI ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470102	44	THE HELPERS	1965	120	6	U-45715-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	HARTLEY WARD FILMS LTD. (BRITAIN)	12	0	0	U-45715-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE MERCHANTILE BANK BLDG, MAHTMA GANDHI BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470103	61	TRAILER OF THE ART OF LOVE	1965	120	6	U-45716-MUM	0	0x00005DCA00000000	1965-09-27 00:00:00	ROSS HUNTER (USA)	12	0	184	U-45716-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. METRO HOUSE, MAHATMA GANDHI RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470104	61	HOME REMEDY 	1965	120	6	U-45717-MUM	0	0x00005DC300000000	1965-09-20 00:00:00	G. A. THAKUR & HARISH C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD. P. M. ROAD BOMBAY1	12	0	0	U/45717/65	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. P. M. ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470105	61	A GRAY WEEK END 	1965	120	6	U-45718-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	G. A. THAKUR & HARIS HARISH & JAIN 	12	0	0	U-45718-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. KHORSHED BLDG, SIR P. M. RD, FORT BOMBAU2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470106	61	PICNIC	1965	120	6	U-45719-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	G.A.THAKUR AND H.C.JAIN (ADDRESS SAME AS ABOVE)	12	0	0	U-45719-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD ; KHORSHED BLDG SIR P.M. ROAD FORT BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470107	61	THE WORLD OF RANINAL 	1985	120	6	U-4572-MUM	0	0x0000797200000000	1985-02-14 00:00:00	S.S OBEROI	12	0	185	U-4572-1985-MUM	0	0	0	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470108	61	WONDERFUL WEEKEND	1965	120	6	U-45720-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	G.A.THAKUR & HARISH C.JAIN	12	0	0	U-45720-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT LTD .KHORSHED BLDG SIV P.M. RD FORT ,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470109	61	TRAILER OF FROM 007 WITH LOVE	1965	120	6	U-45721-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	HARRY SALTZMAN AND ALBERT R. BROCCOLI (USA)	12	0	184	U-45721-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. METRO HOUSE, MAHATMA GANDHI RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470110	61	''METRO NEWS VOL: 540''	1965	120	6	U-45722-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	METRO GOLDWYN  MAYER 	12	0	0	U/45722/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470111	61	EUROPEAN STOPOVERS	1965	120	6	U-45723-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	AIR FRANCE	12	0	0	U/45723/1965	0	0	0	N	AIR FRANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470112	44	TUHI MERI ZINDAGI	1965	120	6	U-45724-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	S. MUKERJI. C/O FILMALAYA PVT. LTD. CASESAR RD., AMOL. ANDHERI, BOMBAY58	12	0	0	U-45724-1965-MUM	0	0	0	N	S. MUKERJI, RONO FILMS C/O FILMALAYA PVT. LTD. CASESAR RD., AMOL. ANDHERI, BOMBAY58	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470113	59	KAALA KRAMENA	1965	120	6	U-45725-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	TRIO FILMS JYOTI SUDIOS KENNEDY BRIDGE , BOMBAY7	12	0	0	U/45725/1965	0	0	0	N	TRIO FILMS JYOTI SUDIOS KENNEDY BRIDGE , BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470114	59	MAREE MAREE KANTHI	1965	120	6	U-45726-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G. THAKUR. .47 LAXMI INSURANCE BLDG, SIR P.M. ROAD , BOMBAY.1	12	0	0	U/45726/1965	0	0	0	N	FILM MEDIA .47 LAXMI INSURANCE BLDG, SIR P.M. ROAD , BOMBAY.1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470115	58	OLE MALE OIL	1965	120	6	U-45727-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	JYOTI G. THAKUR	12	0	0	U/4527/1965	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470116	58	PALICHIDUM PAYROLI	1965	120	6	U-45728-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	JYOTI G THAKUR	12	0	0	U/45728/1965	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470117	58	NALLAVATTATHILE	1965	120	6	U-45729-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	TRIO FILMS JYOTI STUDIO BOMBAY 7	12	0	0	U/45729/65	0	0	0	N	TRIO FILMS JYOTI STUDIO BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470118	44	POWER 12 DYNAMO	1985	120	6	U-4573-MUM	30.48	0x0000797300000000	1985-02-15 00:00:00	VISUAL WORKSHOP	12	0	185	U/4573/1985	0	0	0	N	VISUAL WORKSHOP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470119	44	MAHILA SANSTHAE(WOMEN'S INSTITUTE)	1965	120	6	U-45730-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	ANVIL FILMS	12	0	0	U-45730-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES .MERCANTILE BANK BLDG ,MAHATMA GANDHI ROAD BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470120	61	TECHNIQUE OF NUCLEAR TRANSPLANTATION IN AMPHIBIANS	1965	120	6	U-45731-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	INSTITUTE OF ANIMAL GENETICS RESEARCH FILM UNIT (BRITAIN)	12	0	0	U-45731-1965-MUM	0	0	0	N	THE BRITISH COUNCIL, NKM INTERNATIONAL, 178 BACKBAY RECLAMATION BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470121	44	COLOUR TODAY 	1965	120	6	U-45732-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	CYGNET FILM LTD (BRITAIN)	12	0	0	U-45732-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES .MERCANTILE BANK BLDG MAHATMA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470122	61	10TH SARANJAM SAMMELAN ,AHMEDABAD	1965	120	6	U-45733-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	KHADI & VILLAGE INDUSTIVES COMMISSION IRLA ROAD VILE PARIE (W) BAMBAY	12	0	0	U-45733-1965-MUM	0	0	0	N	KHADI & VILLAGE INDUSTIVES COMMISSION IRLA ROAD VILE PARIE (W) BAMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470123	210	SNOW	1965	120	6	U-45734-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	A BTF FILM (BRITAIN)	12	0	0	U/45734/1965	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470124	61	SEEING THE BEAUTIFUL 	1965	120	6	U-45735-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	UKRANION NEWSREEL DOCUMENTARY FILM STUDIOS 	12	0	0	U-45735-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470125	176	UNDER THE BANNER OF THE OCTOBER REVOLUTION (PO ZNAMENEM VELIKOGO OCTOLYABRAYA	1965	120	6	U-45736-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-45736-1965-MUM	0	0	0	N	THE USSR CONSULATE GERERAL BHAVESHWAR SAGAR , FLAT 1 20 NEPEAN SEA RD, BOMBAY 6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470126	44	WE BECAME FRIENDS(ONI NASHE BUDUSHEE)	1965	120	6	U-45737-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	DOCUMENTRAY FILMS STUDIOKIEV	12	0	0	U/45737/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470127	61	THE SOVIET FLEET ON GUARD (NA VAKHTE BOEVOY)	1965	120	6	U-45738-MUM	0	0x00005DCA00000000	1965-09-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/45738/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470128	61	''INDIAN NEWS REVIEW . NO . 886	1965	120	6	U-45739-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24  PEDDAR ROAD, BOMBAY  26	12	0	0	U/45739/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24  PEDDAR ROAD, BOMBAY  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470129	61	SNKAES OF INDIA	1985	120	6	U-4574-MUM	0	0x0000797300000000	1985-02-15 00:00:00	TIME LIFE VIDEO (USA)	12	0	182	U-4574-1985-MUM	0	0	0	N	N. E. & I. F.  FILMS. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470130	82	THE TASK AHEAD 	1965	120	6	U-45740-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA. 24PEDDAR ROAD, BOMBAY26	12	0	0	U-45740-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA. 24PEDDAR ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470131	61	THE HUNDRED MINUTE	1965	120	6	U-45741-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/45741/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470132	208	MAHARASHTRA NEWS NO.160 SEPT.1965	1965	120	6	U-45742-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA FILM CENTER, 68 TARDEO ROAD, BOMBAY.34	12	0	0	U-45742-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA FILM CENTER, 68 TARDEO ROAD, BOMBAY.34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470133	51	NAGRIK SANRAKSHAN	1965	120	6	U-45743-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	FILM INSTITUTE OF INDIA, POONA.	12	0	0	U-45743-1965-MUM	0	0	0	N	FILM INSTITUTE OF INDIA, POONA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470134	61	ON THE SPOT 	1965	120	6	U-45744-MUM	204	0x00005DCC00000000	1965-09-29 00:00:00	FILMSS DIVISION ,GOVT.OF INDIA ,24PEDDAR ROAD, BOMBAY26	12	0	0	U/45744/1965	0	0	0	N	FILMSS DIVISION ,GOVT.OF INDIA ,24PEDDAR ROAD, BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470135	61	INDIA PRESENTS	1965	120	6	U-45745-MUM	0	0x00005DB700000000	1965-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45745/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470136	44	VOLUNTEERS (DOBROVOLSTY)	1965	120	6	U-45746-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	GORKY STUDIO (USSR)	12	0	0	U/45746/1965	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470137	61	FIRST MEN IN THE MOON	1965	120	6	U-45747-MUM	0	0x00005DC800000000	1965-09-25 00:00:00	CHARLES H.SCHNEER USA	12	0	0	U/45747/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470138	61	TRIELR OF FIRST MEN IN THEMOON	1965	120	6	U-45748-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	CHARLES H. SCHNEER	12	0	0	U/45748/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470139	61	THE LION OF SAINT MARK 	1965	120	6	U-45749-MUM	0	0x00005DC600000000	1965-09-23 00:00:00	OTTAYIO POGGI UK. 	12	0	0	U/45749/65	0	0	0	N	COLUMBIA FILM OF INDIA LTD. BOMBAY. 1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470140	82	TRAILER OF CAVALIEN NOIR	1952	120	6	U-4575-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	SOCIETE DES FILMS SIRIUS (FRANCE)	12	0	0	U-4575-1952-MUM	0	0	0	N	M/S. M.B BILLIMORIA AND SON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470141	61	TRAILER OF THE LION OF SAINT MARK	1965	120	6	U-45750-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	OTTAVIO POGGI UK	12	0	184	U/45750/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470142	61	ROYAL DECADE	1965	120	6	U-45751-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	ASSOCIATED BRITISH PATHE FILMS (UK)	12	0	0	U/45751/1965	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470143	61	WILD CHASE	1965	120	6	U-45752-MUM	0	0x00005DCA00000000	1965-09-27 00:00:00	WARNER BROS.PICTURES INC	12	0	0	U/45752/1965	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470144	61	TECHNICAL LEADER SHIP OF TOMORROW	1965	120	6	U-45753-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA 24PEDDAR ROAD, BOMBAY  26	12	0	0	U/45753/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 24PEDDAR ROAD, BOMBAY  26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470145	44	AAKASH DEEP	1965	120	6	U-45754-MUM	0	0x00005DCC00000000	1965-09-29 00:00:00	PHANI MAJUMDAR	12	0	0	U/45754/1965	0	0	0	N	PHANI MAJUMDAR, RANGAM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470146	61	WHAT'S PECKIN	1965	120	6	U-45755-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/45755/1965	0	0	0	N	UNIVERSAL PICTURS INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470147	61	THE OUND OF MUSIC 	1965	120	6	U-45756-MUM	0	0x00005DCB00000000	1965-09-28 00:00:00	20TH CENTURY FOX FILM CORPORATION USA 	12	0	0	U/45756/65	0	0	0	N	20TH CENTUREY FOX CORP. I. PRIVATE LTD. 	24	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470148	61	TRIERLR OF THE SOUND OF MUSIC	1965	120	6	U-45757-MUM	0	0x00005DCE00000000	1965-10-01 00:00:00	TWENTIETH CENTRURY  FOX PRIVATE LTD	12	0	0	U/45757/1965	0	0	0	N	20TH CENTURY FOX CORP (I) PRIVATE LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470149	61	INDIAN NEWS REVIEW NO.887	1965	120	6	U-45758-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	0	0	U/45758/1965	0	0	0	N	FILMS DIVISON GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470150	44	WATON NE TUMHEN PUKARA (SONG ONLY)	1965	120	6	U-45759-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	GIRIJA KISHORE JOSHI DIRECTOR, INFORMATION. GOVT. OF U.P. LUCKNOW	12	0	0	U/45759/1965	0	0	0	N	K.B. CHADRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470151	44	KYON 	1985	120	6	U-4576-MUM	0	0x0000797400000000	1985-02-16 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	182	U/4576/1985	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470152	44	HAMARE JAWAN SONG ONLY	1965	120	6	U-45760-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW.	12	0	0	U/45760/1965	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470153	44	TRAILER OF FAISLA	1965	120	6	U-45761-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	JUGAL KISHORE, MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY	12	0	184	U-45761-1965-MUM	0	0	0	N	JUGAL PRODUCTIONS, MOHAN STUDIOS, KURLA RD., ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470155	61	20 YEARS OF INTERNATIONAL CORPORATION 	1965	120	6	U-45763-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-45763-1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470156	61	A MODERN BUDDHIST PILGIMAGE	1965	120	6	U-45764-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	ISSAR FILMS MAZDA MANSION, 2ND FLOOR, BHULABHAI DESAI, ROAD BOMBAY26	12	0	0	U-45764-1965-MUM	0	0	0	N	ISSAR FILMS MAZDA MANSION, 2ND FLOOR, BHULABHAI DESAI, ROAD BOMBAY26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470157	44	TOWARD NEW HORIZONS 	1965	120	6	U-45765-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	PARK FILM STUDIOS FOR EDUCATION FILM OF SCOHAND 	12	0	0	U-45765-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470158	44	SAFETY PRECAUTIONS ON ELECTRIFIED LINES RESCUE AND FIRST AID	1965	120	6	U-45766-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	BRITISH TRANSPORT FILMS (BRITAIN)	12	0	0	U-45766-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470159	44	FALKLAND ISLANDS 	1965	120	6	U-45767-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	OVERSEAS FILM AND T V CENTER  (BRITAIN )	12	0	0	U-45767-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVIC	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470160	61	THE SHIKAR 	1965	120	6	U-45768-MUM	30.48	0x00005DCE00000000	1965-10-01 00:00:00	MOVIE PRODUTIONS 2ND FLOOR, HAGUE BDLG. SPROTT RD., BALLARD ESTATE, BOMBAY1	12	0	0	U/45768/1965	0	0	0	N	MOVIE PRODUTIONS 2ND FLOOR, HAGUE BDLG. SPROTT RD., BALLARD ESTATE, BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470161	129	THE FOOTHPASTE WITH RED STRIPES	1965	120	6	U-45769-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	SANTOS FILM CORPORATION, (BRATONRNE STUDIOUS, VEER NARIMAN RD, BOMBAY1)	12	0	0	U-45769-1965-MUM	0	0	0	N	SANTOS FILM CORPORATION, (BRATONRNE STUDIOUS, VEER NARIMAN RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470162	43	TRL OF MERU MALAN	1985	120	6	U-4577-MUM	0	0x0000797400000000	1985-02-16 00:00:00	MEHUL KUMAR M.K. PICTURES	12	0	184	U/4577/1985	0	0	0	N	MEHUL KUMAR M.K. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470163	61	MOSCOW APPLAUDS SPACE HEROES (MOSKOVA RUKOPLESHET GEROYAM KOSMOSA)	1965	120	6	U-45770-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-45770-1965-MUM	0	0	0	N	SOVESPORT FILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470164	61	THE COSTLY CROWN	1965	120	6	U-45771-MUM	277.6	0x00005DCD00000000	1965-09-30 00:00:00	PLANNED PARENT HOOD FEDERATION OF AMERICA (A PARTHENON PICTURE) (U.S.A.)	12	0	0	U/45771/1965	0	0	0	N	EDUCATIONAL AIDS SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470165	61	SIOUX ME INTRODUCING FINK FOX	1965	120	6	U-45772-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	A WALTER LANTZ PRODUCTION USA	12	0	0	U/45772/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470166	61	HALF BAKED ALASKA	1965	120	6	U-45773-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	A WALTER LANTZ PRODUCTION USA	12	0	0	U/45773/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470167	61	DAVEY CRICKET 	1965	120	6	U-45774-MUM	178.1	0x00005DCD00000000	1965-09-30 00:00:00	A WALTER LANTZ PRODUCTION (U.S.A.)	12	0	0	U/45774/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470168	61	PESTY GUEST	1965	120	6	U-45775-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/45775/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470169	61	ISLAND SPLENDOR	1965	120	6	U-45776-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	THOMAS MEAD (USA)	12	0	0	U/45776/1965	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470170	61	KEEP AMERICA SINGING	1965	120	6	U-45777-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	NORMAN GLUCK USA	12	0	0	U/45777/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470171	61	CANNED DOG FEID 	1965	120	6	U-45778-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	A WATER LAITZ PRODUCTION USA 	12	0	0	U/45778/65	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470172	61	THE ART OF LOVE	1965	120	6	U-45779-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	ROSS HUNTER (USA)	12	0	0	U-45779-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470173	61	FIRST ASCENT	1985	120	6	U-4578-MUM	0	0x0000797600000000	1985-02-18 00:00:00	PTRAMID (USA)	12	0	182	U/4578/1985	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470174	61	TRAILER OF THE BATTLE OF THE VILLA FIORITA 	1965	120	6	U-45780-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	A DELMER DAVIES PRODUCTION. (USA)	12	0	0	U-43780-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES,INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470175	42	JATOI DIN JAE	1965	120	6	U-45781-MUM	0	0x00005DCD00000000	1965-09-30 00:00:00	TRIO FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY  7	12	0	0	U/45781/1965	0	0	0	N	TRIO FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY  7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470176	82	AARO KATO JHATMALEY 	1965	120	6	U-45782-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	JYOTI G. THAKUR	12	0	0	U-45782-1965-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470177	61	TRAILER OF SON OF A GUNFIGHTER 	1965	120	6	U-45783-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	A LESTER WELCH PRODUCTION (USA)	12	0	0	U-45783-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470178	61	BEYOND THIS WINTERS WHEAT	1965	120	6	U-45784-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	MOTION PICTURES SERVICE U. S. I. AGENCY (U. S. A.)	12	0	0	U-45784-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470179	61	THE VISUAL ARTS	1965	120	6	U-45785-MUM	296.27	0x00005DD400000000	1965-10-07 00:00:00	J.J.SIEGEL & LARRY MADISON (U.S.A.)	12	0	0	U/45785/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470180	61	SAN FRANCISCOPACIFIC GATEWAY	1965	120	6	U-45786-MUM	0	0x00005DD200000000	1965-10-05 00:00:00	FREDERIC ULLMAN JR. (USA)	12	0	0	U/45786/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470181	61	THE PERFORMING ARTS	1965	120	6	U-45787-MUM	0	0x00005DD200000000	1965-10-05 00:00:00	A LARRY MADISON PRODUCTION USA	12	0	0	U/45787/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470182	61	MEN WHO CARE	1965	120	6	U-45788-MUM	0	0x00005DD200000000	1965-10-05 00:00:00	DAVID MYERS USA	12	0	0	U/45788/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470183	61	TRAILER OF MY BLOOD RUNS COLD	1965	120	6	U-45789-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	WILLIAM CONARD. (USA)	12	0	184	U-45789-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470185	51	KAMA PURTA MAMA	1965	120	6	U-45790-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	ATUL THEATRES, SUNKERSETT BHAVAN, 22 TARDEO RD., BOMBAY7	12	0	0	U-45790-1965-MUM	0	0	0	N	ATUL THEATRES, SUNKERSETT BHAVAN, 22 TARDEO RD., BOMBAY7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470186	61	TRAILER OF O.S.S. 117	1965	120	6	U-45791-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	LA PRODUZIONI CINEMATGRAFICHE MEDITERANNE (ROME)	12	0	184	U-45791-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470187	61	RHINO	1965	120	6	U-45792-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	AN IVAN TORS PRODUCTION. (USA)	12	0	0	U-45792-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE, M.G. RD, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470188	61	THE GUN HAWK	1965	120	6	U-45793-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	ALLIED ARTISTS. (USA)	12	0	0	U-45793-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470189	58	THE STORY OF 91	2017	120	6	U-45794-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	A MIRADOR PRODUCTION (USA)	12	0	0	U/45794/1965	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470190	44	GETTING TOGETHER 	1965	120	6	U-45795-MUM	0	0x00005DD500000000	1965-10-08 00:00:00	ANVIL FILMS LTD. BRITAIN 	12	0	0	U-45795-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470191	61	NO MORE STOMACH UPSETS	1965	120	6	U-45796-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	AMA PRIVATE LTD	12	0	0	U/45796/1965	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470192	61	PILOT'D OFFER	1965	120	6	U-45797-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/45797/1965	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470193	61	WATCH	1965	120	6	U-45798-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	R M DARGAN,AAR DEE PUBLICITIES	12	0	0	U/45798/1965	0	0	0	N	R M DARGAN,AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470194	61	AQUA CAPERS	1965	120	6	U-45799-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC. USA	12	0	0	U/45799/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470195	61	' DECIMALS ARE EASY '	1983	120	6	U-458-MUM	0	0x0000773400000000	1983-07-21 00:00:00	CORONET INSTRUCTUONAL FILMS	12	0	0	U/458/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470196	61	LAND OF THE INDUS	1985	120	6	U-4580-MUM	0	0x0000797600000000	1985-02-18 00:00:00	CENTER FOR INSTRUCTIONAL RESOURCES. (USA)	12	0	182	U/4580/1985	0	0	0	N	N.E.I. FILMS LTD,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470197	61	JANIE GET YOUR GUM	1965	120	6	U-45800-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	WALTER LANDZ PRODUCTION.(USA)	12	0	190	U-45800-1965-MUM	0	0	0	N	UNIVERSEL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470198	61	IT'S NICE TO HAVE A MOUSE AROUND THE HOUSE	1965	120	6	U-45801-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U/45801/1965	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470199	61	'' PANCHO'S HIDEWAY''	1965	120	6	U-45802-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	WARNER BROS. PICTURES INC. (U.S.A)	12	0	0	U/45802/1965	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470200	61	CATS AND BRUISES	1965	120	6	U-45803-MUM	0	0x00005DD400000000	1965-10-07 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/45803/1965	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470201	61	MOBY DUCK (CARTOON)	1965	120	6	U-45804-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-45804-1965-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470202	61	ROAD TO ANDALAY 	1966	120	6	U-45805-MUM	187.14	0x00005F4100000000	1966-10-07 00:00:00	WARNER BROS.PICTRUES INC. (USA)	12	0	0	U/45805/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470203	61	PORTS THE BRIDGES TO WORLD TRADE	1965	120	6	U-45806-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	IFAGE FILM FRG	12	0	0	U/45806/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470204	44	CHAVAL (RICE)	1965	120	6	U-45807-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	PRODUCTION PROFILE FILM (FRG)	12	0	0	U-45807-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470205	61	GUILD WORKSHOP 	1965	120	6	U-45808-MUM	338	0x00005DD300000000	1965-10-06 00:00:00	HART FILM (FRG) 	12	0	0	U/45808/1965	0	0	0	N	CONSULATE GENERAL OF THE FREDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470206	61	ELECTRICITY EVERYWHERE	1965	120	6	U-45809-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	LEONARIS FILM (FRG)	12	0	0	U-45809-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470207	61	A MATTER OF PRIDE	1985	120	6	U-4581-MUM	0	0x0000797600000000	1985-02-18 00:00:00	VISTA PRODUCTION 	12	0	182	U/4581/1985	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470208	61	THE COLOGNE SPORT COLLEGE	1965	120	6	U-45810-MUM	294	0x00005DD300000000	1965-10-06 00:00:00	PROFIL FILM (FRG) 	12	0	183	U/45810/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470209	61	THE MAGICIANS APPRENTICE IN ULM	1965	120	6	U-45811-MUM	0	0x00005DD300000000	1965-10-06 00:00:00	AN IFAGE PRODUCTION (FRANCE)	12	0	0	U/45811/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470210	61	TO SEE IS EVERYTHING 	1965	120	6	U-45812-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	BAVARIA FILM AG 	12	0	0	U-45812-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470211	61	TRL. OF THE ISCRESS FILE	1965	120	6	U-45813-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	THE RANK ORGANISATION LTD. (U.K)	12	0	184	U-45813-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470212	61	THE QUEEN SEES GERMANY	1965	120	6	U-45814-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-45814-1965-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470213	61	EAST OF SUDAN	1965	120	6	U-45815-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	CHARLES H. SCHNEER (USA)	12	0	0	U-45815-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE, MG RD., BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470214	44	A TRIBUTE TO THE DEFENCE FORCES	1965	120	6	U-45816-MUM	0	0x00005DD800000000	1965-10-11 00:00:00	NAVKETAN	12	0	0	U/45816/1965	0	0	0	N	THE SCREEN ACTORS GUILD OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470216	44	THE LAND OF THE SOVIET WELCOMES PRESIDENT OF INDIA 	1965	120	6	U-45818-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CENTRAL DOCUMENTA FILM STUDIOS, MOSCOW USSR	12	0	0	U/45818/1965	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470217	44	COTTON AND RICE ON IRRIGATED LAND CKHLOPOK I RIS NA POUVNIKH ZEMLYAHY 	1965	120	6	U-45819-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	THE UKRANIAN POPULAR SCIENCE & NEWSREEL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U-45819-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (BHANERWAY SAGAR FLUL1,20, NEPEAM SEAR BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470218	61	A CALL FOR DR. REDD	1985	120	6	U-4582-MUM	0	0x0000797600000000	1985-02-18 00:00:00	THE DARTNELL CORPORATION USA	12	0	182	U/4582/1985	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470219	61	TRAILER OF DEAR HEART	1965	120	6	U-45820-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	MARTIN MANULIS .(USA)	12	0	0	U-45820-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470220	82	METRO NEWS VOL. 542	1965	120	6	U-45821-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-45821-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470221	42	TRAILER OF EK TUKUCHHOA LAAGE	1965	120	6	U-45822-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	NOT READABLE	12	0	0	U-45822-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470222	61	INDIAN NEWS REVIEW NO.888	1965	120	6	U-45823-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	FILMS DIVISION,GOVT,OF INDIA	12	0	0	U/45823/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470223	61	TRAILER OF THE SPARTAN GLADIATORS	1965	120	6	U-45824-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	JOSEPH FIRYD (ITALY)	12	0	184	U-45824-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470224	60	SON OF HATIMTAI	1965	120	6	U-45825-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	NOT READABLE	12	0	0	U-45825-1965-MUM	0	0	0	N	S. RAJ (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470225	61	MARITE	1965	120	6	U-45826-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/45826/1965	0	0	0	N	THE USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470226	44	ADVENTURE OF A SUGAR DOLL	1965	120	6	U-45827-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	CHILDREN'S FILM SOCIETY (NOT READABLE)	12	0	0	U-45827-1965-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470227	60	TRAILER OF SON OF HATIMTAI	1965	120	6	U-45828-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	SUNRISE FILMS, DADAR BOMBAY	12	0	0	U-45828-1965-MUM	0	0	0	N	V. PRABHAKAR (20 MEHTA ESTATE NO. 4 DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470228	44	TRAILER OF SHREEMAN FUNTOOSH	1965	120	6	U-45829-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	S.B. PRODUCTIONS, BOMBAY	12	0	0	U-45829-1965-MUM	0	0	0	N	CINE EXPERT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470229	61	THE CONTOUR CONNECTION	1985	120	6	U-4583-MUM	0	0x0000797600000000	1985-02-18 00:00:00	N.F.B.C. (CANADA)	12	0	182	U/4583/1985	0	0	0	N	N.E. & I.F. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470230	44	JAB JAB PAOOL KHILE 	1965	120	6	U-45830-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	CHETON K. 	12	0	0	U-45830-1965-MUM	0	0	0	N	LIME LIGHT (R. K. STUDIOS , CHEMBER , BOMBAY71	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470231	44	FORWARD TO VICTORY OR JEET HAMARI HAI	1965	120	6	U-45831-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	PIC PUBLICITY OF INDIA (132 CADELE RD, BOMBAY16)	12	0	0	U-45831-1965-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (132 CADELE RD, BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470232	61	CHOICE OF MILLIONS	1965	120	6	U-45832-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	UNITED FILM MAKERS	12	0	0	U/45832/1965	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470233	44	GLOWHITE 	1965	120	6	U-45833-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	CHOPRA FILMS	12	0	0	U/45833/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470234	44	MOTION KE SAMAAN SAFED DAANT	1965	120	6	U-45834-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	CHOPRA FILMS KARDAR STUDIOS GOVT GATE RD PAREL BOMBAY12	12	0	0	U-45834-1965-MUM	0	0	0	N	CHOPRA FILMS KARDAR STUDIOS GOVT GATE RD PAREL BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470235	44	CHAMAKDAR DAANT	1965	120	6	U-45835-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	CHOPRA FILMS	12	0	0	U/45835/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470236	104	TOKYO EXPRESSWAY 	1965	120	6	U-45836-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	 NIHON EIGA SHINSHA (JAPAN)	12	0	0	U/45836/1965	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470237	44	FISHERMEN OF QUINTAY	1965	120	6	U-45837-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	UNITED I NATIONS & INFORMATION FILMS (USA)	12	0	0	U/45837/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470238	44	TAXI DRIVER (TOWARISH TAXI)	1965	120	6	U-45838-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO (USSR)	12	0	0	U-45838-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470239	61	THE UNIVERESITY	1965	120	6	U-45839-MUM	296.27	0x00005DDD00000000	1965-10-16 00:00:00	DENIS SADNERS CO.(USA)	12	0	0	U/45839/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470240	61	INDIRA'S VISION	1985	120	6	U-4584-MUM	0	0x0000797600000000	1985-02-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/4584/1985	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470241	44	OUR GUEST WOMEN OF AMERICA (U NAS GOSTYAH ZHESHRI AMERIKI)	1965	120	6	U-45840-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-45840-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470242	61	WITNESSES OF THE ICE PERIOD (SWIADKOWIA LODOWEJ EPOKI)	1965	120	6	U-45841-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-45841-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470243	51	GRIHA SAUKHYA	1965	120	6	U-45842-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	RAJA T. DATE	12	0	0	U/45842/1965	0	0	0	N	CHITRA KALPANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470244	61	FIRE FIGHTING IN VILLAGES 	1965	120	6	U-45843-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/45843/65	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470245	61	 DRUMS OF DESTINY	1965	120	6	U-45844-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	GEORGE  MICHAEL.(USA)	12	0	0	U-45844-1965-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL. M/S KRISHNA FILMS, 5K NAAZ BLDG, BOMBAY4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470246	61	TRAILER OF IT'S A MAD, MAD, MAD, MAD, WORLD	1965	120	6	U-45845-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	STANLEY KRAMER (USA)	12	0	184	U-45845-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470247	61	TRAILER OF THE SECRET INVASION	1965	120	6	U-45846-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	GENE CORMAN (USA)	12	0	184	U-45846-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470248	61	PHAGOCY TES : THE BODYS DEFENDERS	1965	120	6	U-45847-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	STERLING EDUCATIONAL FILMS INC.	12	0	0	U/45847/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470249	61	THE PRICELESS LABORATORY (ANTARCTICA)	1965	120	6	U-45848-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	DOUGLAS AIRCRAFT CO (USA)	12	0	0	U-45848-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470250	61	ELECTRONIC COMPUTERS AND APPLIED MATHEMATICS 	1965	120	6	U-45849-MUM	254.2	0x00005DE000000000	1965-10-19 00:00:00	A JOHN COLBURN PRODUCTION (USA)	12	0	0	U/45849/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470251	61	IF YUI LOVE THIS PLANET	1985	120	6	U-4585-MUM	288	0x0000797700000000	1985-02-19 00:00:00	N.F.B.C.(CANADA)	12	0	182	U/4585/1985	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470252	61	FUSION RESEARCH 	1965	120	6	U-45850-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	U.S. ATOMIC ENERGY COMMISSION	12	0	0	U/45850/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470253	61	PHYSICAL CHEMISTRY OF POLYMERS 	1965	120	6	U-45851-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	BELL TELEPHONE LABORATORIES USA 	12	0	0	U/54851/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470254	61	SUBMARINE CABLE SYSTEM DEVELOPMENT	1965	120	6	U-45852-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	BELL TELEPHONE LABORATORIES (USA)	12	0	0	U/45852/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470255	61	DEAFNESS DEFEATED (OTKRITIY MIR)	1965	120	6	U-45853-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/45853/1968	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470256	61	A PORTRAIT OF A SURGEON ( PORTRET HIRURGA	1965	120	6	U-45854-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	0	0	U/45854/1965	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470257	61	TRAILER  OF HUSH HUSH SWEET CHARLOTTE	1965	120	6	U-45855-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U/45855/1965	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470258	61	CIVILIAN APPLICATIONS OF NUCLEAR EXPLOSIVES1964	1965	120	6	U-45856-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	LAWRENCE RADIATION LABORATORY,UNIVERSITY OF CALIFORNIA	12	0	0	U/45856/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470259	61	RIVER OF INCE CYCLE LIFE A GLACIER II EDITION	1965	120	6	U-45857-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	BAILEY FILMS INC. (USA)	12	0	0	U/45857/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470260	61	INDIAN PRIME MINISTER VISITS THE SIOVIETUNION PREMIER MINISTER INDIA USSR	1965	120	6	U-45858-MUM	0	0x00005DD900000000	1965-10-12 00:00:00	CENTAR DOCUMENTARY FILMS STUDIO USSR	12	0	0	U/45858/65	0	0	0	N	THE USSR CINSULATE GENRAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470261	61	EYE FOR TOMORROW	1965	120	6	U-45859-MUM	0	0x00005DDC00000000	1965-10-15 00:00:00	THE PENNSY IRANIA.STATE UNIVERSITY	12	0	0	U/45859/1965	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470262	44	DUNIYA EK GHOSALA	1985	120	6	U-4586-MUM	0	0x0000797700000000	1985-02-19 00:00:00	DR. BRIJMANI SING	12	0	182	U/4586/85	0	0	0	N	DR. BRIJMANI SING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470263	61	GIRL FORM KIEV (KIEV LYNKA) (PARTI)	1965	120	6	U-45860-MUM	0	0x00005DDA00000000	1965-10-13 00:00:00	DOVZHENKOV STUDIO.(USSR)	12	0	0	U-45860-19965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470264	61	A NIGHT OUT WITH MR. RAAD	1955	120	6	U-45861-MUM	0	0x00004F9800000000	1955-10-16 00:00:00	A KEN MIDDENHARM PRODUCTION.	12	0	0	U/45861/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470265	61	RADIATION EFFECTS IN CHEMISTRY	1965	120	6	U-45862-MUM	0	0x00005DDB00000000	1965-10-14 00:00:00	U.S. ATOMIC ENERGY COMMISSION	12	0	0	U/45862/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470266	61	ECLOPSE OF THE QUIET SUN	1965	120	6	U-45863-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	DOUGLAS STATES INFORMATION SERVICE.	12	0	0	U/45863/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470267	61	TRAILER OF THE LONG SHIPS	1965	120	6	U-45864-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	IRVING ALLEN (USA)	12	0	184	U-45864-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470268	61	THE BATTLE OF THE VILLA FIORITA (PANAVISION)	1965	120	6	U-45865-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	A DELMER DAVIES PRODUCTION (USA)	12	0	0	U-45865-1965-MUM	0	0	0	N	WARNER BROS .FIRST NATIONAL PICTURES INC;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470269	61	TRAILER OF ONCE A THIEF	1965	120	6	U-45866-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	A JACQUES BAR PRODUCTION (FRANCE)	12	0	184	U-45866-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470270	82	INDIAN NEWS REVIEW NO. 889	1965	120	6	U-45867-MUM	0	0x00005DE100000000	1965-10-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-45867-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470271	61	METRONEWS VO. : 543	1965	120	6	U-45868-MUM	0	0x00005DE100000000	1965-10-20 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/45868/1965	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470272	43	MAHITICHITRA NO. 59	1965	120	6	U-45869-MUM	0	0x00005DE100000000	1965-10-20 00:00:00	DIRECTOR OF INFROMATION GOVT OF GUJARAT	12	0	0	U/45869/1965	0	0	0	N	DIRECTOR OF INFROMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470273	61	PIZZA KING	1985	120	6	U-4587-MUM	0	0x0000797700000000	1985-02-19 00:00:00	ELECTRA PRODUCTIONS, KEITH STEVENSON	12	0	185	U/4587/1985	0	0	0	N	ELECTRA PRODYCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470274	44	SATYA MEVA JAYATE	1965	120	6	U-45870-MUM	0	0x00005DE100000000	1965-10-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U. P. LUCKNOW	12	0	0	U/45870/1965	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470275	43	THE COMMON WEALTH	1965	120	6	U-45871-MUM	0	0x00005DE300000000	1965-10-22 00:00:00	JOY BATCHELOR (UK)	12	0	0	U/45871/1965	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470276	43	LEARNIG IN BRITAIN	1965	120	6	U-45872-MUM	0	0x00005DE300000000	1965-10-22 00:00:00	ANVIL FILMS (U.K)	12	0	0	U/45872/1965	0	0	0	N	BRITISH INFORMATION SERVICE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470277	44	'' THE COLOMBO PLAN ''	1965	120	6	U-45873-MUM	0	0x00005DE700000000	1965-10-26 00:00:00	HALAS & BATCHELOR CARTOON FILMS	12	0	0	U/45864/1965	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470278	61	TIME FOR PLESURE 	1965	120	6	U-45874-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/45874/1965	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470279	88	LE GUEPIER 	1965	120	6	U-45875-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE FRANCE	12	0	0	U/45875/65	0	0	0	N	THE CULTURAL COUNSELLOR FRANCH EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470280	88	TERRA INCOGNITA TERRE DES SCIENTIFIQUES 	1965	120	6	U-45876-MUM	0	0x00005DE000000000	1965-10-19 00:00:00	GILBERT DASSONVILLELE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE ET LES TERRES AUSTRALES ET ANTARCTIQUES FRANCAISES FRANCE	12	0	0	U/45876/65	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH FMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470281	85	PASSACAILLE	1965	120	6	U-45877-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U/45877/1965	0	0	0	N	THE CULTURAL CONSULLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470282	88	TELECOMMUNICATIONS SPATIALES	1965	120	6	U-45878-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	ICE SOCIETE NOUVELLE PATHECINERMA (FRANCE)	12	0	0	U-45878-1965-MUM	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470283	61	TODAY IN BRITANIA	1965	120	6	U-45879-MUM	0	0x00005DB200000000	1965-09-03 00:00:00	WORLD WIDE PICTURES	12	0	0	U/45879/1965	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470284	43	GUJARAT	1985	120	6	U-4588-MUM	0	0x0000797700000000	1985-02-19 00:00:00	MR. PRADEEN UPPOOR, MR. MR. MANMOHAN SHETTY, NEO FILMS	12	0	175	U/4588/1985	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470285	44	PRAGATISHEEL PITHORGARH	1965	120	6	U-45880-MUM	0	0x00005DE200000000	1965-10-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U. P. 	12	0	0	U/45880/65	0	0	0	N	V. PRABHAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470286	61	TUBERCULOSIS CONTROL IN JAPAN 	1965	120	6	U-45881-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	NICHIEL KAGAKU EIGASEISAKUSHO (JAPAN)	12	0	0	U-45881-1965-MUM	0	0	0	N	EMBASSY OF JAPAN, NEW DELHI. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470287	61	MATERNAL & CHILD HEALTH PROGRAMMES IN JAPAN 	1965	120	6	U-45882-MUM	0	0x00005DE700000000	1965-10-26 00:00:00	HANABUSA EDUCATIONAL FILM INC; (JAPAN)	12	0	0	U/45882/1965	0	0	0	N	EMBASSY OF JAPAN, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470288	61	POST GRADUATE MEDICINE : NO 2  HUMAN CHROMOSOMAL ABNORMALITIES	1965	120	6	U-45883-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	GLASSOW POST GRADUATE MEDICAL BOARD (STV PRODUCTION) (BRITAIN)	12	0	0	U/45883/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470289	44	NEELA AKASH	1965	120	6	U-45884-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	RAJENDRA BHATIA, 217, FAMOUS CINE BLDG., HAINES RD., MAHALAXMI, BOMBAY11	12	0	0	U-45884-1965-MUM	0	0	0	N	KIRON PRODUCTIONS, 217, FAMOUS CINE BLDG., HAINES RD., MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470290	44	TRAILER OF SHANKAR SITA ANSUYA	1965	120	6	U-45885-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	B.R. PACHISIA, 134 FAMOUS CINE BLDG, HAINES RD., MAHALAXMI, BOMBAY11	12	0	184	U-45885-1965-MUM	0	0	0	N	B.R. PACHISIA, 134 FAMOUS CINE BLDG, HAINES RD., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470291	61	INDIAN NEWS REVIEW NO.890	1965	120	6	U-45886-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/45886/1965	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470292	61	THAT DELTA THAT RIVER	1965	120	6	U-45887-MUM	0	0x00005DE400000000	1965-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/45887/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470293	44	SHANKAR SITA ANSUYA	1965	120	6	U-45888-MUM	0	0x00005DE400000000	1965-10-23 00:00:00	KANTIBHAI PARIKH & B.C. MADHUR	12	0	0	U/45888/1965	0	0	0	N	MADHUR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470294	61	METRO NEWS VOL:544	1965	120	6	U-45889-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-45889-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470295	61	'KANAN DEVAN TEA'	1985	120	6	U-4589-MUM	0	0x0000797700000000	1985-02-19 00:00:00	ORANGE MEDIA PVT LTD	12	0	185	U/4598/1985	0	0	0	N	ORANGE MEDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470296	44	AJ WATTAN NE HAMEN PUKARA	1965	120	6	U-45890-MUM	579.12	0x00005DE800000000	1965-10-27 00:00:00	I.S.CHAUHAN, C/20/220,M.I.G. COLONY , GANDHI NAGAR ,BANDRA, BOMBAY 51	12	0	0	U/45890/1965	0	0	0	N	DEVINDAR SINGH, C/20/220,M.I.G. COLONY , GANDHI NAGAR ,BANDRA, BOMBAY 51	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470297	61	THIN LAYER CHROMOTOGRAPHY	1965	120	6	U-45891-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	ROCKFELLER FOUNDATION (USA)	12	0	0	U/45891/1965	0	0	0	N	UNITED STATETS INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470298	61	FLOW VISUALIZATION	1965	120	6	U-45892-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	NATIONAL COMMISSION FOR FLUID MECHANICS (USA)	12	0	0	U-45892-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470299	61	THE EARTH IS BORN	1965	120	6	U-45893-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	HALPERN & WOLCOTT FOR LIFE MAGAZIENE (USA)	12	0	0	U/45893/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470300	61	EXPLORING THE HUMAN NERVOUS SYSTEM	1965	120	6	U-45894-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	A CHURCHILL FILM	12	0	0	U/45894/1965	0	0	0	N	UNITED STATES IFORMATIN SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470301	61	EROSION, LEVELLING THE LAND	1965	120	6	U-45895-MUM	0	0x00005DDD00000000	1965-10-16 00:00:00	ENCYCLOPAEDIA BRITTANICA FILMS (USA)	12	0	0	U/45895/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470302	82	ABEL GANCEHIERE ET DEMAIN  	1965	120	6	U-45896-MUM	0	0x00005DBE00000000	1965-09-15 00:00:00	OFFICE DE DOCUMANTATION PARLE FILMNELLY KALPAN.	12	0	0	U-45860-19655-MUM	0	0	0	N	THE CULTURAL CONSELLON FRENCHG EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470303	61	TRAILER OF ZORBA THE GREEK	1965	120	6	U-45897-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-45897-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470304	61	TARZAN AND THE LOST SAFARI	1965	120	6	U-45898-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	METROGOLDWYNMAYER (U.S.A.)	15	0	0	U-45898-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470305	61	TRAILER OF WOMAN OF STRAW	1965	120	6	U-45899-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	A MICHAEL RALPH & BASIL DEARDEN PRODUCTION (USA)	12	0	184	U-45899-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470306	61	EARTHWORM: ANATOMY & DISSECTION	1983	120	6	U-459-MUM	0	0x0000773400000000	1983-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	0	0	U/459/1983	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470307	61	KANAN DEVAN TEA (PART II) 	1985	120	6	U-4590-MUM	30.48	0x0000797700000000	1985-02-19 00:00:00	ORANGE MEDIA PVT LTD.	12	0	185	U/4590/1985	0	0	0	N	ORANGE MEDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470308	61	TRAILER OF FOUR DAYS IN NOVEMBER	1965	120	6	U-45900-MUM	61.87	0x00005DE000000000	1965-10-19 00:00:00	A DAVID L.WOLPER PRODUCTION	12	0	0	U/45900/1965	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470309	44	 SHREEMAN FUNTOOSH	1965	120	6	U-45901-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	S.B. PRODUCTIONS.  8 SUNITA NIWAS, GHODBUNDER ROAD, SANTACRUZ, BOMBAY, INDIA	12	0	0	U-45901-1965-MUM	0	0	0	N	SHAMIM BHAGAT. 8 SUNITA NIWAS, GHODBUNDER ROAD, SANTACRUZ, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470310	61	HISTORY OF NOTHING  MUSIC ONLY	1965	120	6	U-45902-MUM	0	0x00005DE900000000	1965-10-28 00:00:00	EDUARDO PAOLOZZI BRITAIN	12	0	0	U/45902/1965	0	0	0	N	THE BRITSIH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470311	61	POST GRADUATE MEDICINE:NO.5ARTERISCLECVOSIS IN THE LOWER LIMBS.	1965	120	6	U-45903-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	GLASGOW POSTGRADUATE BOARD	12	0	0	U/45903/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470312	44	SARI NAARI	1965	120	6	U-45904-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	RAM  GOPAL. DAFTRI BUNGALOW, DAFTRI ROAD, MATAD, (EAOT) BOMBAY	12	0	0	U-45904-1965-MUM	0	0	0	N	ROOPESH PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470313	44	BAHUJAN HITAY	1965	120	6	U-45905-MUM	0	0x00005DE200000000	1965-10-21 00:00:00	SACHIDA	12	0	0	U/45905/1965	0	0	0	N	SACHIDA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470314	61	LIGHT FROM THE ASWAN (SVET ASUANA)	1965	120	6	U-45906-MUM	0	0x00005DCA00000000	1965-09-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	0	U/45906/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470315	61	GIRLS FROM KIEV (PART II) (KIEV LYANKA)	1965	120	6	U-45907-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	DOVZHENKOV STUDIO, USSR	12	0	0	U/45907/1965	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470316	61	POST GRADUATE MEDICINE: NO. 1 RENAL DISEASES	1965	120	6	U-45908-MUM	0	0x00005DE300000000	1965-10-22 00:00:00	GLASGOW POST GRADUATE MEDICAL BOARD  (S.N. PRODUCTION ) (BRITAIN)	12	0	0	U/45908/4965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470317	61	POST GRADUATE MEDICINE NO. 4 THE ADRENAL GLAND	1965	120	6	U-45909-MUM	0	0x00005DE300000000	1965-10-22 00:00:00	GLASGOW POSTGRADUATE MEDIACAL BOARD (S.TV. PRODUCTION BRITAIN)	12	0	0	U/45909/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470318	61	THE HOUSE THAT AUTOMOBILE SPARE PARTS BUILT	1985	120	6	U-4591-MUM	0	0x0000797800000000	1985-02-20 00:00:00	THE FAR PRODUCTION CO	12	0	0	U-4591-1985-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470319	61	POST GRADUATE MEDICINE : NO 6  CHRONIC BRONCHITIS	1965	120	6	U-45910-MUM	0	0x00005DE800000000	1965-10-27 00:00:00	GLASSOW POST GRADUATE BOARD (BRITAIN)	12	0	0	U/45910/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470320	61	TEACH THEM YOUNG	1965	120	6	U-45911-MUM	0	0x00005DE400000000	1965-10-23 00:00:00	R.M. DARGAN	12	0	0	U/45911/1965	0	0	0	N	AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470321	82	HELPFUL ADVICE 	1965	120	6	U-45912-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	R.M.DARGAN(ADDRESS SAME AS ABOVE)	12	0	0	U-45912-1965-MUM	0	0	0	N	AAR DEE PUBLICITIES UNIQUE HOUSE PARSEE BAZAR STREET ,FORT BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470322	61	THIS AGE OF SILLIMANITE	1965	120	6	U-45913-MUM	0	0x00005DE700000000	1965-10-26 00:00:00	SHOREY DOCUMENTARY FILM	12	0	0	U/45913/1965	0	0	0	N	KANWAR SHOREY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470323	44	THE PEACEFUL REVOLUTION	1965	120	6	U-45914-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	A.E.I. (ASSOCIATED ELECTRICAL FILM UNIT INDUSTRIES) (UK)	12	0	0	U/45914/1965	0	0	0	N	BRITISH INFORMATION SERVICES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470324	61	HAIDA CARVER 	1965	120	6	U-45915-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-45915-19665-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470325	61	LAUREL AND HARDY'S LAUGHING 20'S	1965	120	6	U-45916-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	A ROBERT YOUNGSON PRODUCTION. (USA)	12	0	0	U-45916-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470326	61	TRAILER OF LAUGHING LAUREL AND HARDY'S 20 'S	1965	120	6	U-45917-MUM	79.55	0x00005DE500000000	1965-10-24 00:00:00	A ROBERT YOUNGS ON PRODUCTION (USA)	12	0	0	U/45917/1965	0	0	0	N	METRO GOLDWYN MAYOR INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470327	61	QUEST FOR QUALITY	1965	120	6	U-45918-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	AMA PRIVATE LIMITE	12	0	0	U/45918/1965	0	0	0	N	AMA PRIVATE LIMITE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470328	61	ST LAWRENCE NORTH WINTER SEALING AT LA TABATIERE	1965	120	6	U-45919-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U-45919-1965-MUM	0	0	0	N	CANANDIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470329	61	SELLING BENEFITS	1985	120	6	U-4592-MUM	0	0x0000797800000000	1985-02-20 00:00:00	RANK ALDIS	12	0	0	U/4592/1985	0	0	0	N	N E I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470330	61	THE STAGE TO THREE	1965	120	6	U-45920-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA	12	0	0	U/45920/1965	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470331	61	LACROSSE	1965	120	6	U-45921-MUM	0	0x00005DE700000000	1965-10-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/45921/1965	0	0	0	N	CANADIAN GOVL. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470332	44	BHARAT KE MAHAM SAPOOT  KA SHRADDHANJALI	1965	120	6	U-45922-MUM	0	0x00005DE400000000	1965-10-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW	12	0	0	U/45922/1965	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470333	129	''THERE IS A TOWN (EST TAKOY GORODOK)	1965	120	6	U-45923-MUM	0	0x00005DE400000000	1965-10-23 00:00:00	THE LENNINGRAD NEWSREEL FILM STUDIOS (USSR)	12	0	0	U/45923/1965	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470395	44	SUKHAD SADHAN 	1985	120	6	U-4598-MUM	0	0x0000797800000000	1985-02-20 00:00:00	FILMS DIVISION	12	0	0	U/4598/1985	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470334	44	THE PARLIMENTAR DELEGATION OF SIERRA LENONE VISTS THE SAVIET UNION	1965	120	6	U-45924-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	CENTRAL DOCUMENTARY FILMS  STUDIO.	12	0	0	U/45924/1965	0	0	0	N	THE USSR CONSULATE GENRAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470335	61	THE TOWER AND THE DOVE	1965	120	6	U-45925-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	J. MORRIS, 27 RED LOSN SHEEV, LONDON W.C.1	12	0	0	U-45925-1965-MUM	0	0	0	N	J. MORRIS, 27 RED LOSN SHEEV, LONDON W.C.1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470336	61	TRAILER OF  RHINO	1965	120	6	U-45926-MUM	0	0x00005DED00000000	1965-11-01 00:00:00	AN IVAN TORS PRODUCTION. (USA)	12	0	0	U-45926-1965-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470337	44	NOOR MAHAL	1965	120	6	U-45927-MUM	0	0x00005DED00000000	1965-11-01 00:00:00	RATAN KUMAR, 121/23 MAIN ROAD, DADAR, BOMBAY14	12	0	0	U-45927-1965-MUM	0	0	0	N	RATAN KUMAR, RATAN PRODUCTIONS, 121/23 MAIN ROAD, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470338	43	SANT SHIROMANI	1965	120	6	U-45928-MUM	0	0x00005DED00000000	1965-11-01 00:00:00	NATUBHAI H. DANI43 RAMWADI , BOMBAY.2	12	0	0	U-45928-1965-MUM	0	0	0	N	NATUBHAI H. DANI43 RAMWADI , BOMBAY.2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470339	61	FOUR DAYS IN NOVEMBER	1965	120	6	U-45929-MUM	0	0x00005DED00000000	1965-11-01 00:00:00	A DAVID L. WOPER PRODUCTION 	12	0	0	U-45929-1965-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (i) PRIVATE LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470340	61	FIRE IN MACHINERY SPACES 	1985	120	6	U-4593-MUM	0	0x0000797800000000	1985-02-20 00:00:00	STEWART FILMS 	12	0	0	U-4593-1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470341	61	FAIL SAFE	1965	120	6	U-45930-MUM	0	0x00005DED00000000	1965-11-01 00:00:00	MAX E. YOUNGSTEIN. (USA)	12	0	0	U-45930-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470342	61	ARZOO	1965	120	6	U-45931-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	RAMANAND SAGAR	12	0	0	U/45931/1965	0	0	0	N	RAMANAND SAGAR SAGAR ART CORPORATION.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470343	176	VOSKHOD IN SPACE (V KOSMOSE VOSKHOD)	1965	120	6	U-45932-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/45932/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470344	61	IT'S IN THE BAG 	1965	120	6	U-45933-MUM	30.48	0x00005DEA00000000	1965-10-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/45933/1965	0	0	0	N	TELESTAR ADVERTISING PRIVATE LTD.,METROPOLITAN BLDG. DR.D.N.ROAD, BOMBAY 1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470345	61	RED FOR HEALTH	1965	120	6	U-45934-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	AMA PRIVATE LIMITED	12	0	0	U-45934-1965-MUM	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470346	61	YOUNG GUARD MOLODIYA GUARDIYA	1965	120	6	U-45935-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	GORKY FILM STUDIO USSA	12	0	0	U/45935/65	0	0	0	N	THE USSR CONSULATE GENERAL 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470347	61	TRAILER OF HAYI THE RIGHT TO KILL	1965	120	6	U-45936-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	GEORGES BEAUME FRANCE	12	0	184	U/45936/1965	0	0	0	N	METRO GOLDWYN MAYE INDAIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470348	61	THE VAN ALLEN RADIATION BELTS	1965	120	6	U-45937-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	CINEFONICS FOR ENCYCLOPAEDIA BIRTANNICA USA	12	0	0	U/45937/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470349	61	THIS IS FIBER GLASS	1965	120	6	U-45938-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	WILLIAM W. MATTAEWS & CO. USA 	12	0	0	U/45938/65	0	0	0	N	UNITED STATTES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470350	61	THE HEMODYNAMIKS OF THE NORMAL HEART SOUNDS	1965	120	6	U-45939-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	A WAYNE STATE UNIVERSITY PRODUCTION (USA)	12	0	0	U-45939-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470351	61	MOVING ALONG 	1985	120	6	U-4594-MUM	0	0x0000797800000000	1985-02-20 00:00:00	BAY AREA RANID TRANSIT	12	0	0	U/4594/1985	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470352	61	LASER AND LIVING CELLS	1965	120	6	U-45940-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	MARCEL BESSIS, M.D. (USA)	12	0	0	U/45940/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470353	61	SEA LAD I 	1965	120	6	U-45941-MUM	0	0x00005D8F00000000	1965-07-30 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTER USA 	12	0	0	U/45941/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470354	61	ANIMALS IN A MICRO UNIVERSE 	1965	120	6	U-45942-MUM	120.4	0x00005DEA00000000	1965-10-29 00:00:00	DICK ROSS (USA)	12	0	0	U/45942/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470355	61	FROG SKELETAL MUSCLE REPONSE 	1965	120	6	U-45943-MUM	60.96	0x00005DE800000000	1965-10-27 00:00:00	DR.CHARLES H.NORRIS AND DR.OAKLEIGH THORNE II (THORNE FILMS INC. (USA)	12	0	0	U/45943/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470356	61	GAMETE TRANSFER IN THE BRYYOPHYTES THE SPLASH CUP IN MOSS	1965	120	6	U-45944-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	TAWA STATES UNIVERSITY (USA)	12	0	0	U-45944-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470357	61	NEUTRON DIFFRACTION	1965	120	6	U-45945-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	US ATOMIC ENERGY COMMISSION	12	0	0	U/45945/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470358	61	BATTLE OF THE BUGS	1965	120	6	U-45946-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	KIEV MIDDLEHAM PRODUCTIONS (USA)	12	0	0	U-45946-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470359	61	DARK LINES TO THE PLANETS	1965	120	6	U-45947-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	THE PENSYLVANIA STATE UNIVERSITY	12	0	0	U/45947/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470360	61	'' ROUNDUP ''	1965	120	6	U-45948-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U/45948/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470361	208	SANRAKSHAN ANI JANATAJANARDAN	1965	120	6	U-45949-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-45949-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470362	44	AMITABH BACHCHAN: SUPER STAR TO STAR POLITICIAN 	1985	120	6	U-4595-MUM	0	0x0000797800000000	1985-02-20 00:00:00	J.K. MITTAL M/S. UNIVERSAL EXPORTERS	12	0	0	U-4595-1985-MUM	0	0	0	N	J.K. MITTAL M/S. UNIVERSAL EXPORTERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470363	44	SACHHAI KA FAISALA	1965	120	6	U-45950-MUM	0	0x00005E0900000000	1965-11-29 00:00:00	DEP UNIT, MOHAN STUDIOS, ANDHERI, BOMBAY.	12	0	0	U-45950-1965-MUM	0	0	0	N	DEP UNIT, MOHAN STUDIOS, ANDHERI, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470365	61	GROWTH OF FLOWERS NEW	1965	120	6	U-45952-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	CORONET INSTRUCTIONS FILMS USA	12	0	0	U/45952/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470366	61	LATITUDE, LONGITUDE & TIME ZONES	1965	120	6	U-45953-MUM	0	0x00005DEA00000000	1965-10-29 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	187	U/45953/1965	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470367	61	INDIAN NEWS REVIEW NO.891	1965	120	6	U-45954-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/45954/1965	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470368	51	MAHARASHTRA NEWS NO. 161 OCT. 1965	1965	120	6	U-45955-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	12	0	0	U/45955/65	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470369	44	SAAT SAMANDAR PAAR	1965	120	6	U-45956-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	KOMAL MEHRA.	12	0	0	U/45956/1965	0	0	0	N	KOMAL MEHRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470370	61	METRO NEWS VOL. 545	1956	120	6	U-45957-MUM	0	0x0000511800000000	1956-11-03 00:00:00	METRO GOLDYNMAYER	12	0	0	U/45957/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470371	44	FAISLA	1965	120	6	U-45958-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	JUGAL KISHORE. MOHAN STUDIOS RD, ANDHERI, BOMBAY58, INDIA	12	0	0	U-45958-1965-MUM	0	0	0	N	JUGAL KISHORE. MOHAN STUDIOS RD, ANDHERI, BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470372	61	INTRODUCTION TO HIGH VACCUM	1965	120	6	U-45959-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	AUDIO PRODUCTIONS USA	12	0	0	U/45959/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470373	43	MAHITI CHITRA 428	1985	120	6	U-4596-MUM	285.51	0x0000797800000000	1985-02-20 00:00:00	DIR. OF INFORMATION	12	0	0	U/4596/1985	0	0	0	N	ASSTT DIR OF INFOR. (GUJ) (B AND W)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470374	61	''A BRIDGE OF THE FUTURE''	1965	120	6	U-45960-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	INTERNATIONAL HARVESTER COMPANY	12	0	0	U/45960/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470375	61	FURY OF THE WINDS 	1965	120	6	U-45961-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	BETHLEHEM STEEL COMPANY (USA)	12	0	0	U-45961-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470376	61	LIVING TRAPS 	1965	120	6	U-45962-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	STERLING EDUCATION AT FILM INC. USA 	12	0	0	U/45962/65	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470377	61	'' THE DEVELOPMENT OF A FROG''	1965	120	6	U-45963-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	THE OHIO STATE UNIVERSITY (USA)	12	0	0	U/45963/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470378	61	CITY SCENE 	1965	120	6	U-45964-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION (CANADA)	12	0	0	U-45964-1965-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470379	61	THREE FISHERMEN	1965	120	6	U-45965-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	0	0	U/45965/1965	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470380	61	POST  GRADUATE MEDICINE NO.9  HEPATIC DISORDERS	1965	120	6	U-45966-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	GLASSGLOW POST  GRADUATE BOARDS (BRITAIN)	12	0	0	U/45966/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470381	61	POST GRADUATE MEDICINE : NO. 8 ANAEMIAS	1965	120	6	U-45967-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	GLASGOW POST GRADUATE MEDICAL BOARD (BRITAIN)	12	0	0	U/45967/1965	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470382	61	POST GRADUATE MEDICINE : NO 7  AUTO IMMUNITY	1965	120	6	U-45968-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	GLASSGOW POST  GRADUATE MEDICAL BOARD	12	0	0	U/45968	0	0	0	N	THE BRITISH COUNCIL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470383	44	UNIVERSITY OF LONDON	1965	120	6	U-45969-MUM	219.46	0x00005D3900000000	1965-05-05 00:00:00	BASIC FILMS LTD.,FOR C.O.I. (BRITAIN)	12	0	0	U/45969/1965	0	0	0	N	BRITISH INFORMATION SERVICES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470384	61	SURVERY OF INDIA	1985	120	6	U-4597-MUM	531.34	0x0000797800000000	1985-02-20 00:00:00	M/S KANNA	12	0	0	U/4597/1985	0	0	0	N	M/S KANNA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470385	44	LAL DHARIONWALL TOOTHPASTE	1965	120	6	U-45970-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	SANTOS FILM CORPORATION BRABOURNE STEDIUM , VEER NARIMAN ROAD, BOMBAY1	12	0	0	U-45970-1965-MUM	0	0	0	N	SANTOS FILM CORPORATION BRABOURNE STEDIUM , VEER NARIMAN ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470386	44	DOCTOR KA KAMAL	1965	120	6	U-45971-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	AMAR S. KWATRA MAHALAKSMI BOMBAY	12	0	0	U/45971/66	0	0	0	N	AMAR S. KWATRA MAHALAKSMI BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470387	61	ORGANELLES IN THE LIVING PLANT CELL 	1965	120	6	U-45972-MUM	0	0x00005DEB00000000	1965-10-30 00:00:00	UNIVERCITY OF CALIFORNIA USA 	12	0	0	U/45972/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470388	61	GRAVITY WEIGHT AND WEIGHTLESSNESS	1965	120	6	U-45973-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-45973-1965-MUM	0	0	0	N	UNITED STATES INFORMATIOPN SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470389	61	THE BIOLOGY AND CONTROL OF SCHISTOSOMIASIS IN PUERTO RICO	1965	120	6	U-45974-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	U.S PUBLIC HEATH SEVICE	12	0	0	U/45974/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470390	61	MIRACLE IN TONGA	1965	120	6	U-45975-MUM	175.56	0x00005DF000000000	1965-11-04 00:00:00	U.S.DEPARTMENT OF HEALTH,EDUCATION & WELFARE (USA)	12	0	0	U/45975/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470391	61	OUR LAND , IT'S MANY FACES	1965	120	6	U-45976-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U/45976/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470392	61	TISSUES OF THE HUMAN BODY 	1965	120	6	U-45977-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	A CHUCHILL FILM USA	12	0	0	U/45977/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470393	61	INTENSIVE CARE	1965	120	6	U-45978-MUM	0	0x00005DF000000000	1965-11-04 00:00:00	THE U.S. PUBLIC HEALTH SERVICE (USA)	12	0	0	U/45978/1965	0	0	0	N	UNITED STATETS INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470394	61	CIRCULATION, AND THE HUMAN BODY	1965	120	6	U-45979-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	A CHURCHILLWEXLER FILM PRODUCTION (USA)	12	0	0	U-45979-1965-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470396	61	THE HEAT TREATMENT OF STEEL	1965	120	6	U-45980-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	PHIO STATE UNIVERSITY (AMERICAN SOCIETY FOR METALS) (USA)	12	0	0	U/45980/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470397	61	LIBERATION OF ZOOSPORAS IN THE ALGA BASICLADIA 	1965	120	6	U-45981-MUM	31.9	0x00005DF100000000	1965-11-05 00:00:00	IOWA STATE UNIVERSITY (USA)	12	0	0	U/45981/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470398	61	SIMULTANEITY	1965	120	6	U-45982-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	WAYNE STATES UNIVERSITY (USA)	12	0	0	U/45982/1965	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470399	61	SMILE MOLDS	1965	120	6	U-45983-MUM	0	0x00005DF100000000	1965-11-05 00:00:00	STATE UNIVERSITY OF IOWA	12	0	0	U/45983/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470400	61	TIME LAPSE PHOTOGRAPHIC STUDY OF ANTRACTIC ICE FLOES AND TIDAL CURRENTS 	1965	120	6	U-45984-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	U. S. NAVAL PHOTOGRAPHIC CENTER (USA)	12	0	0	U-45984-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470401	61	BETTER LIVING THROUGH AGRICULTURAL RESEARCH AND EDUCATION	1965	120	6	U-45985-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	OHIO STATE UNIVERSITY (USA)	12	0	0	U-45985-1965-MUM	0	0	0	N	U. S .INFORMATION  SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470402	61	A STUDY OF STRESS CORROSION OF STAINLESS STEEL 	1965	120	6	U-45986-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	THE OHIO STATE UNIVERSITY (DEPTT OF PHOTOGRAPHY)	12	0	0	U/45986/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470403	61	ISLAND DOCTOR	1965	120	6	U-45987-MUM	0	0x00005DF200000000	1965-11-06 00:00:00	LIBERTY PRODUCTIONS USA	12	0	0	U/45987/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470404	61	INDIAN NEWS REVIEW NO. 892	1965	120	6	U-45988-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION GOT. OF INDIA	12	0	183	U/45988/1965	0	0	0	N	FILMS DIVISION GOT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470405	61	METRO NEWS VOL 546	1965	120	6	U-45989-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	METRO GOLDWYN MAYE USA	12	0	183	U/45989/1965	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470406	59	VARTA TARANING NO. 73	1985	120	6	U-4599-MUM	0	0x0000797800000000	1985-02-20 00:00:00	A. P. STATE FILMS DEVT. CORPN. LTD. 	12	0	0	U/4599/85	0	0	0	N	A. P. STATE FILMS DEVT. CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470407	61	BRITE LIVING 	1965	120	6	U-45990-MUM	30.48	0x00005DF200000000	1965-11-06 00:00:00	DURGA KHOTE PRODUCTIONS,INDIA HOUSE , FORT STREET, BOMBAY 1	12	0	0	U/45990/1965	0	0	0	N	BRIGHT BROTHERS PRIVATE LTD.,156A TARDEO ROAD,BOMBAY 34 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470408	61	JAWATHARLAL NEHRU	1965	120	6	U-45991-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/45991/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470409	44	TRAILER OF SAAT SAMANDAR PAAR	1965	120	6	U-45992-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	KAMAL MEHRA (ADDRESS SAME AS ABOVE )	12	0	0	U-45992-1965-MUM	0	0	0	N	PRIDE OF ASIA FILM RANJIT STUDIOS ,DADAR MAIN RD ,BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470410	61	THREE COUNTRY BOYS	1968	120	6	U-45993-MUM	0	0x0000623600000000	1968-11-02 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION	12	0	0	U/45993/1968	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470411	61	TURN OF THE CENTURY	1965	120	6	U-45994-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/45994/1965	0	0	0	N	CANADIAN GOVT.TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470412	61	PROJECT GEMINIMISSION CONCEPT	1965	120	6	U-45995-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION USA	12	0	0	U/45995/1965	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470413	61	AN ANTIBIOTIC IS BORN	1965	120	6	U-45996-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	LA SOCIETEE PARISIENNE D EXPANSION CHIMIQUE S.P.E.C.I. A JACQUES SCHILTZ 	12	0	0	U/45996/1965	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470414	61	LINCOLN CENTER THE PLACE AND THE IDEA 	1965	120	6	U-45997-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	GILBERT COMTE	12	0	0	U/45997/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470415	61	SHIPMATES	1965	120	6	U-45998-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	USISKOREA (USA)	12	0	0	U/45998/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470416	61	UNITY CALL OF THE HOUR	1965	120	6	U-45999-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-45999-1965-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470417	61	RETURN OR THE JEDI	1983	120	6	U-46-MUM	0	0x0000776400000000	1983-09-07 00:00:00	HOWARD KAZANJIAN USA	12	0	0	U-46-1983-MUM	0	0	0	N	20TH CENTURY FOX COPRN INDIA PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470418	61	RIDING YOUR BICYCLE	1983	120	6	U-460-MUM	0	0x0000773400000000	1983-07-21 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U/460/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470419	82	FOX AND THE ROOTEN 	1952	120	6	U-4600-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4600-1952-MUM	0	0	0	N	EDUCATION FILM INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470420	61	CONSECRATION OF THE CHOGYAL OF SIKKIM 	1965	120	6	U-46000-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION GOVT. OF INDAI	12	0	0	U/46000/1965	0	0	0	N	FILMS DIVISION GOVT. OF INDAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470421	44	'' BRIDGING THE GOLDEN GATE ''	1965	120	6	U-46001-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/46001/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470422	61	WATER IN THE  WEST	1965	120	6	U-46002-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	DEPARTMENT OF  INTERIOR (U.S.A.)	12	0	0	U/46002/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470423	61	HURRICANE CIRUIT	1965	120	6	U-46003-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	KNICKERBOCKER PRODUCTION INC. USA	12	0	0	U/46003/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470424	61	BENNINGTON COLLEGE	1965	120	6	U-46004-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	INTERNATIONAL FILM FOUNDATION (USA)	12	0	0	U/46004/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470425	61	REPORT ON DONALD 	1965	120	6	U-46005-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	AUDIO VISUAL SERVICE UNIVERSITY OF MINNESOTA	12	0	0	U-46005-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470426	61	NEW ENGLAND CALLING	1965	120	6	U-46006-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46006/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470427	61	OUR SILENT PARTNER	1965	120	6	U-46007-MUM	0	0x00005DEF00000000	1965-11-03 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46007/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470428	61	TRAILER OF LOVE IS A MANY SPLENDORED THING	1965	120	6	U-46009-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP., USA	12	0	184	U-46009-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470429	243	NOT READABLE`	1952	120	6	U-4601-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	E.F.A 	12	0	0	U-4601-1952-MUM	0	0	0	N	INTERNATIONAL FILM TESTIONAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470430	44	DADA	1965	120	6	U-46010-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	OMARKHAIYAM FILM LTD., INDIA	12	0	0	U-46010-1965-MUM	0	0	0	N	KAPURCHAND PVT.LTD. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470431	44	NOUNIHAL (BRAVE MEN)	1965	120	6	U-46011-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	MOSFILM STUDIOS.	12	0	0	U/46011/1965	0	0	0	N	R.D. BILIMORIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470432	44	TAMASHA	1965	120	6	U-46012-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	THE BOMBAY TALKIES LTD., INDIA	12	0	0	U-46012-1965-MUM	0	0	0	N	BHAGWANDAS SOBHRAJ. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470433	44	PRISONER OF GOLCONDA	1965	120	6	U-46013-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	MR. PREM NATH. INDIA	12	0	0	U-46013-1965-MUM	0	0	0	N	KAPURFCHAND PVT. LTD. (ROXY CHAMBERS, NEW )	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470434	44	HOUSE NO. 44	1965	120	6	U-46014-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	NAV KETAN, GHODBANDAR ROAD, SANTACRUZ WEST, BOMBAY54	12	0	0	U-46014-1965-MUM	0	0	0	N	NAV KETAN, GHODBANDAR ROAD, SANTACRUZ WEST, BOMBAY54	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470435	61	HELEN OF TROY	1965	120	6	U-46015-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-46015-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470436	61	TRAILER OF HELEN OF TROY	1965	120	6	U-46016-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-46016-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470437	44	SHREE KRISHNA BHAKTI	1965	120	6	U-46017-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	COMBINE FILM TRADERS. 136 CHAMARBAG RD. PAREL, BOMBAY12. INDIA	12	0	0	U-46017-1965-MUM	0	0	0	N	COMBINE FILM TRADERS. 136 CHAMARBAG RD. PAREL, BOMBAY12	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470438	44	MAAN	1965	120	6	U-46018-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	M/S FILMKAR LTD	12	0	0	U-46018-1965-MUM	0	0	0	N	THE GENERAL TALKIES LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470439	61	TRL OF TO CATCH A THIEF	1965	120	6	U-46019-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/46019/1965	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470440	61	ADVANCE AUSTRALIA 	1952	120	6	U-4602-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NEWS AND INFORMATION BUREAU 	12	0	0	U-4602-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVAL OF INDIA 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470441	44	PAHILI TARIKH	1965	120	6	U-46020-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	RAJA NENE,  ALANKAR CINEMA BLDG., SANDHURST RD., BOMBAY4. INDIA	12	0	0	U-46020-1965-MUM	0	0	0	N	KAMAL CHITRA, ALANKAR CINEMA BLDG., SANDHURST RD., BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470442	44	TRAILER OF 'PAHALI TARIKH'	1965	120	6	U-46021-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	KAMAL CHITRA	12	0	0	U/46021/1965	0	0	0	N	KAMAL CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470443	44	BADSHAH	1965	120	6	U-46022-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	MARS & MOVIE 201 FAMOUNS CINE BOMBAY 11 	12	0	0	U-46022-65-MUM	0	0	0	N	MARS & MOVIE 201 FAMOUNS CINE BOMBAY 11 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470444	44	JHAMELA	1965	120	6	U-46023-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	BHAGWAN ART PRODUCTIONS, TROMBAY RD., CHEMBUR,B	12	0	0	U-46023-1965-MUM	0	0	0	N	KAPADIA FILM EXCHANGE MOTI SIL ST. CALCUTTA13	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470445	44	RAJ MAHAL	2017	120	6	U-46024-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	SHAH PICTURES	12	0	0	U/46024/1965	0	0	0	N	KAPADIA FILM EXCHANGE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470446	44	VILLAGE AND THE SCHOOL	1965	120	6	U-46025-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FILM GAPHICS INC	12	0	0	U/46025/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470447	44	UILLEGE AND THE ROAD 	1965	120	6	U-46026-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FILM GRAPHICS INC USA	12	0	0	U/46026/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470448	61	TRAILER OF THE SEVEN YEAR ITCH	1965	120	6	U-46027-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. , USA	12	0	184	U-46027-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470449	44	ONE THOUSAND HANDS	1965	120	6	U-46028-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	AMA LTD.	12	0	0	U/46028/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470450	61	NOT READABLE	1965	120	6	U-46029-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	NOT READABLE	12	0	0	U-46029-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470451	61	UNIVERSITIES OF AUSTRALIA 	1952	120	6	U-4603-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NEWS AND INFORMATION  BUREAU 	12	0	0	U-4603-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVALS OF INDIA 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470452	61	HACKSAWS, SHEARS AND VICE CLAMPS	1966	120	6	U-46030-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	BRENT LABORATORIES LTD. UK.	12	0	0	U-46030-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470453	61	HAMMERS,CHISELS,PUNCHES AND DRIFTS	1965	120	6	U-46031-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	BRENT LABOVA TONER LTD	12	0	0	U/46031/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470454	44	'' TOM SCHULER COBBLER STATESMAN ''	1965	120	6	U-46032-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A)	12	0	0	U/46032/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470455	61	BROAD JUMP	1965	120	6	U-46033-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	CORONET FILMS (USA)	12	0	0	U/46033/1965	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470456	44	WAY OF LIFE	1965	120	6	U-46034-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	PROPAGANDA OFFICER, PUBLIC HEALTH DEPTT. BOMBAY MUNICIPAL CORPORATION	12	0	0	U/46034/196	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470457	44	HIGH JUMP	1965	120	6	U-46035-MUM.	0	0x00005E0500000000	1965-11-25 00:00:00	COVONET FILSM (U.S.A)	12	0	0	U/46035/1965	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470458	61	THE RENAISSANCE	1965	120	6	U-46036-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	CORONET FILMS INC. (U.S.A)	12	0	0	U/46036/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470459	61	TRAILER OF TO HELL AND BACK	1965	120	6	U-46037-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-46037-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470460	61	TO HELL AND BACK	1965	120	6	U-46038-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	UNIVERSAL INTERNATIONAL FILM, INC. (USA)	12	0	0	U-46038-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470461	44	TRAILER OF SHREE KRISHNA BHAKTI	1965	120	6	U-46039-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	COMBINE FILMS TRADERS	12	0	184	U/46039/1965	0	0	0	N	COMBINE FILMS TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470462	61	MONASTERY	1952	120	6	U-4604-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-4604-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVAL OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470463	61	TRAILER OF SON OF PALEFACE	1965	120	6	U-46040-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	PARAMOUNT PICTURES CORPORATIONS (USA)	12	0	184	U-46040-1965-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA DIVISION OF FILM LIBRARY PVT. LTD. KITAB MAHAL, 190 D N RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470464	61	SON OF PALEFACE	1965	120	6	U-46041-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	PARAMOUNT PICTURES CORPORATION (U.S.A.)	12	0	0	U-46041-MUM	0	0	0	N	EDUCATION FILMS OF INDIA, DIVISION OF FILM LIBRARY PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470465	61	TEASER TRAILER OF ABDULLA THE GREAT	1965	120	6	U-46042-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	GREGORY RATOFF	12	0	0	U/46042/1965	0	0	0	N	GURU PICUTRES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470466	61	WOMAN IN ELECTIONS	1965	120	6	U-46043-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	HERBERT KER INC USA	12	0	0	U/46043/65	0	0	0	N	UNITED STATED INFORMATION SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470467	61	DISIGN FOR GROWING 	1965	120	6	U-46044-MUM	0	0x00005DEE00000000	1965-11-02 00:00:00	HERBERT KERKOW INC. (USA)	12	0	0	U-46044-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470468	61	THE NEW WORLD	1965	120	6	U-46045-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/46045/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470469	61	YOUR SOIL YOUR FUTURE 	1965	120	6	U-46046-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	NOT READABLE	12	0	0	U-46046-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470470	61	WINDOW CLEANER	1965	120	6	U-46047-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION	12	0	0	U/46047/1965	0	0	0	N	UNITED STATES INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470471	61	WONDER HOUSE	1965	120	6	U-46048-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	RKO PATHE INC. (U.S.A.)	12	0	0	U/46048/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470472	61	THE STORY OF LIGHT	1965	120	6	U-46049-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	TRANFILM, DOLLYWOOD (USA)	12	0	0	U-46049-1965-MUM	0	0	0	N	UNITED, STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470473	97	WHITE HAIVED GIRL 	1952	120	6	U-4605-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	INTERNATIONAL FILM FESTIVAL OF INDIA 	12	0	0	U-4605-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVAL OF INDIA 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470474	61	THE ATOMIC ZOO	1965	120	6	U-46050-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	LEO A HANDLE	12	0	0	U/46050/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470475	61	'' WORKING TOGETHER FOR TOMORROW'S JOBS 	1965	120	6	U-46051-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	OTIS E. FINLEY, JR	12	0	0	U/46051/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470476	61	OUR TOWN IS OUR CLASSROOM	1965	120	6	U-46052-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	HERBERT KERKOW INC	12	0	0	U/46052/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470477	61	NEWS MAGAZINE NO. 12	1965	120	6	U-46053-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/460536/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470478	61	NEWS MAGAZINE NO. 10 	1965	120	6	U-46054-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	NOT READABLE	12	0	0	U-46054-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470479	61	NEWS MAGAZINE NO. 9	1965	120	6	U-46055-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/46055/65	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470480	61	NEWS MAGAZINE NO. 8	1965	120	6	U-46056-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	0	U/46056/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470481	61	DONG KINGMAN 	1965	120	6	U-46057-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	LIVING ARTISTS CORPORATION (U.S.A)	12	0	0	U-46057-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470482	61	DONG KINGMAN	1965	120	6	U-46057-MUM.	0	0x00005E0700000000	1965-11-27 00:00:00	LIVING ARTISTS CORPORATION (U.S.A.)	12	0	0	U/46057/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470483	61	PUPPT TALY	1965	120	6	U-46058-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/46058/66	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470484	44	AFREEKA	1965	120	6	U-46059-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	MOVIE INDIA.	12	0	0	U-46059-1965-MUM	0	0	0	N	KAPADIA FILM EXCHANGE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470485	97	THE GREAT UNITY OF ALL NATIONAL IN CHINA 	1952	120	6	U-4606-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	INTERNATIONAL FILM FESTIVAL 	12	0	0	U-4606-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVAL 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470486	61	THE ATOMIC ALCHEMIST	1965	120	6	U-46060-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	LEO A HANDLE (US.A.)	12	0	0	U/46060/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470487	61	SEAFARER	1965	120	6	U-46061-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	LESTER COOPER USA	12	0	0	U/46061/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470488	44	RIVER VALLEY PROJECT	1965	120	6	U-46062-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	AMA LTD	12	0	0	U/46062/1965	0	0	0	N	UNITED STATES INFORMATON SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470489	44	THE VILLAGE AND THE TECHNICIAN 	1965	120	6	U-46063-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	FILM GRAPHICS INC. (USA)	12	0	0	U/46063/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470490	61	ZOOT CAT 	1965	120	6	U-46064-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-46064-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470491	61	MIDNIGHT SNACK 	1965	120	6	U-46065-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/46065/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470492	61	MILLION DOLLAR CAT	1965	120	6	U-46066-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/46066/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470493	61	MILLION DOLLAR CAT	1965	120	6	U-46066-MUM.	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U/46066/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470494	61	YANKEE DOODLE MOUSE	1965	120	6	U-46067-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GODWYN MAYER INDIA LTD ,USA	12	0	0	U/46067/1965	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470495	61	PUSS 'N' TOOTS (CARTOON)	1965	120	6	U-46068-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-46068-1965-MUM	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470496	61	LONESOME MOUSE	1965	120	6	U-46069-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/46069/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470497	61	THE TRAP 	1952	120	6	U-4607-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CZECHOOLOVAK STATE FILM	12	0	0	U-4607-1952-MUM	0	0	0	N	INTERNATIONAL FILMS FESTIVALS OF INDIA 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470498	61	THE BODY GUARD	1965	120	6	U-46070-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-46070-1965-MUM	0	0	0	N	MERTO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470499	61	FINE FEATHERED FRIEND (CARTOON)	1965	120	6	U-46071-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-46071-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470500	61	DOG TROUBLE 	1965	120	6	U-46072-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	METRO GODWYN MAYER INDIA LTD USA	12	0	0	U/46072/1965	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470501	44	RAJ RANI	1965	120	6	U-46073-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	JAGAT PICTURES	12	0	0	U/46073/1965	0	0	0	N	JAGAT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470502	44	RATNAMANJARI	1965	120	6	U-46074-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	CHITRA BHARATI. (SHREEKANT STUDIOS, CHEMBARE , BOMBAY71)	12	0	0	U-46074-1965-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE . (GOVERDHAN BLDG, PAREKH ST,BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470503	44	TRAILER OF RATNAMANJARI	1965	120	6	U-46075-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	CHITRA BHARATI. INDIA	12	0	184	U-46075-1965-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470504	129	NEWS MAGAZINE NO. 13	1965	120	6	U-46076-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46076/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470505	44	FARAAR	1965	120	6	U-46077-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	UNIQUE PICTURES (NATIONAL HOUSE, 3RD FLOOR, TULLOCH STREET, APOLLO BUNDER, FORT, BOMBAY)	12	0	0	U-46077-1965-MUM	0	0	0	N	MAHAVIR P. JAIN (FILM COLONY, NEW DELHI.)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470506	61	THE POLE VAULT	1965	120	6	U-46078-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	CORONET FILMS INC.(U.S.A.)	12	0	0	U/46078/1965	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470507	44	VEER BABRUVAHAN	1965	120	6	U-46079-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	BASANT PICTURES	12	0	0	U/46079/1965	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470508	61	VICTORIOUS WINGS 	1952	120	6	U-4608-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOCAK STATE FILM 	12	0	0	U-4608-1952-MUM	0	0	0	N	INTERNATIONAL FILMS FESTIVALS OF INDIA 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470509	44	TRL OF VEER BABRUVAHAN	1965	120	6	U-46080-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	BASANT PICTURES	12	0	184	U/46080/1965	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470510	44	SEEMA 	1965	120	6	U-46081-MUM	0	0x00005E1000000000	1965-12-06 00:00:00	NOT READABLE	12	0	0	U-46081-1965-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470511	61	NEWS MAGAZINE NO. 14	1965	120	6	U-46082-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	UNITED SATES INFORMATION SERVICE	12	0	0	U/46082/1965	0	0	0	N	UNITED SATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470512	61	BOWLING ALLEY CAT (CARTOON)	1965	120	6	U-46083-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-46083-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470513	61	PUSS GETS THE BOOT	1965	120	6	U-46084-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER INDIA LTD USA	12	0	0	U/46084/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470514	61	NOT READABLE	1965	120	6	U-46085-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	NOT READABLE	12	0	0	U-46085-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470515	61	SUFFERIN CATS	1965	120	6	U-46086-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-46086-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470516	61	SUFFERIN' CATS (CARTOON)	1965	120	6	U-46086-MUM.	0	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-46086-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470517	82	HOW TO CONTROL CHOLERA 	1965	120	6	U-46087-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	NOT READABLE	12	0	0	U-46087-1965-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470518	61	YOUR SANITARY INSPECTOR	1965	120	6	U-46088-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, INDIA	12	0	0	U/46088/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470519	44	SHREE 420	1965	120	6	U-46089-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	RANBIR RAJKAPOOR. (TROMBAY RD, CHEMBAR BOMBAY71), INDIA	12	0	0	U-46089-1965-MUM	0	0	0	N	R.K. FILMS  (TROMBAY RD, CHEMBAR BOMBAY71)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470520	82	THE MISCHIE MARIONE 	1952	120	6	U-4609-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4609-1952-MUM	0	0	0	N	INTERNATIONAL FILM NATIONAL OF INDIAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470521	44	TRAILER OF CHIRAGECHIN	1965	120	6	U-46090-MUM	0	0x00005E1E00000000	1965-12-20 00:00:00	KALA KENDRA.	12	0	184	U-46090-1965-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470522	61	'' FRIEND OR PHONY ''	1965	120	6	U-46091-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U/46091/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470523	61	BELA LUGOSI MEETS A BROOKLYN GORILLA	1965	120	6	U-46092-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	MAURICE DUKE (USA)	12	0	0	U-46092-1965-MUM	0	0	0	N	THE UNITED PIONEER FILM PVT.LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470524	61	TRAILER OF BELA LUGOSI MEETS A BROOKLYN GORILLA	1965	120	6	U-46093-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	MAURICE DUKE (USA)	12	0	184	U-46093-1965-MUM	0	0	0	N	THE UNITED PIONEER FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470525	44	RAJA HARISHCHANDRA	1965	120	6	U-46094-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	TRIVEDI PRODUCTIONS (SHRIKANT STUDIO, CHEMBAR, BOMBAY71), INDIA	12	0	0	U-46094-1965-MUM	0	0	0	N	TRIVEDI PRODUCTIONS (SHRIKANT STUDIO, CHEMBAR, BOMBAY71)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470526	61	THE AGE OF DISCOVERY : SPANISH AND PORTUGAL EXPLORATIONS	1965	120	6	U-46095-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U/46095/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470527	61	DO BETTER ON YOUR EXAMINATION'S	1965	120	6	U-46096-MUM	0	0x00005E2300000000	1965-12-25 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A	12	0	0	U-46096-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470528	61	HOW TO READ NEWSPAPERS	1965	120	6	U-46097-MUM	0	0x00005E2300000000	1965-12-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-46097-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470529	61	ACCIENT EGYPT	1965	120	6	U-46098-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	CORONET FILM INE USA	12	0	0	U/46098/65	0	0	0	N	NATIONAL EDUCATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470530	61	MIDDLE EAST CROSSROADS OF THE CONTINENTS	1965	120	6	U-46099-MUM.	0	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/46099/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470531	44	' AADI SE AAJTAK '	1983	120	6	U-461-MUM	0	0x0000773400000000	1983-07-21 00:00:00	ASOS ROY	12	0	0	U/461/1983	0	0	0	N	SANT DHAWAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470532	61	THE WORK OF BEDRIC 	1952	120	6	U-4610-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CZECHOPLOAS STATE FILM	12	0	0	U-4610-1952-MUM	0	0	0	N	INTERNATIONAL FILM NATIONAL OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470533	61	HOW TO REMEMBER	1965	120	6	U-46100-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/46100/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470534	61	TRAILER OF THE THIN RED LINE	1965	120	6	U-46102-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	SIDNEY HARMAN (USA)	12	0	184	U-46102-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470535	61	TRAILER OF SHOT IN THE DARK	1965	120	6	U-46103-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	A MIRISCH CORPORATION PRODUCTIONS (USA)	12	0	184	U-46103-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470536	44	NAYA KANOON	1965	120	6	U-46104-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	CIRDHARILAL MANCHANDA	12	0	0	U/46104/1965	0	0	0	N	MANCHANDA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470537	61	TRAILER OF  THE TRAIN	1965	120	6	U-46105-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	JULES BRICKEN (USA)	12	0	0	U-46105-1965-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470538	61	WORDS THEAT DO NOT INFORM	1965	120	6	U-46106-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	KQED. USA	12	0	0	U/46/106/1966	0	0	0	N	DIRECTOR, COMMUNCIATIONS MEDIA CENTER, U.S AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470539	61	TALKING OURSELVES INTO TROUBLE	1965	120	6	U-46107-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	KQED (RICHARD MOORE (USA))	12	0	0	U/46107/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470540	61	PATTERN FOR INSTUCTION 	1965	120	6	U-46108-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER U. S. AGENCY FOR INTERBNATIONAL DEVLOPMENT LEON S. GOLD USA 	12	0	0	U/46108/65	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER U. S. AGENCY FOR INTERBNATIONAL DEVLOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470541	229	PAJACYK I PIKUS	1965	120	6	U-46109-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	CARTOON FILMS STUDIO	12	0	0	U/46109/1965	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470542	61	ATOM AT THE GOSS ROADS	1952	120	6	U-4611-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U-4611-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVAL OF 25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470543	61	 TRAILER OF THE PLEASURE SEEKERS	1965	120	6	U-46110-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP., INDIA	12	0	0	U-46110-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470544	61	 TRAILER OF A VERY SPECIAL FAVOR	1965	120	6	U-46111-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	ROBERT ARTHUR. (USA)	12	0	0	U-46111-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470545	61	PRIME MINISTER OF INDIA VISITS NEPAL	1965	120	6	U-46112-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/46112/1965	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470546	61	SCHOOL TEACHING THROUGH TELEVISION	1965	120	6	U-46113-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-46113-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470547	61	TRAILER OF DEAR BRIGITTE	1965	120	6	U-46114-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-46114-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470548	61	TRAILER OF FAIL SAGE	1965	120	6	U-46115-MUM	0	0x00005DBD00000000	1965-09-14 00:00:00	MAX EYOUNGSTEIN  (USA)	12	0	0	U/46115/1965	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470549	82	A GLASS OF BEER	1965	120	6	U-46116-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	STUDIOS OF THE HUGARIAN FILM PRODUCING CO, & HUNGARIAN FILM LABORATORIES	12	0	0	U/46116/1965	0	0	0	N	TRADE COMMISSIONER FOR THE HUNGARIAN PEOPLE'S REPUBLIC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470550	43	PACKAGE YOJAN SAGHAN KHETI	1966	120	6	U-46117-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/46117/1966	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470551	44	SHAHEED	1965	120	6	U-46118-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	KEWAL P. KASHYAP. 20, DOULAL BAUG, 36TH ROAD, BANDRA, BOMBAY50	12	0	0	U-46118-1965-MUM	0	0	0	N	K.P.K MOVIES 20, DOULAL BAUG, 36TH ROAD, BANDRA, BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470552	93	NEUES AUS OESTERREICH (APRIL TO JUNE  1965)	1965	120	6	U-46119-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	AUSTRIAN TOURIST DEPARTMENT  (AUSTRIA )	12	0	0	U-46119-1965-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470553	61	INOPIRATION 	1952	120	6	U-4612-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CRECHIPLOUAK STATE FILM	12	0	0	U-4612-1952-MUM	0	0	0	N	INTERNATIONAL FILM FESTIVEL OF 25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470554	61	POEMS IN STONE (PRACHIN SMRITI CHINHEN)	1965	120	6	U-46120-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-46120-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470555	208	PANTPRADHANANCHE MUMBAIMARATHWADYAT	1965	120	6	U-46121-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	DIRECTOR OF PUBLICITY GOVT, OF MAHARASTRA	12	0	0	U-46121-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT, OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470556	61	DEEP MALA	1965	120	6	U-46122-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	NOT READABLE 	12	0	0	U-46122-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470557	44	FLIGHT OF GEMIN IV 	1965	120	6	U-46123-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	GUGGENHEIM PRODUCTION INC.	12	0	0	U/46123/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470558	61	READING AND INTERPRETATION OF CHEST RADIOGRAPHS	1965	120	6	U-46124-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	J.R. GEIGY S.A. BASLE (SWITZERLAND)	12	0	0	U/46124/1965	0	0	0	N	SUHRID GEIGY TRADING LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470559	61	MOMENTA CLINICA :IIICEREBELLAR SYNDROME	1966	120	6	U-46125-MUM	0	0x00005F6400000000	1966-11-11 00:00:00	J. R. GEIGY S. A. BASLE,(SWITZERLAND)	12	0	0	U-46125-1966-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD. EXPRESS  BLDA , 14,EROAD, CHURCHGATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470560	61	FREE EXPRESSION PAINTING IN CHILD PSYCHIATRY	1965	120	6	U-46126-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	J.R. GEIGY S.A. BALSE,  (SWITZERLAND)	12	0	0	U/46126/1965	0	0	0	N	SUHRID GEIGY TRADING LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470561	42	LAL DORAKATA TOOTHPASTE	1965	120	6	U-46127-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	SANTOS FILM CORPORATION	12	0	185	U/46127/1965	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470562	59	ERRACHAARALU GALA TOOTHPASTE	1966	120	6	U-46128-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/46128/1966	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470563	61	CASH ON THE BARREL HEAD	1965	120	6	U-46129-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	REID H.RAY, FIL	12	0	0	U/46129/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, US AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470564	61	FAIRY JALE ABOUT THE FREEN AND THE WIND 	1952	120	6	U-4613-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CRCHOSLOVAK STATE FILM	12	0	0	U-4613-1952-MUM	0	0	0	N	INTERNATIONAL FILMS FESTIVAL OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470565	61	TROUBLE WITH ARCHIE, THE	1965	120	6	U-46130-MUM	0	0x00005DF800000000	1965-11-12 00:00:00	MODERN MANAGEMENT FILMS, NORWARD STUDIOS INC (USA)	12	0	0	U/46130/1965	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470566	61	YOU ARE THERE AT THE BARGAINING TABLE 	1965	120	6	U-46131-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	0	U-46131-1965-MUM	0	0	0	N	DIRECTOR , COMMUNICATIONS MEDIA CENTER , U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470567	61	TEASER TRAILER OF 'FLUFFY'	1965	120	6	U-46132-MUM	0	0x00005DF700000000	1965-11-11 00:00:00	GORDON KAYE (USA)	12	0	0	U/46132/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470568	61	SON OF A GUNFIGHTER	1965	120	6	U-46133-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	A LESTER WELCH PRODUCTIONS (USA)(	12	0	0	U-46133-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470569	61	A HIGH WIND IN JAMAICA	1965	120	6	U-46134-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-46134-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470570	61	TRAILER OF THE 7TH DAWN	1965	120	6	U-46135-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	A HOLDEN PRODUCTIONS. (USA)	12	0	0	U-46135-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470571	61	TRAILER OF VON RYAN'S EXPRESS 	1965	120	6	U-46136-MUM	0	0x00005DFB00000000	1965-11-15 00:00:00	A MARK ROBSON PRODUCTION (USA)	12	0	0	U-46136-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I0 PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470572	61	O.S.S. 117 IS NOT DEAD	1965	120	6	U-46137-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	GLOBEOMNIUMFILMS (FRANCE)	12	0	0	U-46137-1965-MUM	0	0	0	N	WORLD FILM DISTRIBUTORS (KATHOKE LODGE, DADAR MAIN ROAD, BOMBAY14)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470573	61	THE SECRET INVASION	1965	120	6	U-46138-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	GENE CORMAN (USA)	12	0	0	U-46138-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470574	61	INDIAN NEWS REVIEW NO.893	1965	120	6	U-46139-MUM	247	0x00005DFD00000000	1965-11-17 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/46139/1965	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470575	61	SONY OF THE PRAIES 	1952	120	6	U-4614-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4614-1952-MUM	0	0	0	N	INTERNATIONAL FILM NATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470576	44	HIND KA JAWAN 	1965	120	6	U-46140-MUM	173.73	0x00005DFD00000000	1965-11-17 00:00:00	GIRIJA KISHORE  JOSHI	12	0	198	U/46140/1965	0	0	0	N	K.B.CHANDRA, BOMBAY FILMS LABORITORIES, C/O SHRI. MADHU NAIK, DADAR, BOMBAY 28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470577	129	METRO NEWS  VOL : 547	1965	120	6	U-46141-MUM	0	0x00005DFD00000000	1965-11-17 00:00:00	METO GOLDWYN MAYER	12	0	0	U-46141-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470578	51	MALHARI MARTAND	1965	120	6	U-46142-MUM	0	0x00005DFD00000000	1965-11-17 00:00:00	R.S. DEVTALE (VILAS CHITRA, 257/C BUDHWAR PETH, POONA2)	12	0	0	U-46142-1965-MUM	0	0	0	N	R.S. DEVTALE (VILAS CHITRA, 257/C BUDHWAR PETH, POONA2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470579	54	ANANDKARAJ	1965	120	6	U-46143-MUM	0	0x00005DFD00000000	1965-11-17 00:00:00	INDIA FILMS	12	0	0	U/46143/1965	0	0	0	N	PARKASH CHHABRA INDIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470580	61	COULDRON BUBBLE 	1965	120	6	U-46144-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	WORLD WIDE PICTURES LTD. (U.K)	12	0	0	U-46144-1965-MUM	0	0	0	N	THE UNITED STEEL COMPANIES (I) PVT. LTD. ORIENT HOUSE, MANGLORE STREET , BALLRD ESTATE , BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470581	61	FILM JOURNAL 9	1965	120	6	U-46145-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	THE USIS (AN AMA PRODUCTION)	12	0	0	U-46145-1965-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG., DR. D.N. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470582	44	GOAN KI SEVA	1965	120	6	U-46146-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	FILM INSTITUTE OF INDIA  CHIPLUNKAR ROAD, POONA4	12	0	0	U-46146-1965-MUM	0	0	0	N	FILM INSTITUTE OF INDIA  CHIPLUNKAR ROAD, POONA4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470583	44	FESTIVAL SONGS OF BAHARON KEGEET	1966	120	6	U-46147-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	A.R. VARMA	12	0	0	U/46147/1966	0	0	0	N	PIC PUBLICITY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470584	61	NEW HORIZONS AUSTRIA	1965	120	6	U-46148-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	FILM SERVICES LONDORI LTD. PAN AM	12	0	0	U/46148/1965	0	0	0	N	PAN AMERICAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470585	61	JOHN FORD MAGIC STAGE	1966	120	6	U-46149-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	`METRO GOLDEN MAYER INDIA LTD. USA	12	0	0	U/ 46149/66	0	0	0	N	`METRO GOLDEN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470586	82	NOT READABLE	1952	120	6	U-4615-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	FILM MERY QUEERY 	12	0	0	U-4615-1952-MUM	0	0	0	N	9F9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470587	61	TRAILER OF O.S.S. 117 IS NOT DEAD (DYALISCOPE)	1965	120	6	U-46150-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	GLOBE OMNIUMFILM. (FRANCE)	12	0	0	U-46150-1965-MUM	0	0	0	N	WORLD FILM DISTRIBUTORS. KATHOKE LODGE, DADAR MAIN RD, BOMMAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470588	129	THE HOUSE OF WEIKFIELD 	1965	120	6	U-46151-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	UNITED FILM MAKERS (ADDRESS SAME AS ABOVE)	12	0	0	U-46151-1965-MUM	0	0	0	N	L.J.BIJLANI .31112 HIMALAYA HOUSE ,PALTON ROAD ,BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470589	61	THE DISCOVERY OF THE CENTURY 	1965	120	6	U-46152-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSVAK STATE FILM , PRAHA (CZECHOSLOVAK)	12	0	0	U-46152-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC 5 PEDDER ROAD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470590	51	MAHARASHTRACHYA VARDAYINI	1965	120	6	U-46153-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/46153/1965	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470591	61	TIME CONNOT BE STOPPED	1965	120	6	U-46154-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSLOVAK STATE FILM PRAHA (CZECHOSLOVAKIA)	12	0	0	U-46154-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470592	61	3RD CZECHOSLOVAK SPARTAKIADE 1965	1965	120	6	U-46155-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	CZECHOSLOVAK STATE FILM PRABHA (CZECHOSLOVAKIA)	12	0	0	U-46155-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC, 5 PEDDAR ROAD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470593	44	TRAILER OF ''NEELA AKASH''	1965	120	6	U-46156-MUM	0	0x00005DFF00000000	1965-11-19 00:00:00	RAJENDRA BHATIA 217, FAMOUS CINE BLDG, HAINES ROAD, MAHALAXMI, BOMBAY  II	12	0	184	U/46156/1965	0	0	0	N	KIRON PRODUCTIONS. 217, FAMOUS CINE BLDG, HAINES ROAD, MAHALAXMI, BOMBAY  II	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470594	44	TRAILER OF AAKASH DEEP	1965	120	6	U-46157-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	PHANI MAJUMDAR C/O PRAKASH STUDIOS BOMBAY 69	12	0	0	U-46157-1965-MUM	0	0	0	N	PHANI MAJUMDAR C/O PRAKASH STUDIOS BOMBAY 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470595	44	 GOPAL KRISHNA	1965	120	6	U-46158-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	CHITRASHALA. RANJIT STUDIOS, DADAR, BOMBAY14, INDIA	12	0	0	U-46158-1965-MUM	0	0	0	N	MR. SHIVDASANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470596	82	OUR  THREE R S	1965	120	6	U-46159-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	CAMPBELLHARPES FILMS (BRITAIN)	12	0	0	U-46159-1965-MUM	0	0	0	N	BRITISH INFORMATION SERVICES 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470597	112	NOT READABLE	1952	120	6	U-4616-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4616-1952-MUM	0	0	0	N	9F9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470598	61	CHAPLIN IS BACK	1965	120	6	U-46160-MUM	0	0x00005E0000000000	1965-11-20 00:00:00	UNIVERSAL INTERNATIONAL FILMS ENGLAND	12	0	0	U/46160/65	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVAT LTS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470599	61	IT'S A MAD, MAD, MAD, MAD WORLD	1965	120	6	U-46161-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	STANLEY KRAMER (USA)	12	0	0	U-46161-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470600	61	7 DAYS TO BEAUTY	1965	120	6	U-46162-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	R.M. DARGAN	12	0	0	U/46162/1965	0	0	0	N	R.M. DARGAN, AAR DEE PUBLICITIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470601	61	THE SCHOOLS TEACHER 	1965	120	6	U-46163-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	NOT READABLE 	12	0	0	U-46163-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470602	58	SEV VARIP PARPASAI 	1965	120	6	U-46164-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	SANTOS FILM CORPORATION BOMBAY1	12	0	0	U/46164/65	0	0	0	N	SANTOS FILM CORPORATION BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470603	61	THE SHOPKEEPER	1965	120	6	U-46165-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	R.M. DARGAN, AAR DEE PUBLICITIES	12	0	0	U/46165/1965	0	0	0	N	ADVERTISING & SALES PROMOTIN CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470604	44	AARSON WIRELESS AERIAL	1965	120	6	U-46166-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	JAYANT PICTURES	12	0	0	U/46166/1965	0	0	0	N	JAYANTIBHAI JANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470605	61	PASHMINA 	1965	120	6	U-46167-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	KHADI AND VILLAGE INDUSTRIES COMMISSION 	12	0	0	U-46167-1965-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIES COMMISSION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470664	61	TORRENTS 	1952	120	6	U-4622-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4622-1952-MUM	0	0	0	N	J  F J	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470606	64	SAIYAN SE NEHA LAGAIBE	1965	120	6	U-46168-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	M. YAHYA, 30, JAYPRAKASH RD., VARSOVA BEACH, BOMBAY58	12	0	0	U-46168-1965-MUM	0	0	0	N	M. YAHYA, ZOHRA FILMS. 30, JAYPRAKASH RD., VARSOVA BEACH, BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470607	44	JAAG JAWAN 	1965	120	6	U-46169-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	VOICE & VISION PVT. LTD. MINERVA HOTEL , BOMBAY7	12	0	0	U-46169-1965-MUM	0	0	0	N	VOICE & VISION PVT. LTD. MINERVA HOTEL , BOMBAY7	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470608	61	GAMBRAIE IN EGYPT	1952	120	6	U-4617-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	MINIRAI & PUBLIC HEALTH EGYPT	12	0	0	U-4617-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470609	61	TRAILERS OF LAWRENCE OF ARABIA	1965	121	6	U-46170-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	SAM SPIEGEL (RAABIA & EBGLAND)	12	0	0	U-46170-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470610	61	ROME IN MADRID	1965	120	6	U-46171-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	A GLOBE VIDEO FILM PRODUCTION.	12	0	0	U-46171-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470611	61	INDIAN NEWS REVIEW NO. 894	1965	120	6	U-46172-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FILMS DIVISION, GOV. OF INDIA	12	0	0	U/46172/1965	0	0	0	N	FILMS DIVISION, GOV. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470612	43	MAHITICHITRA NO.60 	1965	120	6	U-46173-MUM	265.65	0x00005E0400000000	1965-11-24 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	0	U/46173/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470613	61	METRO NEWS VOL : 548	1965	120	6	U-46174-MUM	265.17	0x00005E0400000000	1965-11-24 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U/46174/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470614	44	'' CHETANA ''	1965	120	6	U-46175-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. (LUCKNOW)	12	0	0	U/46175/1965	0	0	0	N	DHIRENDRA PANDE. BOMBAY FILM LAB (PVT) LTD, BOMBAY .28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470615	82	UTSAH	1965	120	6	U-46176-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	PADMA FILMS 	12	0	0	U-46176-1965-MUM	0	0	0	N	HAYAJIRAO RAMRAO SHINDEM NOBLE CHAMBER , PARS BAZAR STREET , BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470616	61	A TALE OF THE DON	1965	120	6	U-46177-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	LENFILM STUDIO. BAKHTAWAR,163 A LOWER COLABA ROAD, BOMBAY. (USSR)	12	0	0	U-46177-1965-MUM	0	0	0	N	SOVEXPORTFILM. BAKHTAWAR,163 A LOWER COLABA ROAD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470617	61	VON RYAN'S EXPRESS	1965	120	6	U-46178-MUM	0	0x00005DF400000000	1965-11-08 00:00:00	A MARK ROBSON PRODUCTION	12	0	0	U/46178/1965	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470618	61	TRAILER OF CARTOUCHE	1965	120	6	U-46179-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	A FRANCOITALIAN COPRODUCTION OF LES FILMS ARIANE FILMSONOR (ITALY)	12	0	184	U-46179-1965-MUM	0	0	0	N	PATEL ENTERPRISES, HARIBAR NIWAS, BESANT STREET, SANTACRUZ, (W) BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470619	61	NOT READABLE 	1952	120	6	U-4618-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE 	12	0	0	U-4618-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470620	61	DEAR BRIGITTE 	1965	120	6	U-46180-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (USA)	12	0	0	U-46180-1965-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE  LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470621	61	THE OYSTER MAN	1965	120	6	U-46181-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA (CANAD)	12	0	0	U-46181-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470622	61	JACKY VISITS THE ZOO 	1965	120	6	U-46182-MUM.	0	0x00005E0400000000	1965-11-24 00:00:00	NATIONAL FILM BOARD OF ,CANADA	12	0	0	U-46182-1965-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470623	61	THE EYE OF THE BEHOLDER 	1965	120	6	U-46183-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	STEWART REYNOLDS  USA 	12	0	0	U-46183-1965-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER U S AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470624	61	THE TASK OF THE LISTERNER	1965	120	6	U-46184-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	DQED. USA	12	0	0	U/46184/1965	0	0	0	N	DIRECTOR COMMUNICATIONS MEDICAL CENTER, U.S AGENCY FOR INTERNATIONAL DEVEOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470625	61	IRRIGATION NPRACTICES	1965	120	6	U-46185-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	PHOTOGRAPHIC PRODUCTION UNIVERSITY OF NEBRASKA (USA)	12	0	0	U-46185-1965-MUM	0	0	0	N	DIRECTOR , COMMUNICATIONS  MEDIA CENTER , U.S DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470626	61	IT IS RIGHT	1965	120	6	U-46186-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	U. S. INFORMATION AGENCY (USA)	12	0	0	U-46186-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470627	61	THE RIVERSIDE 500 & THE ATLANTA 500	1965	120	6	U-46187-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FIRESTONE (USA)	12	0	0	U-46187-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD., NANABHAY MENSION , P. M. RD, B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470628	43	GOKULASTAMI NO MELO	1965	120	6	U-46188-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	NAVNITBHAI RATILAL KAYASTHA	12	0	0	U/46188/1965	0	0	0	N	AMAR JADHAW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470629	85	WELCOME	1965	120	6	U-46189-MUM	0	0x00005DF600000000	1965-11-10 00:00:00	AMAR JADHAVV	12	0	0	U/46189/1965	0	0	0	N	AMAR JADHAVV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470630	88	6000 YEARS OF CIVILISATION 	1952	120	6	U-4619-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE 	12	0	0	U-4619-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470631	61	SAWFLIES	1965	120	6	U-46190-MUM	0	0x00005DFC00000000	1965-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/46190/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470632	51	ROOPA	1965	120	6	U-46191-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	PADMA FILMS. 8, NOBLE CHAMBERS, PARSI BAZAR, STREET, BOMBAY1	12	0	0	U-46191-1965-MUM	0	0	0	N	JAYAJIRAO RAMRAO SHINDE, 8, NOBLE CHAMBERS, PARSI BAZAR, STREET, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470633	61	CHRONIC BRONCHITIS AND PULMONARY EMPHYSEMA. THE APPLICATION OF PYSICAL MEDICINE AND REHABILITATION PART II	1965	120	6	U-46192-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	U.S PUBLIC HEALTH SERVICE. (AUDIOVISUAL FACILITY) (USA)	12	0	0	U-46192-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470634	61	HUMARN DISORIENTATION EXPERIMENTAL ROTATING ENVIRONMENTS	1965	120	6	U-46193-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	U.S. NAVY (USA)	12	0	0	U/46193/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470635	61	INTERNAL ARCHITECTURE OF THE FEMUR,PART I THE UPPER END	1965	120	6	U-46194-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	WILLIAM J TOBIN,MD	12	0	0	U/46194/1965	0	0	0	N	UNITED STATES INFORAMTION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470636	61	THE SILENT WILNESS (SCOTLAND YARD)	1965	120	6	U-46195-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD., (SNGLAND)	12	0	0	U-46195-1965-MUM	0	0	0	N	UNITED PIONEER FILMS (P) LTD. 386/6 VITHALBHAI PATEL RD, BOMBAY 14	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470637	129	A NEW NAME FOR AN OLD FRIEND 	1965	120	6	U-46196-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FILM INDIA INTERNATIONAL 	12	0	0	U-46196-1965-MUM	0	0	0	N	K. S. DHALIWALI 199 KHETWADI MAIN RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470638	44	THE REFLECTION OF PERFECTION 	1965	120	6	U-46197-MUM	31	0x00005E0400000000	1965-11-24 00:00:00	CINE TECHNICIANS ,20B/8,NAVJIVAN COLONY, MORI ROAD, MAHAIM ,BOMBAY16 	12	0	0	U/46197/1966	0	0	0	N	HARI KUMAR ,20B/8,NAVJIVAN COLONY, MORI ROAD, MAHAIM ,BOMBAY16 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470639	44	FROM GENERATION TO GENERATION 	1965	120	6	U-46198-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	UNITED FILM MAKERS 31112 HIMALAYA HOUSE , PALTAN RD, BOMBAY1	12	0	0	U-46198-1965-MUM	0	0	0	N	L. J. BIJLANI 31112 HIMALAYA HOUSE , PALTAN RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470640	61	THE 1964 INDIANA POLIS 500	1965	120	6	U-46199-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	FIRE STONE. (USA)	12	0	0	U-46199-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. (NANABHAY MENSION, SIR P.M. ROAD, FORT, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470641	43	SATI JAIMA 	1953	120	6	U-462-MUM	0	0x00004CBD00000000	1953-10-15 00:00:00	SUNRISE PICTURES	12	0	0	U-462-1953-MUM	0	0	0	N	SUNRISE PICTURES	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470642	61	SITES AND MONUMENTS OF EGYPT (ST. CATHERINE)	1952	120	6	U-4620-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	DR. LEFERT MBORIA (EGYPT)	12	0	0	U-4620-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470643	61	PILOT NYSTAGMUS DURING ROTATION 	1965	120	6	U-46200-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	NASA USA	12	0	0	U/46200/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470644	61	PLASTER CASTS AND SPLINTS : PREPARATION APPLICATION AND REMOVAL 	1965	120	6	U-46201-MUM	0	0x00005E0400000000	1965-11-24 00:00:00	STURGISGTANT PRODUCTIONS USA	12	0	0	U-46201-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470645	61	TRAILER OF THE THIRD DAY	1965	120	6	U-46202-MUM	0	0x00005DE600000000	1965-10-25 00:00:00	JACK SMIGHT, USA	12	0	184	U-46202-1965-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470646	197	'' TROOPING THE COLOUR 1964''	1965	120	6	U-46203-MUM	0	0x00005DC700000000	1965-09-24 00:00:00	C. CUMMINGS	12	0	0	U/46203/1965	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470647	70	PHOTOTROPISM 	1965	120	6	U-46204-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY ( USA) 	12	0	0	U-46204/1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470648	61	THE STORY OF THE BIOLOGICAL SCIENCES CURRICULUM STUDY	1965	120	6	U-46205-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY USA	12	0	0	U-46205-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470649	70	MATING BEHAVIOUR  IN THE COCKROCH 	1965	120	6	U-46206-MUM	0	0x00005E0500000000	1965-11-25 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY USA	12	0	0	U/46206/65	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470650	61	SLIME MOLDS II: COLLECTION, CULTIVATION AND US	1965	120	6	U-46207-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	THE UNIVERSITY OF IAWA	12	0	0	U/46207/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470651	61	THE LINING FILTER	1965	120	6	U-46208-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY ( THE DEPT. OF PUBLIC INFORMATION) (USSR)	12	0	0	U-46208-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470652	70	SOCIAL BEHAVIOUR IN CHICKENS 	1965	120	6	U-46209-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY USA 	12	0	0	U/46209/65	0	0	0	N	UNITED STATED INFORMATION ATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470653	88	NOT READABLE 	1952	120	6	U-4621-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	ARMAND REPUBLIC  (FRANCE )	12	0	0	U-4621-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470654	70	WATER PLANTS AND THE DESERT 	1965	120	6	U-46210-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY USA	12	0	0	U-46210-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470655	70	MIMICRY	1965	120	6	U-46211-MUM	0	0x00005E0600000000	1965-11-26 00:00:00	BIOLOGICAL SCIENCES CURRICULUM STUDY (USA)	12	0	0	U-46211-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470656	51	KARKAMAL ANI KALA	1965	120	6	U-46212-MUM	0	0x00005E0200000000	1965-11-22 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/46212/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470657	61	BEAUTY WITH A DURABLE DIFFERENCE	1965	120	6	U-46213-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	R.M. DARGAN, AAR DEE PUBLICITIES, UNIQUE HOUSE, PARSI BAZAR STREET, FORT, BOMBAY	12	0	0	U-46213-1965-MUM	0	0	0	N	AAR DEE PUBLICITIES, UNIQUE HOUSE, PARSI BAZAR STREET, FORT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470658	43	KASUMBINORANG	1965	120	6	U-46214-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	MANOOBHAI N. GADHYI LOKSAGAR FILMS 201 MARNE DRIVE BOMBAY2	12	0	0	U-46214-1965-MUM	0	0	0	N	MADHUSAGAR ENTERPRISES MANI VILA, II, GULAB BANG, RSTATE VILE PARLE (WEST) BOMBAY 56 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470659	61	BREAKTHROUGH	1965	120	6	U-46215-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	U.S. DEPT. OF AGRICULTURE (USA)	12	0	0	U-46215-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470660	44	BHEEGI RAAT	1965	120	6	U-46216-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	NOT READABLE 	12	0	0	U-46216-1965-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470661	61	FILM JOURNEL 9	1965	120	6	U-46217-MUM	0	0x00005E0900000000	1965-11-29 00:00:00	AMA PRIVATE LIMITEDC	12	0	0	U-46217-1965-MUM	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470662	61	A FABLE RETOLD OF INDIA	1964	120	6	U-46218-MUM	0	0x00005C9800000000	1964-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46218/1964	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470663	44	TRAILER OF SAHELI	1965	120	6	U-46219-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	S C PODDAR	12	0	0	U/46219/1965	0	0	0	N	S C PODDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470665	44	TRAILER OF GOPAL KRISHAN A	1965	120	6	U-46220-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	CHHAGAMAL 	12	0	0	U-46220-1965-MUM	0	0	0	N	SHIVDASANI RANJIT STUDIOS, DADAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470666	61	MYOCARDIAL INFRACTION THE NURSE'S ROLE	1965	120	6	U-46221-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	THE AMERICAN HEART ASSOCIATION (GEORGE C.STONE, DEPT. OF HEALTH & EDUCATION ) , USA	12	0	182	U-46221-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470667	61	NO SAD TOMORROW 	1965	120	6	U-46222-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	S SUKHDEV 27 RADHA BHAVAN KINGS CASTLE MATUNGA BOMBAY 19	12	0	0	U-46222-1965-MUM	0	0	0	N	S SUKHDEV 27 RADHA BHAVAN KINGS CASTLE MATUNGA BOMBAY 19	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470668	61	ITS A WONDERFUL WORLD 	1965	120	6	U-46223-MUM.	0	0x00005E0600000000	1965-11-26 00:00:00	S. SUKHANDEV UFA	12	0	0	U/46223/65	0	0	0	N	ADVERTISING & SELES PROMOTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470669	44	DAANTON KI POORO SAFAI	1965	120	6	U-46224-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	CHOPRA FILM 	12	0	0	U/46224/65	0	0	0	N	CHOPRA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470670	44	SVACHH SAANS	1965	120	6	U-46225-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	CHOPRA FILMS	12	0	0	U/46225/1965	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470671	44	TRAILER OF MAHARAJA VIKRAM	1965	120	6	U-46226-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	RAJ ROOP PRODUCTIONS	12	0	0	U-46226-1965-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470672	44	MAHARAJA VIKRAM	1965	120	6	U-46227-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	NOT READABLE 	12	0	0	U-46227-1965-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470673	61	METRO NEWS VOL : 549	1965	120	6	U-46228-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/46228/1965	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470674	51	MAHARASHTRA NEWS NO.162 NOV;1965	1965	120	6	U-46229-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/46229/1965	0	0	0	N	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470675	82	NOT READABLE 	1952	120	6	U-4623-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE 	12	0	0	U-4623-19952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470676	61	INDIAN NEWS REVIEW NO. 895	1965	120	6	U-46230-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-46230-1965-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470677	44	GUKEL KA NISHAN	1965	120	6	U-46231-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-46231-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470678	51	GRAMIN BHAG ANI BOMBACHI AAG	1964	120	6	U-46232-MUM	0	0x00005C9E00000000	1964-12-01 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/46232/1964	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470679	61	CHRIST IN INDIA 	1965	120	6	U-46233-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	SAN PAULO FILM (ROME)	12	0	0	U-46233-1965-MUM	0	0	0	N	INDIAN FILM CORPORATION (BALARAM BHUVAN , BALKARAM STREET , BOMBAY7)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470680	61	TRAILER OF  CONSTANTINE AND THE CROSS (TOTALSCOPE)	1965	120	6	U-46234-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	A BEAVER  CHAMPION PICTURE (ROME)	12	0	184	U-46234-1965-MUM	0	0	0	N	NORONHA PVT LTD. ( LIBERTY BLDG, 4142 MARINE LINES B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470681	61	WATCH 	1965	120	6	U-46235-MUM	0	0x00005E0B00000000	1965-12-01 00:00:00	R. M. DARGAN AAR DEE PUBLICITIES 	12	0	0	U/46235/65	0	0	0	N	ADVERTISING & SALES PROMOTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470682	61	WELCOME ABOARD 	1965	120	6	U-46236-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	DENTSU EIGASHA (JAPAN)	12	0	0	U-46236-1965-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470683	61	LAWRENCE OF ARABIA (SUPER PANAVISION)	1965	120	6	U-46237-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	SAM SPIEGEL (ARABIA & ENGLAND)	12	0	0	U-46237-1965-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	26	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470684	61	ROUSTABULT	1965	120	6	U-46238-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	HAL WALLIS	12	0	0	U-46238-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470685	44	MAIN BHI MAA HUN	1965	120	6	U-46239-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	INDIAN NATIONAL PICTURES LTD (17 JANABAI BLDG, 3RD FLOOR MAJID BUUNDER ROAD, BOMBAY NO. 3)	12	0	0	U-46239-1965-MUM	0	0	0	N	INDIAN NATIONAL PICTURES LTD (17 JANABAI BLDG, 3RD FLOOR MAJID BUUNDER ROAD, BOMBAY NO. 3)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470686	99	MRS DESY	1952	120	6	U-4624-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILMS PRODUCING CO HUNGARY 	12	0	0	U-4624-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470687	44	MAMATA KA SAPNA	1965	120	6	U-46240-MUM	0	0x00005E0900000000	1965-11-29 00:00:00	TRIO FILMS 	12	0	0	U/46240/1965	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470688	61	UNDERWATER PHOTOGRAPHY 	1965	120	6	U-46241-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	MASSACHUSETTS INSTITE OF TECHNOLOGY 	12	0	0	U-46241-1965-MUM	0	0	0	N	UNITED STATE INFORMATON SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470689	61	GAMETE TRANSFER IN THE BRYOPHYTES THE SPLATFORM IN MARCHATIA 	1965	120	6	U-46242-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	IOWA STATE UNIVERSITY	12	0	0	U-46242-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470690	61	ONE PATIENT IN THE THREESOME	1965	120	6	U-46243-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	TEMPLE RESEARCH DIVISION EASTERN PENNSY LVANIA PSYCHIATRIC INSTITUTE	12	0	0	U-46243-1965-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470691	61	LONG DAYS JOURNEY 	1965	120	6	U-46244-MUM.	0	0x00005E0D00000000	1965-12-03 00:00:00	VISION ASSOCIATES (USA)	12	0	0	U-46244-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470692	175	PHILCO CORD PHILCO SPS	1965	120	6	U-46245-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	TAYCOREEL CORPORATION ROCHESTER USA	12	0	0	U-46245-1965-MUM	0	0	0	N	S K MAINI  PRRCISION FASTERNS PVT LTD DATTAPARA ROAD BORIVALI EAST BOMBAY 66	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470693	61	SEE A PIN PICK IT UP	1965	120	6	U-46246-MUM	0	0x00005E0A00000000	1965-11-30 00:00:00	EASTMAN PRODUCT CO	12	0	0	U/46246/1965	0	0	0	N	S K MAINI,PRECISION FASTENERS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470694	64	TRAILER OF GANGA	1965	120	6	U-46247-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	KUM KUM BROTHERS  MANI VILLA 16TH ROAD T.P.S. III BANDRA BOMBAY 50	12	0	0	U-46247-1965-MUM	0	0	0	N	ANWAR ABRAR MANI VILLA 16TH ROAD T.P.S. III BANDRA BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470695	61	THE COUNRYSIDE AROUND THE ACHSTEIN	1965	120	6	U-46248-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	AUSTRIAN TOURIST SEPO	12	0	0	U-46248-1965MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470696	61	PHOTOSYNTHETIC FIXATION OF CARBON DIOXIDE	1965	120	6	U-46249-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	IOWA STATE UNIVERSITY	12	0	0	U/46249/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470697	99	NOT READABLE 	1952	120	6	U-4625-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILMS PRODUCING CO (HUNGARY )	12	0	0	U-4625-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470698	61	SURFACE TENSION IN FLUID MECHANICS	1965	120	6	U-46250-MUM	0	0x00005E0C00000000	1965-12-02 00:00:00	EDUCATIONAL SERVICE INCORPORATED	12	0	0	U/46250/1965	0	0	0	N	INDIAN INSTITUTE OF KANPUR TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470699	61	OXYGEN LIBERATIOR BY ISOLATED CHLOROPLASTS	1964	120	6	U-46251-MUM	0	0x00005C9F00000000	1964-12-02 00:00:00	IOWA STATE UNIVERSITY (USA)	12	0	0	U/46251/1964	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470700	51	KELA ISHARA JATA JATA	1965	120	6	U-46252-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	CHETNA CHITRA  (759/51 DECCAN GYMKHANA, POONA4)	12	0	0	U-46252-1965-MUM	0	0	0	N	V.G. NAMADE (759/51 DECCAN GYMKHANA, POONA4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470701	61	LIFE ID FUN 	1965	120	6	U-46253-MUM	0	0x00005E0D00000000	1965-12-03 00:00:00	UNITES  FILM ARTES	12	0	0	U/46253/65	0	0	0	N	ADVERTISING SALES AND PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470702	61	THE SPARTAN GLADIATORS	1965	120	6	U-46254-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	JOSEPH FRYD, ITALY	12	0	0	U-46254-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470703	61	TEASER TRAILER OF IN HARM'S WAY	1965	120	6	U-46255-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	OTTO PREMINGER, USA	12	0	184	U-46255-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470704	61	TRAILER OF IN HARM'S WAY	1965	120	6	U-46256-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	OTTO PREMINGER, USA	12	0	184	U-46256-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470705	61	METRO NEWS VOL 550	1965	120	6	U-46257-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	METRO GOLDWYN MOYER INDIA LTD	12	0	0	U-46257-1965-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470706	44	TRAILER OF WAQT	1965	120	6	U-46258-MUM	0	0x00005E0E00000000	1965-12-04 00:00:00	B . R . FILMS KARDAR STUDIOS, PAREL B'BAY  12	12	0	0	U/46258/1965	0	0	0	N	B . R . FILMS KARDAR STUDIOS, PAREL B'BAY  12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470707	61	INDIAN NEWS REVIEW NO 896	1965	120	6	U-46259-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-46259-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470708	82	THE STORY OF SAIJER FALCIN 	1952	120	6	U-4626-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILMS PRODUCING CO HUNGARY 	12	0	0	U-4626-1952-MUM	0	0	0	N	I F I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470709	43	MAHITICHITRA NO.61	1965	120	6	U-46260-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/46260/1965	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470710	51	''SANRAKSHANASATH PRAKASHBANDI''	1965	120	6	U-46261-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	175	U-46261-1965-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470711	44	KAAJAL	1965	120	6	U-46262-MUM	0	0x00005E1200000000	1965-12-08 00:00:00	PANNALAL MAHESHWARY, INDIA	12	0	0	U-46262-1965-MUM	0	0	0	N	KALPNALOK, BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470712	61	''CARTOUCHE''(DYALISCOPE)	1965	120	6	U-46263-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	A FRANCOITALIAN COPRODUCTION OF LES FILMS ARIANEFILMSONOR (ITALY)	12	0	175	U-46263-1965-MUM	0	0	0	N	PATEL ENTERPRISES, (HARIBAR NIWAS, BESANT STREET, SANTACRUZ (WEST) BOMBAY54).	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470713	61	TRAILER OF SUBTERRANEANS	1965	120	6	U-46264-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	184	U-46264-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470714	61	''MARVELOUS MOUSETRAP, THE	1965	120	6	U-46265-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	MR. WERNER SCHUMANN NORWOOD STUDIOS, INC. (USA)	12	0	175	U-46265-1965-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S.A. AGENCY FOR INTERNATIONAL DEVELOP.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470715	61	''PASTERNAK''	1965	120	6	U-46266-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	METROGOLDWYNMAYER. (USA)	12	0	175	U-46266-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470716	61	I MA JUST WILD ABOUT JERRY	1965	120	6	U-46267-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	CHUCK JONES USA	12	0	0	U-46267-1965-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470717	43	''SAKAR MAMATA''	1965	120	6	U-46268-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	TRIO FILMS. (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	12	0	175	U-46268-1965-MUM	0	0	0	N	TRIO FILMS. (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470718	208	''MAYECHI BHAVANA''	1965	120	6	U-46269-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	TRIO FILMS. (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	12	0	175	U-46269-1965-MUM	0	0	0	N	TRIO FILMS. (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470719	82	NOT READABLE 	1952	120	6	U-4627-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	HUNGARIAN FILMS PRODUCING CO HUNGARY 	12	0	0	U-4627-1952-MUM	0	0	0	N	I F I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470720	61	'' A LIFE BEGINS''	1965	120	6	U-46270-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	J.WALTER THOMPSON CO. (SWITZERLAND)	12	0	175	U-46270-1965-MUM	0	0	0	N	J.WALTER THOMPSON COMPANY PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470721	61	''THE CORELESS LINE FREQUENCY INDUCTION FURNACE IN THE GRAY IRON FOUNDRY INDUSTRY'' 	1965	120	6	U-46271-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	BROWN BOVERI COPORATION, NEW YORK (NESTINGEN FILMS) (SWITZERLAND)	12	0	175	U-46271-1965-MUM	0	0	0	N	HINDUSTAN BROWN BOVERI LIMITED. (MAHATMA GANDHI MEMORIAL BLDG., NORHT NETAJI SUBHASH RD., BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470722	61	ALL YOUR WASHINE	1965	120	6	U-46272-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	SANTOS FILM CORP. 	12	0	0	U/46272/64	0	0	0	N	SANTOS FILM CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470723	44	''FURTILE KHILADI''	1965	120	6	U-46273-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR.(47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	12	0	175	U-46273-1965-MUM	0	0	0	N	FILM MEDIA. (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470725	44	MAZEDAR KHEL	1965	120	6	U-46275-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THAKUR  ( 47 LAXMI INSURANCE BLDG SIR P.M. RD BOMBAY)	12	0	0	U-46275-1965-MUM	0	0	0	N	FILM MEDIA ( 47 LAXMI INSURANCE BLDG SIR P.M. RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470726	44	CHUSTA AUR TANDURASTA	1965	120	6	U-46276-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	JYOTI G. THAKUR	12	0	0	U/46276/1965	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470727	44	RANGITEE RAMAT 	1965	120	6	U-46277-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	JYOTI G. THKAUR (47 LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY )	12	0	0	U-46277-1965-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470728	61	JAPAN  THE BEAUTIFUL 	1965	120	6	U-46278-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	CALIFORNIA TEXAS OIL CORPORATION  (JAPAN) 	12	0	0	U-46278-1965-MUM	0	0	0	N	CALTEX (INDIA) LTD. BALLARD ESTATE BOMBAYI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470729	61	TARZAN AND THE LOST SAFARI	1965	120	6	U-46279-MUM	0	0x00005E1300000000	1965-12-09 00:00:00	METRO GOLDWYN MAYE USA	12	0	0	U/46279/1965	0	0	0	N	METRO GOLDWYN MAY INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470730	61	INDONESIA WELCOMES THE U.N.N.G.O. CONFERENCE IN BALI	1952	120	6	U-4628-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	GOV. FILM SERVICE INDONESIA	12	0	0	U-4628-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470731	44	AGHA THE GREAT PERFORMER	1965	120	6	U-46280-MUM	0	0x00005E1100000000	1965-12-07 00:00:00	INDIA ART FILMS	12	0	0	U/46280/1965	0	0	0	N	FILMLETS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470732	61	TRAILER OF MCHALES NAVY	1965	120	6	U-46281-MUM	0	0x00005E1700000000	1965-12-13 00:00:00	EDWARD J. MOHTAGNE U.S.A.	12	0	0	U-46281-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470733	61	MCHALE'S NAVY	1964	120	6	U-46282-MUM	0	0x00005CAA00000000	1964-12-13 00:00:00	EDWARD J. MONTAGNE (USA)	12	0	0	U/46282/1964	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470734	44	BLACK ARROW	1965	120	6	U-46283-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	M AMIR , VALI MD BLDG, D. PHALKE RD, BOMBAY	12	0	0	U-46283-1965-MUM	0	0	0	N	M AMIR , VALI MD BLDG, D. PHALKE RD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470735	61	A DAY ON AN AMERICAN EARN	1965	120	6	U-46284-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	MOTION PICTURES SERVICE  USDA (USA)	12	0	0	U-46284-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470736	61	INDIAN NEWS REVIEW NO. 897	1965	120	6	U-46285-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-46285-1965-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470737	61	METRO NEWS VOL 551	1965	120	6	U-46286-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/46286/1965	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470738	61	PREMIERE NEWS CLIP LADY	1965	120	6	U-46287-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	METRO GOLDEN MEYER INDIA LTD. 	12	0	0	U/46287/65	0	0	0	N	METRO GOLDEN MEYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470739	208	''HAVAI HALLA ANI AAPALYA MAHILA''	1965	120	6	U-46288-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	175	U-46288-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470740	218	VIODYADANI KARMAVREER 	1965	120	6	U-46289-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-46289-1964-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470741	82	GALORA INDONESIA	1952	120	6	U-4629-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	GOVT. FILM SERVICE INDONESIA	12	0	0	U-4629-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470742	208	DARYA ANI DALANVALAN 	1965	120	6	U-46290-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-46290-1965-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470743	51	SADHI MANAS	1965	120	6	U-46291-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	GAYATRI CHITRA JAIPRABHA STUDIOS LOLHAPUR	12	0	0	U-46291-1965-MUM	0	0	0	N	GAYATRI CHITRA JAIPRABHA STUDIOS LOLHAPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470744	60	JAMMU & KASHMIR GOVT. NEWSPARADE NO.8	1965	120	6	U-46292-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	0	0	U-46292-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470745	44	PANCHAYATRAJ ZINDABAD	1965	120	6	U-46293-MUM	0	0x00005E1900000000	1965-12-15 00:00:00	THE FILM NIRMAN SAHAKARI SAMITI LTD	12	0	0	U-46293-1965-MUM	0	0	0	N	CHHADAMILAL SHARMA THE FILM NIRMAN, SAHAKARI SAMATI LTD, PO. SUJANGHAR (RAYASTHAR)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470746	61	A HOUSEHOLD WORD THROUGHOUT  THE WORLD	1965	120	6	U-46294-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	GEO & R DEWHURST LTD UK	12	0	0	U/46294/1965	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470747	60	BAGHI HASINA	1965	120	6	U-46295-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	AWARD FILMS, BEST VIEW FLAT NO. 2, BOMBAY	12	0	0	U-46295-1965-MUM	0	0	0	N	AWARD FILMS, BEST VIEW FLAT NO. 2, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470748	44	TEESRA KAUN	1965	120	6	U-46296-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	B D KAPOOR, BINDU KALA MANDIR, KRISHNA CINEMA BLDG, BOMBAY4	12	0	0	U-46296-1965-MUM	0	0	0	N	BINDU KALA MANDIR, KRISHNA CINEMA BLDG, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470749	44	TRAILER OF BHEEGEE RAAT	1965	120	6	U-46297-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	MAYA MOVIETONE , 3 A NAAZ BLDG, LAMINGTOR RD, BOMBAY  4	12	0	0	U-46297-1965-MUM	0	0	0	N	MAYA MOVIETONE , 3 A NAAZ BLDG, LAMINGTOR RD, BOMBAY  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470750	61	SPORTS GOODS INDUSTRY OF INIA	1964	120	6	U-46298-MUM	0	0x00005CA700000000	1964-12-10 00:00:00	HUNNAR FILMS	12	0	0	U/46298/1964	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470751	44	THE HOUSE WIFE 	1965	120	6	U-46299-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	IMAGE INDIA FILMS PVT LTD. ( NANABHAY MENSION, R. M. RD., BOMBAY1)	12	0	0	U-46299-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. ( NANABHAY MENSION, R. M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470752	44	TRL. OF 'MUNUMJI '	1983	120	6	U-463-MUM	0	0x0000773600000000	1983-07-23 00:00:00	JUGAL KISHORE SHARMA	12	0	184	U-463-1983-MUM	0	0	0	N	JUGAL PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470753	61	THE REVIER 	1952	120	6	U-4630-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4630-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470754	44	THE WORKING MAN 	1965	120	6	U-46300-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	IMAGE INDIA FILMS PVT LTD. ( NANABHAY MENSIONS, SIR P. M. RD., BOMBAY  1)	12	0	0	U-46300-1965-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. ( NANABHAY MENSIONS, SIR P. M. RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470755	82	NOT RADAABLE	1952	120	6	U-4631-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READBLE	12	0	0	U-46311952-MUM	0	0	0	N	NOT READBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470756	82	ERUPLION OF VOLCANO OASHIMA	1952	120	6	U-4632-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	MINIOLRY OF EDUCATION JAPAN	12	0	0	U-4632-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470757	61	ISLE THAT CAME BACK 	1952	120	6	U-4633-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	MULTI FILMS STUDIOS (NETHERLANDS)	12	0	0	U-4633-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470758	82	NOT READABLE	1952	120	6	U-4634-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	MULTI FILM STUDIO NETHERLANDS	12	0	0	U-4634-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470759	61	MEDIEVAL DUTCH SCULBLURE	1952	120	6	U-4635-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	FORUM FILM (NETHERLANDS)	12	0	0	U-4635-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470760	61	THE MARK FILM 	1952	120	6	U-4636-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NEDERLANDSE FILM NETHERLANDS	12	0	0	U-4636-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470761	61	MEN AND MICROBES 	1952	120	6	U-4637-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NETHERLANDS FILM (NETHERLANDS )	12	0	0	U-4637-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470762	82	NOT READABLE	1952	120	6	U-4638-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4638-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470763	82	IN GOOD HANDS	1952	120	6	U-4639-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NORSK FILME	12	0	0	U-46391952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470764	85	SKARB 	1983	120	6	U-464-MUM	0	0x0000773600000000	1983-07-23 00:00:00	FILM POLSKI.	12	0	0	U/464/1983	0	0	0	N	N.E. &I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470765	60	NOT READABLE	1952	120	6	U-4640-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4640-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470766	269	VICTORY OF LIFE 	1952	120	6	U-4641-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	STUDIOS (ROUMANIA)	12	0	0	U-4641-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470767	269	PALACE OF PIONEERS 	1952	120	6	U-4642-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	STUDIO SAHIA RUMANIA 	12	0	0	U-4642-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470768	61	WE WERE PRIMEILIVE	1952	120	6	U-4643-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	PUBLIC RELATIONS DEPT. OF SOUTH RHODENIA	12	0	0	U-4643-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470769	61	FEAR IN A JEEP 	1952	120	6	U-4644-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE 	12	0	0	U-4644-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470770	61	LITE GOES ON 	1952	120	6	U-4645-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	G G DHUVANEL SWITZERLAND 	12	0	0	U-4645-1952-MUM	0	0	0	N	I F I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470771	61	MOUNTAIN MAGIC 	1952	120	6	U-4646-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	CONDER FILMS SWITZERLAND 	12	0	0	U-4646-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470772	82	SWISS PANORAMA TRADITION AND PROGRESS 	1952	120	6	U-4647-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	SWISS NATIONAL SWITZERLAND 	12	0	0	U-4647-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470773	82	NOT RADABLE	1952	120	6	U-4648-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4648-1952MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470774	61	VOIE OF A CHOIR	1952	120	6	U-4649-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	PATHESCOPE  U.S.I.A. U.S.A.	12	0	0	U-4649-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470775	61	CHEMICAL EQUILIBRIUM	1983	120	6	U-465-MUM	0	0x0000773900000000	1983-07-26 00:00:00	ESSO PETROLEUM CO. LTD.	12	0	187	U-465-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470776	61	NOEWAY RAT	1952	120	6	U-4650-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-4650-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470777	61	THE USE OF CENTIMETER WAVES IN TEACHING POTICS	1965	120	6	U-46501-MUM	0	0x00005E1400000000	1965-12-10 00:00:00	STEWART FILMS LTD; & ESSO FILM UNIT (LONDON)	12	0	0	U/46501/1965	0	0	0	N	ESSO STANDARD EASTERN INC;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470778	61	INTRODUCTION TO RADIOACTIVITY	1965	120	6	U-46502-MUM	0	0x00005E1400000000	1965-12-10 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT LONDON	12	0	0	U/46502/1965	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470779	61	ELECTOSTATICSA MODERN APPROACH	1965	120	6	U-46503-MUM	0	0x00005E1400000000	1965-12-10 00:00:00	STEWART FILMS LTD & ESSO FILM UNIT	12	0	0	U/46503/1965	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470780	58	ANBE! AARAMUDE	1965	120	6	U-46504-MUM	0	0x00005E1400000000	1965-12-10 00:00:00	TRIO FILMS	12	0	0	U/46504/1965	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470781	58	UTSAAHA PERUKK	1965	120	6	U-46505-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR 	12	0	0	U-46505-1965-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470782	58	ULLASA MAYAM 	1965	120	6	U-46506-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THKAUR  47 LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY 	12	0	0	U-46506-1965-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470783	59	UTSAHAMAINA AATA 	1965	120	6	U-46507-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR , 47 LAXMI INSURANCE BLDG, SIR P. M. ROAD , BOMBAY 	12	0	0	U-46507-1965-MUM	0	0	0	N	FILM MEDIA , 47 LAXMI INSURANCE BLDG, SIR P. M. ROAD , BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470784	61	THE OBJECTIVES OF MANAGEMENT 	1965	120	6	U-46508-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	0	U-46508-1965-MUM	0	0	0	N	DEPUTY SECRETARY, MINISTRY OF FINANCE , STAFF INSPECTION UNIT, NEW DELHI  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470785	61	THE OBJECTIVES OF MANAGEMENT	1965	120	6	U-46508-MUM.	0	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (U.S.A.)	12	0	0	U-46508-1965-MUM	0	0	0	N	DEPUTY SECRETARY MINISTRY OF FINANCE STAFF INSPECTION UNIT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474232	44	DHANATI KA BETA	1967	120	6	U-50381-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	RAJESH KUMAR	12	0	0	U/50381/1967	0	0	0	N	RAJESH KUMAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470786	61	HOW THE ORGANISATION AFFECTS THE MAN	1965	120	6	U-46509-MUM	0	0x00005E1700000000	1965-12-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	0	U/46509/1965	0	0	0	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470787	61	FIRST AID IN THE  PRELIMENT	1952	120	6	U-4651-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4651-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470788	61	EDUCATION AND TRAINING OF FUTURE MANAGERS	1965	120	6	U-46510-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	0	U-46510-1965-MUM	0	0	0	N	DEPUTY SECRETARY, MINISTRY OF FINANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470789	61	THE MEANING OF LEADERSHIP	1965	120	6	U-46511-MUM	0	0x00005E1700000000	1965-12-13 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	0	U/46511/1965	0	0	0	N	DEPUTY SECREATARY, MINIST OF FINANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470790	61	TOMMRROW ISD A NEW DAY	1965	120	6	U-46512-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	JOST GRAF HARDENNBE & CO. 	12	0	0	U-46512-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIUC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470791	44	NURENVERG SE BACHE KEW KHEL KA SAMAN SARI DUNIYA MEW JATA HAI 	1965	120	6	U-46513-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	IFAGE FILM PRODCUTION  (F.R OF GERMANY)	12	0	0	U-46513-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470792	61	HAMBURGGATEWAY TO THE WORLD	1965	120	6	U-46514-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	INDUSTRIEUND KULTURFILM ADALBERT BALTES (F.R. GERMANY)	12	0	0	U/46514/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470793	61	HAMBURG  GATEWAY TO THE WORLD 	1965	120	6	U-46514-MUM.	0	0x00005E1A00000000	1965-12-16 00:00:00	INDUSTRIES  UND KULTURFILM ADALBERT BALTES (F. R. GERMAN)	12	0	0	U-46514-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470794	61	FLYING A DREAM COME TRUE	1965	120	6	U-46515-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	IFAGE FILM	12	0	0	U/46515/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470795	70	RHYTHMS (RITMURI POTRIVITE)	1965	120	6	U-46516-MUM	0	0x00005E1800000000	1965-12-14 00:00:00	ROM FILMS (RUMANIA)	12	0	0	U/46516/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470796	61	BLACK SPURS (TECHNISCOPE)	1965	120	6	U-46517-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	A.C. LYLES (USA)	12	0	0	U-46517-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470797	61	TRAILER OF BLACK SPURS	1965	120	6	U-46518-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	A C LYLES, USA	12	0	184	U-46518-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470798	61	IN HARM'S WAY	1965	120	6	U-46519-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	OTTO PREMINGER (USA)	12	0	0	U-46519-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470799	82	THE MEDIAL TRETMENT AND SOCIAL 	1952	120	6	U-4652-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	U.S.I.S	12	0	0	U-4652-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470800	61	HAVE I THE RIGHT TO KILL	1965	120	6	U-46520-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	GEORGES BEAUME (FRANCE)	12	0	0	U-46520-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470801	61	TEASER TRAILER OF THE GREAT RACE (PANAVISION)	1965	120	6	U-46521-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	MARTIN JUROW (USA)	12	0	184	U-46521-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470802	61	TRAILER OF THE GREAT RACE	1965	120	6	U-46522-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	MARTIN JUROW (USA)	12	0	184	U-46522-1965-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470803	44	TRAILER OF RUSTOMEHIND	1965	120	6	U-46523-MUM	0	0x00005E1B00000000	1965-12-17 00:00:00	K.R. FILMS 109, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	184	U-46523-1965-MUM	0	0	0	N	K.R. FILMS 109, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470804	61	WITH CARE AND CONCERN	1965	120	6	U-46524-MUM	0	0x00005E0900000000	1965-11-29 00:00:00	PARTHENON PICTURES (USA)	12	0	0	U/46524/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470805	61	FROM SEA TO SEA 	1965	120	6	U-46525-MUM	0	0x00005E1B00000000	1965-12-17 00:00:00	 INDUSTVIE UND KULTUR FILM ADALBERT BALTES 	12	0	0	U-46525-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANUY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470806	44	KAPURUSH MAHAPURUSH 	1965	120	6	U-46526-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	R.D. BANSAL C/O AS ABOVE ADDRESS	12	0	0	U-46526-1965-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD., TARDEO, BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470807	44	BAHADUR GANDHI PRACTICAL TALEBTS TO BESOM FILMSTAR 	1965	120	6	U-46527-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	BAHADUR GANDHI 	12	0	0	U/46527/65	0	0	0	N	BAHADUR GANDHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470808	61	SPEAKING OF ANIMALS  THE LONESOME STRANGER	1965	120	6	U-46528-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	PARAMOUNT INTERNA TIONAL FILMS INC (USA)	12	0	0	U-46528-1965-MUM	0	0	0	N	PARAMOUMT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470809	61	SPEAKING OF ANIMALSVIDEO HOUNDS	1965	120	6	U-46529-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC., (USA)	12	0	0	U-46529-1965-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470810	82	THE SHOE MEKER AND THE HATTER	1952	120	6	U-4653-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4653-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470811	44	THE WORKER	1965	120	6	U-46530-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	L.J BIJANI UNITED FILM MAKERS 	12	0	0	U-46530-1965-MUM	0	0	0	N	ADV SALES PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470812	44	THE FARMER	1965	120	6	U-46531-MUM	0	0x00005E1B00000000	1965-12-17 00:00:00	L J BIJLANI UNITED FILM MAKERS	12	0	0	U/46531/1965	0	0	0	N	ADVERTISING & SALES PROMOTION COMAPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470813	44	A TRUSTED FRIEND	1965	120	6	U-46532-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	PIC PUBLICITY OF INDIA	12	0	0	U/46532/1965	0	0	0	N	PIC PUBLICITY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470814	104	NATIONAL GYMNASIUM	1965	120	6	U-46533-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	IWANAMI PRODUCTION JAPAN	12	0	0	U-46533-1966-MUM	0	0	0	N	JAI KRISHNA SCHOOL OF RESEACH & TRAINING IN EART QUAKE ENGEE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475354	80	WAFA	1967	120	6	U-51562-MUM	3352.19	0x0000609600000000	1967-09-13 00:00:00	GOOD LUCK	12	0	0	U/51562/1967	0	0	0	N	GOOD LUCK PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470815	61	'' TECHING MACHINE & PROGRAMMED LEARNING ''	1965	120	6	U-46534-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	NATIONAL EDUCATION ASSOCIATION (U.S.A)	12	0	0	U/46534/19665	0	0	0	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470816	61	LANGUAGE TEACHING IN CONTEXT 	1965	120	6	U-46535-MUM	0	0x00005E1C00000000	1965-12-18 00:00:00	WYNE STATE UNIVERSITY AUDIO VISUAL PRODUCTION (USA)	12	0	0	U-46535-1965-MUM	0	0	0	N	CENTRAL INSTITUTE OF ENGLISH , HYDERBAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470817	61	THE SOUNDS  OF A LANGUAGE	1965	120	6	U-46536-MUM	0	0x00005E1E00000000	1965-12-20 00:00:00	HENRY LEE SMITH STATES UNIVERSSITY OF NEW YORK BUFFELLO	12	0	0	U-46536-1965-MUM	0	0	0	N	CENTRAL INSTITUTE OF ENGLISH HOLLYWOOD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470818	61	TEACHING ENGLISH SPEECH	1965	120	6	U-46537-MUM	0	0x00005E1E00000000	1965-12-20 00:00:00	CARVEL FILMS (USA)	12	0	0	U/46537/1965	0	0	0	N	CENTRAL INSTITUTE OF ENGLISH, HYDERABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470819	70	D.G. PHALK, THE FIRST INDIAN FILM DIRECTOR	1965	120	6	U-46538-MUM	0	0x00005E1F00000000	1965-12-21 00:00:00	JAGAT MURARI, NATIONAL FILM ARCHIVE OF INDIA	12	0	0	U-46538-1965-MUM	0	0	0	N	JAGAT MURARI, NATIONAL FILM ARCHIVE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470820	61	TRAILER OF TO TRAP A SPY	1965	120	6	U-46539-MUM	0	0x00005E1F00000000	1965-12-21 00:00:00	NORMAN FELTON, USA	12	0	184	U-46539-1965-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470821	61	NOT RTEADABLE	1952	120	6	U-4654-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	R. K.O U. S. A	12	0	0	U-4654-1952-MUM	0	0	0	N	I. F. I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470822	61	THE ESSENTIAL NEHRU	1965	120	6	U-46540-MUM	0	0x00005E1F00000000	1965-12-21 00:00:00	INDIANA UNIVERSITY, USA	12	0	182	U-46540-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470823	82	MOYER MON 	1965	120	6	U-46541-MUM	0	0x00005E1F00000000	1965-12-21 00:00:00	TRIO FILM JYOTI STUDIO KENNED BRIDGE BOMBAY 7	12	0	0	U-46541-1965-MUM	0	0	0	N	TRIO FILM JYOTI STUDIO KENNED BRIDGE BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470824	54	MAA DIAN REEJHAN	1965	120	6	U-46542-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	TRIO FILMS	12	0	0	U/46542/1965	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470825	42	SWASTHEYR JANNE	1965	120	6	U-46543-MUM	0	0x00005E1A00000000	1965-12-16 00:00:00	JYOTI G. THAKUR	12	0	0	U/46543/1965	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470826	44	MOHABBAT ISKO KAHATE HAIN 	1965	120	6	U-46544-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	AKHTAR MORZA PRODUCTION 	12	0	0	U/46544/65	0	0	0	N	UNITED TECHNICIDNS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470827	61	INDIAN NEWS REVIEW NO 898	1965	120	6	U-46545-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	FILM DIVISION GOV OF INDIA	12	0	0	U-46545-1965-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470828	61	METRO NEWS VOL552	1965	120	6	U-46546-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	METRO GOLDWYN MOYER  USA	12	0	0	U-46546-1965-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470829	51	AFAVA THOPWA	1965	120	6	U-46547-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/46547/1965	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470830	85	GIVE IT A THOUGH1	1965	120	6	U-46548-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46548/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470831	61	LENIN IN OCTOBER  (LENIN V OCTYABRE)	1965	120	6	U-46549-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	MOSFILM STUDIO MOSCOW, USSR	12	0	0	U-46549-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL, BOMBAY	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470832	61	NOT READABLE	1952	120	6	U-4655-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	R. K. O. U.S.A	12	0	0	U-4655-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470833	61	TEASER TRAILER OF THAT FUNNY FEELING	1965	120	6	U-46550-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	HARRY KELLER (USA)	12	0	0	U/46550/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470834	61	TRAILER OF INCIDENT AT PHANTOM HILL(TECHNOSCOPE)	1965	120	6	U-46551-MUM	0	0x00005E2000000000	1965-12-22 00:00:00	HARRY TATELMAN (USA)	12	0	184	U-46551-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470835	44	GUIDE (WIDESCREEN)	1965	120	6	U-46552-MUM	0	0x00005E2200000000	1965-12-24 00:00:00	DEV ANAND (NAVKETAN INTERNATIONAL FILMS, GHODBUNDER DR. SANTACRUZ (W), BOMBAY54)	12	0	0	U-46552-1965-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS.	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470836	51	SHEVATCHA MALUSARA 	1965	120	6	U-46553-MUM	0	0x00005E2200000000	1965-12-24 00:00:00	VASANT JOGELKAR ( 97 WARLI SEA FACE, B  18)	12	0	0	U-46553-1965-MUM	0	0	0	N	VASANT JOGELKAR ( 97 WARLI SEA FACE, B  18)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470837	44	TARZEN COMES TO DELHI 	1965	120	6	U-46554-MUM	0	0x00005E2200000000	1965-12-24 00:00:00	AMAR CHHAYA, 240 FAMOUS CINE BLDG. HAINS RD., BOMBAY 	12	0	0	U-46554-1965-MUM	0	0	0	N	SURINDER KAPOOR AMAR CHHAYA, 240 FAMOUS CINE BLDG. HAINS RD., BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470838	44	TRAILER OF  TEESRA KAUN 	1965	120	6	U-46555-MUM	0	0x00005E2200000000	1965-12-24 00:00:00	B.D. KAPOOR, BINDU KALA MANDIR, KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBAY	12	0	184	U-46555-1965-MUM	0	0	0	N	BINDU KALA MANDIR, KRISHNA CINEMA BLDG, TRIBHUVAN RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470839	61	SOMETHING NEW 	1965	120	6	U-46556-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/46556/65	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470840	61	SOMETHING NEW	1965	120	6	U-46556-MUM.	0	0x00005E2100000000	1965-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46556/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470841	44	EK NAGAR KE JANTANTRIK JEEVAN KI KAHANI	1965	120	6	U-46557-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	IFAGE FILMPRODUCTION (F.R.O.GERMONY)	12	0	0	U/46557/1965	0	0	0	N	CONSULATE GENERAL O THE FEDERAL REPUBLIC OF GERMANY ,DUGAL HOUSE ,5TH FLOOR, RD.NO.BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470842	61	THE VILLAGE OF WHITE STORKS 	1965	120	6	U-46558-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	INSTITUTE FUR FILM UND BILD, MUNCHI 	12	0	0	U-46558-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470843	61	ABOUT SPORT IN GERMANY 	1965	120	6	U-46559-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	NORDFILM (F. R. GERMANY)	12	0	0	U-46559-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470845	44	NEUGABLONZ KA SHRINGAR	1965	120	6	U-46560-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	IFAGE FILM PRODUCTION (F.R.OF GERMANY)	12	0	0	U-46560-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470846	44	NEUGABLONZ KA SHRINGAR	1965	120	6	U-46560-MUM.	0	0x00005E2500000000	1965-12-27 00:00:00	IFAGE FILM PRODUCTION (F.R. OF GERMANY)	12	0	0	U-46560-1965-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470847	61	GETTING TO KNOW THE SOVIET UNION	1965	120	6	U-46561-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-46561-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL BHAVESHWAR SAGAR FLAT NO.1 20 NEPEAN SEA ROAD BOMBAY 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470848	61	GETTING TO KNOW THE SOVIET UNION	1965	120	6	U-46561-MUM.	0	0x00005E2500000000	1965-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-46561-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL BHAVESHWAR SAGAR FLAT NO.1, 20 NEPEAN SEA ROAD, BOMBAY 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470849	61	TOMORROW SHALL BE BETTER	1965	120	6	U-46562-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	NAYA SANSAR INTERNATIONAL	12	0	0	U/46562/1965	0	0	0	N	K.A. ABBAS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470850	61	TRAILER OF THE WAR LORD	1965	120	6	U-46563-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	WALTER SELTZER A COURT PRODUCTION, USA	12	0	184	U-46563-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470851	44	TO MEET THE DAWN 	1965	120	6	U-46564-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	MOSFILM STUDIO, MOSCOW (USSR)	12	0	0	U-46564-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470852	44	JAHAN SATI WAHAN BHAGWAN	1965	120	6	U-46565-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	SURAJ PRAKASH, SHETH. (456/6 KIRTI KUNJ. 14TH ROAD, KHAR, BOMBAY52)	12	0	0	U-46565-1965-MUM	0	0	0	N	K.S. PICTURES. (456/6 KIRTI KUNJ. 14TH ROAD, KHAR, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470853	44	TRAILER OF BLACK ARROW	1965	120	6	U-46566-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	ANIR PRODUCTIONS 69 WALI MD BLGD DADAR BOMBAY 14	12	0	0	U-46566-1965-MUM	0	0	0	N	ANIR PRODUCTIONS 69 WALI MD BLGD DADAR BOMBAY 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470854	61	TRAILER OF THE NAKED BRIDGE 	1965	120	6	U-46567-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	ALBERT J CAHEN USA	12	0	0	U-46567-1965-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470855	61	THE OPEN GARY PLAYER AT BELLERIVE 	1965	120	6	U-46568-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	THE UNITED STATES GOLF ASSOCIATION USA	12	0	0	U/46568/1965	0	0	0	N	ROY BAKER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470856	44	USEFUL TIPS 	1965	120	6	U-46569-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & AVINASH JAI8N	12	0	0	U/46569/65	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT, LTDL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470857	61	WISH YOU WERE HORSE	1952	120	6	U-4657-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	WARNERS U. S. A	12	0	0	U-4657-1952-MUM	0	0	0	N	U. I. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470858	61	''TRUSTED FRIEND''	1965	120	6	U-46570-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT JAIN. 3 VIMAL VILLA, TEJUKAYA PARK, VINCENT ROAD, MATUNGA, B19(2) KHORSHED BLDG. BOMBAY1	12	0	175	U-46570-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470859	61	''NEW AND EFFECTIVE''	1965	120	6	U-46571-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & AVINASH JAIN., D.S. VIMAL VILLA, TEJU KAYA PARK, BOMBAY 2) KHORSHEED BLDG., BOMBAY1	12	0	175	U-46571-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470860	61	''FRAGRANTLYFRESH''	1965	120	6	U-46572-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	DEVI DUTT & SUBHASH JAIN. (1) VIMAL VILLA, TJUKAYA PARK, VINCER RD., &(2) KHORSHED BUILDING, BOMBAY1	12	0	175	U-46572-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470861	53	JAI JAWAN	1965	120	6	U-46573-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	DIRECTOR OF PUBLIC RELATIONS , HOME DEPT, GOVT. OF ORISSA	12	0	0	U/46573/1965	0	0	0	N	B.SAHOO, PRODUCER OF FILMS (HOME (P.R.))DEPT. GOVT OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470862	53	BESAMARIKA PRATIRAKSHA	1965	120	6	U-46574-MUM	0	0x00005E2500000000	1965-12-27 00:00:00	DIRECTOR OF PUBLIC RELATIONS HOME DEPTT.GOVT OF ORISSA	12	0	0	U/46574/1965	0	0	0	N	B SAHOO,PRODUCER OF FILMS,HOME DEPTT.,GOVT OF ORISSA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470863	82	''COLGATE KA NAYA UTPADAAN''	1965	120	6	U-46575-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	CHOPRA FILMS. (KARDAR STUDIO, GOVT. GATE ROAD, PAREL, BOMBAY12)	12	0	175	U-46575-1965-MUM	0	0	0	N	CHOPRA FILMS. (KARDAR STUDIO, GOVT. GATE ROAD, PAREL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470864	82	''METRO NEWS VOL:601''	1965	120	6	U-46576-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	METROGOLDWYNMAYER. (USA)	12	0	175	U-46576-1965-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470865	43	ANDHARAMANTHI AJAVALAN	1965	120	6	U-46577-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-46577-1965-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470866	82	''INDIAN NEWS REVIEW NO.899''	1965	120	6	U-46578-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	FILMS DIVISION GOVT. OF INDIA, 24PEDDAR RD. BOMBAY26	12	0	175	U-46578-1965-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 24PEDDAR RD. BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470867	53	''SOVIET FLEET ON GUARDING'' (NA VAKHTE BOEVOY)	1965	120	6	U-46579-MUM	0	0x00005E2700000000	1965-12-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW (USSR)	12	0	175	U-46579-1965-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470868	61	ARROW ARTISTRY	1952	120	6	U-4658-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	FOR U. S. A	12	0	0	U-4658-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470869	44	SIKANDERE AZAM	1965	120	6	U-46580-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	GULSHANLAL BAHL., 191, KURLA ROAD, ANDHERI, BOMBAY69	12	0	0	U-46580-1965-MUM	0	0	0	N	N.C. FILMS. 191, KURLA ROAD, ANDHERI, BOMBAY69	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470870	44	''SCEPTRE AND MACE''	1965	120	6	U-46581-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	DIRECTOR, NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	175	U-46581-1965-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470871	61	''THE FIFTH FREEDOM''	1965	120	6	U-46582-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	WING PRODUCTIONS(USA)	12	0	175	U-46582-1965-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470872	61	LEARNING TO EARN	1965	120	6	U-46583-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	SLEEPING GIANT FILMS INC	12	0	0	U/46583/1965	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470873	61	GRAND OLD MAR OF THE 19TH CENTURY 	1965	120	6	U-46584-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	SHANTARAM NAIK SANAWALE BLDA NO3 BLOCK 8A JARDEO BOMBAY7	12	0	0	U-46584-1965-MUM	0	0	0	N	SHANTARAM NAIK SANAWALE BLDA NO3 BLOCK 8A JARDEO BOMBAY7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470874	61	PRESIDENTS SPEECH INAUGURATING THE DAILY T. V. PROGRAMME  A T . V . FILM	1965	120	6	U-46585-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46585/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470875	82	DANCES OF ASSAM	1965	120	6	U-46586-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-46586-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470876	61	WILD BUT FRINDLY	1965	120	6	U-46587-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/46587/65	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470877	61	PROMISE OF PLENTY	1965	120	6	U-46588-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46588/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470878	61	THE BLACK GOLD	1964	120	6	U-46589-MUM	0	0x00005CB900000000	1964-12-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/46589/1964	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470879	61	MOVIE MARNESD	1952	120	6	U-4659-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	FOX U.S.A.	12	0	0	U-4659-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470880	61	PRIME MINISTER DR. OBOTE OF UGANCLA VISITS INDIA FILMS DIVISION.	1965	120	6	U-46590-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-46590-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470881	61	PRIME MINISTER SHSTRI VISITE CANADA 	1965	120	6	U-46591-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FIOLMS DIVISION GOVT. OF INDIA 	12	0	0	U/46591/65	0	0	0	N	FIOLMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470882	43	A STORY OF CO  OPERATION	1965	120	6	U-46592-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46592/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470883	61	FRANZ MARC	1965	120	6	U-46593-MUM	0	0x00005E1F00000000	1965-12-21 00:00:00	KARL F DE VOGT	12	0	0	U/46593/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470884	61	TRAILER OF THE WORLD OF ABOTT AND COSTELLO	1965	120	6	U-46594-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	MAX J. ROSENBERG AND MILTON SUBOTSKY	12	0	0	U/46594/1965	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470885	61	MAGIC IN THE FINGERS 	1965	120	6	U-46595-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	SANJEEVANI PRODUCTIONS 12 SHARDA SADAN FRIEND BRIDGE BOMBAY 7	12	0	0	U-46595-1965-MUM	0	0	0	N	A BHASKAR RAO C/O MADHU NAYAK  12 SHARDA SADAN FRIEND BRIDGE BOMBAY 7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470886	43	VANVASINO VIKAS	1965	120	6	U-46596-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/46596/1965	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470887	51	PANCHVISAVI RAJYA SAHAKARI PARISHAD	1965	120	6	U-46597-MUM	0	0x00005E2600000000	1965-12-28 00:00:00	THE MAHARASHTRA STATE CO OPERATIVE  UNION	12	0	0	U/46597/1965	0	0	0	N	DIRKER D. PATIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470888	61	WORLD FAIR OF LEIPZIG	1965	120	6	U-46598-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	VEB DEFA STUDIO FUR POPULARIWISSENTSCHFTLICHE FILM BERLIN	12	0	0	U-46598-1965-MUM	0	0	0	N	LEIPZIG FAIR AGENCY IN INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470889	44	FOOD FROM THE BLUE	1965	120	6	U-46599-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	MINISTRY OF INFORMATION & BROADCASTING.	12	0	0	U-46599-1965-MUM	0	0	0	N	MINISTRY OF FOOD & AGRICULTURE (DEPARTMENT OF FOOD) (NEW DELHI.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470890	44	BHAI BHAI	1983	120	6	U-466-MUM	0	0x0000773900000000	1983-07-26 00:00:00	N.E. & I.F. LTD	12	0	0	U/466/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470891	61	NOT READABLE	1952	120	6	U-4660-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	NOT READABLE	12	0	0	U-4660-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470892	44	WO KATA (KITE FIGHT 	1965	120	6	U-46600-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	CHILDRENIS FILM SOCIETY	15	0	0	U-46600-1965-MUM	0	0	0	N	CHILDRENIS FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470893	44	MANGU	1965	120	6	U-46601-MUJM	0	0x00005E2800000000	1965-12-30 00:00:00	SHEIKH MUKHTAR PRODUCTIONS., INDIA	12	0	0	U-46601-1965-MUJM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470894	44	SHAIR	1965	120	6	U-46602-MUJM	0	0x00005E2900000000	1965-12-31 00:00:00	JAGAT PICTURES	12	0	0	U/46602/1965	0	0	0	N	JAGAT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470895	44	TRAILER OF FARAAR	1965	120	6	U-46603-MUJM	0	0x00005E2900000000	1965-12-31 00:00:00	MR. TARA ANAND. (NOT READABLE)	12	0	184	U-46603-1965-MUM	0	0	0	N	MAHAVIR P. JAIN. (LAXMI PALACE, GANDHI NAGAR, DELHI31)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470896	44	NAUKRI	1965	120	6	U-46604-MUJM	0	0x00005E2900000000	1965-12-31 00:00:00	BIMAL ROY PRODUCTIONS. , INDIA	12	0	0	U-46604-1965-MUJM	0	0	0	N	BIMAL ROY PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470897	44	DO BIGHA ZAMIN	1965	120	6	U-46605-MUJM	0	0x00005E2900000000	1965-12-31 00:00:00	BIRMAL ROY PRODUCTIONS.	12	0	0	U-46605-1965-MUJM	0	0	0	N	BIRMAL ROY PRODUCTIONS.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470898	44	'' AMANAT ''	1965	120	6	U-46606-MUJM	0	0x00005E2900000000	1965-12-31 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/46606/1965	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470899	44	DEVDAS	1966	120	6	U-46607-MUJM	0	0x00005E2C00000000	1966-01-03 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/46607/1966	0	0	0	N	BIMAL ROY PRODUCTIONS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470900	44	BEQASOOR	1966	120	6	U-46608-MUJM	0	0x00005E3300000000	1966-01-10 00:00:00	MADHNKAR PICTURES., INDIA	12	0	0	U-46608-1966-MUJM	0	0	0	N	T.S. PICTURES. (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470901	44	BANDISH	1966	120	6	U-46609-MUJM	0	0x00005E3300000000	1966-01-10 00:00:00	M/S BASU CHITRA MANDIR	12	0	0	U/46609/1966	0	0	0	N	PARKASH CHANDAR KHANNA (P.C..KHANNA DISTRUBUTORS ,CHANDNI CHOWK, DELHI)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470902	61	THE GRAND DESIGN 	1952	120	6	U-4661-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	U N UNO	12	0	0	U-4661-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470903	44	ABE HAYAT	1966	120	6	U-46610-MUJM	0	0x00005E3300000000	1966-01-10 00:00:00	FILMISTAN PRIVATE LTD.(NOT READABLE)	12	0	0	U-46610-1966-MUJM	0	0	0	N	FILMISTAN PRIVATE LTD.(NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470904	61	MAGNIFICENT MEMORY	1966	120	6	U-46611-MUJM	0	0x00005E3300000000	1966-01-10 00:00:00	D. R. D. PRODUCTION 	12	0	0	U/46611/66	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470905	61	RAJPUT GOLORY	1966	120	6	U-46612-MUJM	0	0x00005E3300000000	1966-01-10 00:00:00	D.R.D PRODUCTIONS	12	0	0	U/46612/1966	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470906	44	BIRHAKI RAAT	1966	120	6	U-46613-MUJM	0	0x00005E3600000000	1966-01-13 00:00:00	NOBEL ART PRODUCTIONS.	12	0	0	U-46613-1966-MUM	0	0	0	N	GOVINDRAM BROS. PVT. LTD. (ROW STOCK DEPT. 156, TARDEO RD., BOMBAY7)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470907	61	SKIPPY AND THE 3 RRRS	1966	120	6	U-46614-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	AGRA FILMS	12	0	0	U/466141966	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470908	61	THE ST. JOHN'S STORY	1966	120	6	U-46615-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	FORDEL FILMS (U.S.A.)	12	0	0	U-46615-1966-MUJM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470909	61	HOOVER DAM	1966	120	6	U-46616-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46616/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470910	44	HOOVER DAM	1966	120	6	U-46617-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46617/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470911	61	CONSTRUCTION AHEAD	1966	120	6	U-46618-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/46618/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470912	61	MAKE IT IN MASSACHUSETTS	1966	120	6	U-46619-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U-46619-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470913	82	NOT READABLE 	1952	120	6	U-4662-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	(WEST GERMANY )	12	0	0	U-4662-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470914	61	COMMUNITY WORKSHOP	1966	120	6	U-46620-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	UNITED STATE INFORMATION SERVICE (USA.)	12	0	0	U/46620/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470915	61	ANCIENT	1966	120	6	U-46621-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U-46621-1966-MUJM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470916	61	'' ANCIENT MESPOTAMIA ''	1966	120	6	U-46622-MUJM	0	0x00005E3700000000	1966-01-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/46622/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470917	61	BETRAYAL IN GETHSEMANE	1966	120	6	U-46623-MUJM	0	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILM INC. (U.S.A.)	12	0	0	U-46623-1966-MUJM	0	0	0	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470918	61	JESUS AT NAZA RETH AND CAPERNQUM	1966	120	6	U-46624-MUJM	0	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILMS INC. (U.S.A)	12	0	0	U-46635-1966-MUJM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUALS SARVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470919	61	CHILDHOOD OF JESUS	1966	120	6	U-46625-MUJM	0	0x00005E3B00000000	1966-01-18 00:00:00	FAMILY FILMS INC	12	0	0	U/46625/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO ADN AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470920	61	TRIAL BEFORE PILATE	1966	120	6	U-46626-MUJM	0	0x00005E2A00000000	1966-01-01 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	0	0	U-46626-1966-MUJM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470921	61	THE LIFE CYCLE OF DIPHYLLOBOTHRUM LATUM	1966	120	6	U-46627-MUJM	0	0x00005E3C00000000	1966-01-19 00:00:00	A COMMUNICATION DESEASE CENTER PRODUCTION (USA)	12	0	0	U/46627/1966	0	0	0	N	UNITED STATES INFORMAITN SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470922	61	NOT READABLE	1966	120	6	U-46628-MUJM	0	0x00005E3C00000000	1966-01-19 00:00:00	NOT READABLE	12	0	0	U-46628-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470923	61	WOMAN AT THE WELL	1966	120	6	U-46629-MUJM	0	0x00005E3C00000000	1966-01-19 00:00:00	FAMILY FILMS INC (U.S.A.)	12	0	0	U/46629/1966	0	0	0	N	CHIRISTIANA ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470924	82	NOT READABLE 	1952	120	6	U-4663-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	GOLDEN FILMS YUGOSLAVIA 	12	0	0	U-4663-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470925	61	THIRST PIECES SILVER	1966	120	6	U-46630-MUJM	0	0x00005E3C00000000	1966-01-19 00:00:00	FAMILY FILMS LTD USA	12	0	0	U/46630/66	0	0	0	N	CHRISTIONAL ASSOCITAIN FOR RADIO BAND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470926	61	BIRTH OF THE SAVIOR	1966	120	6	U-46631-MUJM	0	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U-46631-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470927	61	THE UPPER ROOM 	1966	120	6	U-46632-MUJM	0	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U/46632/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470928	61	FIEST DISCIPLES	1966	120	6	U-46633-MUJM	0	0x00005E3D00000000	1966-01-20 00:00:00	FAMILY FILM INE USA	12	0	0	U-46633-1966-MUJM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470929	61	FIRST STEPS	1966	120	6	U-46634-MUJM	0	0x00005E3F00000000	1966-01-22 00:00:00	UNITED NATIONS (U.S.A.)	12	0	0	U-46634-1966-MUJM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470930	61	FIRST STEPS	1966	120	6	U-46634-MUJM.	0	0x00005E3F00000000	1966-01-22 00:00:00	UNITED NATIONS 	12	0	0	U/46634/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470931	44	KHAZANCHI	1966	120	6	U-46635-MUJM	0	0x00005E4600000000	1966-01-29 00:00:00	PANCHOLI ART PICTURES	12	0	0	U-46635-1966-MUJM	0	0	0	N	BHAGWANI FILMS SERVICE (59, NAAZ BLDG, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470932	61	LAND OF THE DANCING SHIVA	1966	120	6	U-46636-MUJM	0	0x00005E4600000000	1966-01-29 00:00:00	D. R. D. PRODUCTIOKN INDIA	12	0	0	U/46636/66	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470933	61	BELLS OF MANIPUR	1966	120	6	U-46637-MUJM	0	0x00005E4400000000	1966-01-27 00:00:00	D.R.D. PRODUCTIONS (INDIA)	12	0	0	U/46637/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470934	44	SUNEHERE DIN	1966	120	6	U-46638-MUJM	0	0x00005E4600000000	1966-01-29 00:00:00	GAGAT PICTURES., INDIA	12	0	0	U-46638-1966-MUJM	0	0	0	N	GAGAT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470935	44	KAVI	1966	120	6	U-46639-MUJM	0	0x00005E4800000000	1966-01-31 00:00:00	SUNRISE PICTURES., INDIA	12	0	0	U-46639-1966-MUJM	0	0	0	N	BHAGWANI FILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470936	88	NOT READABLE 	1952	120	6	U-4664-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	JORDON FILMS YUGOSLAVIA 	12	0	0	U-4664-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470937	60	GULNAR	1966	120	6	U-46640-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	SHAHNOOR FILMS LTD. (PAKISTAN)	12	0	0	U-46640-1966-MUM	0	0	0	N	AALOK NIKETAN (4F NAAZ BLDG. LAMINGTON ROAD, BOMABY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470938	61	NOT READABLE	1966	120	6	U-46641-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	NOT READABLE	12	0	0	U-46641-1966-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470939	61	THE LORD IS RISEN	1966	120	6	U-46642-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	FAMILY FILMS INC. (AMERICA)	12	0	0	U/46642/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AUDIOVISUAL SERCICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470940	61	OUR TIMES NO. 8 	1966	120	6	U-46643-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	0	U/46643/66	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470941	82	OUR TIMES NO 9 	1966	120	6	U-46644-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	NOT READABLE	12	0	0	U-46644-1966-MUJM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470942	61	PRINCIPLES OF ULTRASONICS	1966	120	6	U-46645-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	DATA FILM PRODUCTION LTD	12	0	0	U/46645/1966	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470943	44	VALLEY OF THE TENNESSEE	1966	120	6	U-46646-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	UNITED SALES INFORMATION SERVICE	12	0	0	U/46646/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470944	61	NIGHT BEFORE CHRISTMAS	1966	120	6	U-46647-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/46647/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470945	61	'' BEGONE DULL CARE ''	1966	120	6	U-46648-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/46648/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470946	256	TREES AND WINDS	1966	120	6	U-46649-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	CZECHOSLOVAK STATE FILM CZECHOSLOVAKIA	12	0	0	U/46649/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470947	61	NOT READABLE 	1952	120	6	U-4665-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	SINGH BROS INDIA 	12	0	0	U-46651952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470948	61	FRICTION	1966	120	6	U-46650-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	TECHNICAL & SCIENTIFIC FILM LTD. (BRITAIN)	12	0	0	U-46650-1966-MUJM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470949	61	APPROACH	1966	120	6	U-46651-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U/46651/1966	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470950	61	COAST TO COAST	1966	120	6	U-46652-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A.)	12	0	0	U-46652-1966-MUJM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470951	129	BLACK QUARTER	1966	120	6	U-46653-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID. NEW DELHI	12	0	0	U/46653/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID. NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470952	105	RINDERPEST 	1966	120	6	U-46654-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	NOT READABLE	12	0	0	U-46654-1966-MUJM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470953	61	ANTHRAX	1966	120	6	U-46655-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI	12	0	0	U/46655/1966	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470954	61	HAEMORRHAGIC SEPTICEMIQ	1966	120	6	U-46656-MUJM	0	0x00005E4B00000000	1966-02-03 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER,USAID,NEW DELHI	12	0	0	U/46656/1966	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER,USAID,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470955	44	AAS	1966	120	6	U-46657-MUJM	0	0x00005E5200000000	1966-02-10 00:00:00	GOEL CINE CORPORATION. (258, FAMOUS CINE BLDG, HAINS RD, BOMBAY11), INDIA	12	0	0	U-46657-1966-MUJM	0	0	0	N	GOEL CINE CORPORATION.(258, FAMOUS CINE BLDG, HAINS RD, BOMBAY11) 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470956	61	DISTANCES	1966	120	6	U-46658-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED WORLD FILMS INC USA	12	0	0	U/46658/1966	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470957	61	OUTBREAK 	1966	120	6	U-46659-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	NOT READABLE	12	0	0	U-46659-1966-MUJM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470958	44	NOT READABLE	1952	120	6	U-4666-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD INDIA	12	0	0	U-4666-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470959	61	BEFORE THE ALARM 	1966	120	6	U-46660-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	NOT READABLE	12	0	0	U-46660-1966-MUJM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470960	129	THE ROW CULTIVATOR FIVE IMPLEMENTS IN ONE	1966	120	6	U-46661-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR ,COMMINICATIONS MEDIA CENTER, USAID (INDIA)	12	0	0	U/46661/1966	0	0	0	N	DIRECTOR ,COMMINICATIONS MEDIA CENTER, USAID (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470961	61	NEWS MAGAZINE NO.15	1966	120	6	U-46662-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATE INFORMATION SERVICE.	12	0	0	U/46662/1966	0	0	0	N	UNITED STATE INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470962	61	NEWS MAGAZINE NO. 16	1966	120	6	U-46663-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	0	U/46663/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470963	61	NEWS MAGAZINE NO. 17	1966	120	6	U-46664-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	0	U-46664-1966-MUJM	0	0	0	N	NEWS MAGAZINE NO. 17	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470964	61	NEWS MAGAZINE NO. 19	1966	120	6	U-46665-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE  USA	12	0	0	U/46665/66	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470965	61	'' NEWS MAGAZINE NO. 21 ''	1966	120	6	U-46666-MUJM	0	0x00005E5500000000	1966-02-13 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	183	U/46666/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470966	61	TIME IS MONEY	1966	120	6	U-46667-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID (INDIA)	12	0	0	U/46667/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470967	61	'' CRIMES OF CARELESSNESS ''	1966	120	6	U-46668-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/46668/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470968	129	PRACTICAL SEED DRILL	1966	120	6	U-46669-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID INDIA	12	0	0	U-46669-1966-MUJM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470969	82	FORBIDDEN CHRIST ITALION	1952	120	6	U-4667-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	I.F.I.	12	0	0	U-4667-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470970	61	CHILDREN'S ZOO	1966	120	6	U-46670-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/466701966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470971	61	SHOTPUT 	1966	120	6	U-46671-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	NOT READABLE	12	0	0	U-46671-1966-MUJM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470972	61	RELAUS	1966	120	6	U-46672-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U/46672/1966	0	0	0	N	UNITED STATES INFORMATION SERCICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470973	61	NEWS MAGAZINE NO. 20	1966	120	6	U-46673-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46673/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470974	61	AUTOWORKER IN DETROIT	1966	120	6	U-46674-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMAITION SERVICE	12	0	0	U/46674/1966	0	0	0	N	UNITED STATES INFORMAITION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470975	61	NOT READABLE	1966	120	6	U-46675-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	NOT READABLE	12	0	0	U-46675-1966-MUJM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470976	61	DISCUS	1966	120	6	U-46676-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED WORLD FILMS INC. (USA)	12	0	0	U/46676/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470977	44	DOCTOR	1966	120	6	U-46677-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46677/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470978	44	BURROUGH'S NEWSBOY FOUNDATION	1966	120	6	U-46678-MUJM	0	0x00005E5700000000	1966-02-15 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/46678/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470979	61	BURROUGHS NEWSLOOY FOUNDATION 	1966	120	6	U-46679-MUJM	0	0x00005E4900000000	1966-02-01 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.A)	12	0	0	U/46679/1966	0	0	0	N	UNITED STATES INFORMATION SERCVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470980	82	MIRACLE OF MILAN	1952	120	6	U-4668-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ITALY	12	0	0	U-4668-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470981	61	 CENTRAL PARK 	1966	120	6	U-46680-MUJM	0	0x00005E5800000000	1966-02-16 00:00:00	UNITED STATES INFORMATION SERVICE (USA)	12	0	0	U-46680-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470982	61	LITTLE WOMEN 	1966	120	6	U-46681-MUJM	0	0x00005E5900000000	1966-02-17 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/46681/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470983	61	TRAILER OF LITTLE WOMEN 	1966	120	6	U-46682-MUJM	0	0x00005E5900000000	1966-02-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/46682/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470984	61	GOOD MORNING MISS DOVRE	1966	120	6	U-46683-MUJM	0	0x00005E5D00000000	1966-02-21 00:00:00	20TH CENTURY FOX CORPN. USA	12	0	0	U/46683/66	0	0	0	N	20TH CENTURY FOX CORPN. INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470985	61	HOW SICKNESS SPREADS	1966	120	6	U-46684-MUJM	0	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U/46684/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470986	61	growing arecanuts	1966	120	6	U-46685-MUJM	0	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER , USAI	12	0	0	U-46685-1966-MUJM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER , USAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470987	44	BAL RAMAYAN	1966	120	6	U-46686-MUJM	0	0x00005E5D00000000	1966-02-21 00:00:00	CHILDREN'S FILM SOCIETY. (HINGORANI HOUSE, DR. ANNIE BESANT RD., BOMBAY18)	12	0	0	U-46686-1966-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470988	44	BABUL	1966	120	6	U-46687-MUJM	0	0x00005E5D00000000	1966-02-21 00:00:00	SUNNY ART PRODUCTIONS	12	0	0	U/46687/1966	0	0	0	N	JUBILEE FILMS DISTRIBUTORS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470989	51	JOHAR MAIBAP ALIAS SANT CHOKHAMELA ALIAS HEE WAAT PAANDHARICHY	1966	120	6	U-46688-MUJM	0	0x00005E5F00000000	1966-02-23 00:00:00	MANGAL PICTURES	12	0	0	U/46688/1966	0	0	0	N	MANGAL PICTURES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470990	61	SHOP SAFETY	1966	120	6	U-46689-MUJM	0	0x00005E5B00000000	1966-02-19 00:00:00	U S ARMY	12	0	0	U/46689/1966	0	0	0	N	IDNIAN AIRLINES CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470991	82	MASSALIMA	1952	120	6	U-4669-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4669-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470992	61	PAINTINGS OF THE NEW WORLD	1966	120	6	U-46690-MUJM	0	0x00005E5F00000000	1966-02-23 00:00:00	DOCUMENTO FILMS (USA)	12	0	0	U/46690/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470993	129	THE SCHOOL (SECONDARY EDUCATION)	1966	120	6	U-46691-MUJM	0	0x00005E5F00000000	1966-02-23 00:00:00	ART FILMS OF ASIA LTD;	12	0	0	U/46691/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CETER, USAID	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470994	44	NAQAB	1966	120	6	U-46692-MUJM	0	0x00005E5F00000000	1966-02-23 00:00:00	LEKH RAJ BHAKRI., INDIA	12	0	0	U-46692-1966-MUJM	0	0	0	N	RAJSHRI PICTURES PVT.LTD. (TARDEO BLDG, TARDEO, BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470995	44	TONGAWALI	1966	120	6	U-46693-MUJM	0	0x00005E6000000000	1966-02-24 00:00:00	KULDIP PICTURES LTD., INDIA	12	0	0	U-46693-1966-MUJM	0	0	0	N	RAJSHRI PICTURES PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470996	61	HOW TO HAVE A HEALTHY HOME	1966	120	6	U-46694-MUJM	0	0x00005E6000000000	1966-02-24 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U/46694/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470997	61	SAFEGUARDING YOUR LIVESTOCK INVESTMENT 	1966	120	6	U-46695-MUJM	0	0x00005E6000000000	1966-02-24 00:00:00	DIRECTIR COMMUNICATIONS MEDIA CENTER USAID 	12	0	0	U/46695/66	0	0	0	N	DIRECTIR COMMUNICATIONS MEDIA CENTER USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470998	60	HOW TO GROW MORE PADDY	1966	120	6	U-46696-MUJM	0	0x00005E6000000000	1966-02-24 00:00:00	AMA LTD	12	0	0	U/46696/1966	0	0	0	N	UNITED STATES  INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
470999	44	RAMSHASTRI KA NYAYA	1966	120	6	U-46697-MUJM	0	0x00005E6400000000	1966-02-28 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U/46697/1966	0	0	0	N	CHILDREN'S FILM SOCIETY.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471000	44	BAMA	1966	120	6	U-46698-MUJM	0	0x00005E6600000000	1966-03-02 00:00:00	PRADHAN PRODUCTIONS.	12	0	0	U-46698-1966-MUM	0	0	0	N	RUPERISTAN PVT. LTD. (386C, V. PATEL ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471001	61	BY DESIGH	1966	120	6	U-46699-MUJM	0	0x00005E6800000000	1966-03-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	0	U/46699/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471002	85	ROMANTYCZNA PRZYGODA	1983	120	6	U-467-MUM	0	0x0000773900000000	1983-07-26 00:00:00	FILM POLSKI	12	0	0	U/467/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471003	82	PALK OF HOPE	1952	120	6	U-4670-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ITALY	12	0	0	U-4670-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471004	61	A PINT OF MILK	1966	120	6	U-46700-MUJM	0	0x00005E6800000000	1966-03-04 00:00:00	AUSTRALIAN NATINAL FILM BOARD (AUSTRALIAN)	12	0	0	U/46700/1966	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471005	98	NOT READABLE 	1952	120	6	U-4671-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	(ITALY )	12	0	0	U-4671-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471006	82	THERE IS NO PEACE AMONG O LIVE TREES 	1952	120	6	U-4672-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ITALY 	12	0	0	U-4672-1952-MUM	0	0	0	N	I F I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471007	82	THE BICYCLE THIEF	1952	120	6	U-4673-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4673-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471008	82	OPEN CITY	1952	120	6	U-4674-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4674-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471009	82	NOT READBL	1952	120	6	U-4675-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-46751952-MUM	0	0	0	N	NOT READBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471010	61	CRY THE BEFORE COUNTRY	1952	120	6	U-4676-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ALEXANDER KORDE U.K	12	0	0	U-4676-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471011	61	WE ARE GOING TO PARIS 	1952	120	6	U-4677-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4677-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471012	61	MAN IN WHILE SUIT	1952	120	6	U-4678-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ARTHUR RANLE (UK.)	12	0	0	U-4678-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471013	61	MAGIC BOX 	1952	120	6	U-4679-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	ARTHUR RANK (U.K)	12	0	0	U-4679-1952-MUM	0	0	0	N	I. F. I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471014	61	PIRACI 	1983	120	6	U-468-MUM	275	0x0000773900000000	1983-07-26 00:00:00	FILMS POLSKI	12	0	0	U/468/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471015	85	STORY OF TIME 	1952	120	6	U-4680-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4680-1952-MUM	0	0	0	N	I FI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471016	44	AASMAN MAHAL	1965	120	6	U-46801-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	K.A. ABBAS, NAYA SANSAR, JUHU, BOMBAY54	12	0	0	U-46801-1965-MUM	0	0	0	N	K.A. ABBAS, NAYA SANSAR, JUHU, BOMBAY54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471017	44	AMAR JYOTI 	1965	120	6	U-46802-MUM	0	0x00005E2800000000	1965-12-30 00:00:00	ROMAN B. DESAI ( 2 B NAAZ BLDG LAMINGTON RD., B  4 )	12	0	0	U-46802-1965-MUM	0	0	0	N	BOMBAY MOVIETONE  PVT LTD. ( 2 B NAAZ BLDG LAMINGTON RD., B  4 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471018	44	BIRTH DAY	1965	120	6	U-46803-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U-46803-1965-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471019	54	DHARTI VEERADI	1966	120	6	U-46804-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	S HARBANS SINGH`	12	0	0	U-46804-1966-MUM	0	0	0	N	PUNJAB FILM ARTS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471020	51	KRICKETCHYA MAIDANAWAR	1965	120	6	U-46805-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	R. P. DESHPANDE, 27 BUDHWAR PETH, POONA  2 	12	0	0	U-46805-1965-MUM	0	0	0	N	A. V. AGASHE, 27 BUDHWAR PETH, POONA  2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471021	44	SANT TUKARAM 	1965	120	6	U-46806-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	R. A. PURIA , AZAD STORES , RANADE ROAD, DADAR, BOMBAY  28 	12	0	0	U-46806-1965-MUM	0	0	0	N	R. A. PURIA , AZAD STORES , RANADE ROAD, DADAR, BOMBAY  28 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471022	51	IYE MARATHICALCHIYE NAGARI	1965	120	6	U-46807-MUM	0.1	0x00005E2900000000	1965-12-31 00:00:00	V SHANTARAM PRODUCTION PVT LTD SHANTSHREE RB PAREL BOMBAY 	12	0	0	U-46807-1965-MUM	0	0	0	N	V SHANTARAM PRODUCTION PVT LTD SHANTSHREE RB PAREL BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471023	61	PLAY BETTER HJOCKEY	1965	120	6	U-46808-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-46808-1965-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471024	61	AFTER THE ECLIPS	1965	120	6	U-46809-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	S.SUKHDEV	12	0	0	U/46809/1965	0	0	0	N	S.SUKHDEV	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471025	61	FORWARD A CENTURY 	1952	120	6	U-4681-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	BASIC FILMS LTD  UK	12	0	0	U-4681-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471026	70	SUTLEJ RIVER RECLAMATION & DEVLOPMENT 	1965	120	6	U-46810-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	ASIAN FILMS 	12	0	0	U/46810/65	0	0	0	N	ASIAN FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471027	61	WILD LIFE OF INDIA 	1965	120	6	U-46811-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	S.SUKHDEV 27 RADHA BHAVN KINGS CIRLE BOMBAY 19 	12	0	0	U-46811-1965-MUM	0	0	0	N	S.SUKHDEV 27 RADHA BHAVN KINGS CIRLE BOMBAY 19 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471028	61	MY WISE DADDY	1965	120	6	U-46812-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-46812-1965-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471029	61	GLIMPSES OF INDIA  V 	1965	120	6	U-46813-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION GOVT . OF INDIA 	12	0	0	U-46813-1965-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471030	44	NAI UMAR KI NAI FASAL	1965	120	6	U-46814-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	R. CHANDRA	12	0	0	U-46814-1965-MUM	0	0	0	N	SHRI VISHWA BHARAT FILMS (P) LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471031	51	YUGE YUGE MI WAT PAHILI	1965	120	6	U-46815-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	UDAY PICTURES MEHBOOB PRODUCTIORS PVT LTD . 10 HILL ROAD BOMBAY  50 	12	0	0	U-46815-1965-MUM	0	0	0	N	UDAY PICTURES MEHBOOB PRODUCTIORS PVT LTD . 10 HILL ROAD BOMBAY  50 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471032	44	RUSTOMEHIND	1965	120	6	U-46816-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	K.R. FILMS (109, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY)	12	0	0	U-46816-1965-MUM	0	0	0	N	K.R. FILMS (109, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471033	44	BEWARE SAVDHAN 	1965	120	6	U-46817-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	RAM GABALE	12	0	0	U/46817/65	0	0	0	N	RAM GABALE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471034	61	A SYMBOL OF PROGRESS	1965	120	6	U-46818-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-46818-1965-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471035	61	ARE YOU LIKE IT	1965	120	6	U-46819-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	CHILDRENS FILM SOCIETY HINGORANI HOUSE DR ANNIE BESANT ROAD WARLI BOMBAY 18	12	0	0	U-46819-1966-MUM	0	0	0	N	CHILDRENS FILM SOCIETY HINGORANI HOUSE DR ANNIE BESANT ROAD WARLI BOMBAY 18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471036	61	NOT READABLE 	1952	120	6	U-4682-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	CROWN FILMS UNIT  KU	12	0	0	U-4682-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471037	61	TRAILER OF NEOPOLITAN FANTASY	1965	120	6	U-46820-MUM	0	0x00005E2900000000	1965-12-31 00:00:00	LUX FILM (ROME)	12	0	184	U-46820-1965-MUM	0	0	0	N	NORONHA PVT.LTD. (LIBERTY BLDG., MARINE LINE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471038	61	'' INDIAN NEWS REVIEW NO. 900''	1965	120	6	U-46821-MUM	0	0x00005CC000000000	1965-01-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/46821/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471039	208	MAHARASHTRA NEWS NO. 163  DEC,1965	1966	120	6	U-46822-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-46822-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471040	43	MAHITICHITRA NO 62 	1966	120	6	U-46823-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-46823-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471041	44	MITTI SE SONA 	1966	120	6	U-46824-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	 G. K. JOSHI, DIRECTOR OF INFORMATION , U.P. GOVT. LUCKNOW 	12	0	0	U-46824-1966-MUM	0	0	0	N	SURESH NIGAM,FILM OFFICER , U.P. GOVT. CAMP. HOTEL PARKWAY, SHIRAJ PARK , BOMBAY  28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471042	61	NO GREATER LOVE 	1966	120	6	U-46825-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	ADVERTISING CO. VASWANI MENSIONS, DINSHAVACHA ROAD, BOMBAY 1	12	0	0	U-46825-1966-MUM	0	0	0	N	S. SUKHDEV , 27 RADHA BHAVAN, KING'S CIRCLE, MOTUNGA ROAD, BOMBAY  19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471043	61	METRO NEWS VOLUME 602	1966	120	6	U-46826-MUM	0	0x00005E2F00000000	1966-01-06 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-46826-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471044	44	TRAILER OF TALAQ	1966	120	6	U-46827-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	ANUPAM CHITRA RANJIT STUDIOS DADAR MAIN ROAD BOMBAY	12	0	0	U-46827-1966-MUM	0	0	0	N	ANUPAM CHITRA RANJIT STUDIOS DADAR MAIN ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471045	44	TRL. OF TARZAN COPMES TO DELHI 	1966	120	6	U-46828-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	AMAR CHHAYA 	12	0	0	U/46828/66	0	0	0	N	SURENDAR KAPOOR AMAR CHHAYA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471046	44	JAI JAWAN  ( SHORTER VERSION)	1966	120	6	U-46829-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	DIRECTOR OF PUBLIC RELATIONS ( HOME DEPTT) GOVT OF ORISSA BHUBNESHWAR	12	0	0	U-46829-1966-MUM	0	0	0	N	B. SAHOO. PRODUCER OF FIMS BOMBAY FILM LABORATORY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471047	61	WALERS OF TIME 	1952	120	6	U-4683-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	INTERNATIONAL RELATIONS  UK	12	0	0	U-4683-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471048	61	TRL OF HEREM HOLIDAY 	1966	120	6	U-46830-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	5AM KATZMAN	12	0	0	U-46830-1966-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471049	61	TEASER TRAILER OF A VERY SPECIAL FAVOR	1966	120	6	U-46831-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	STANLY SHAPIRO, USA	12	0	184	U-46831-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471050	44	LESSER THE MERRIER (JITNE KAM UTNE SUKH)	1966	120	6	U-46832-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-46832-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471051	61	THE NAKED BRIGADE	1966	120	6	U-46833-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	ALBERT J COHEN, USA	12	0	0	U-46833-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471052	61	KURS INDISCHER OZEAN)INDIAN OCEAN EXPEDITION 	1966	120	6	U-46834-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	DEUTSCHE FORSHUNGS GEMEINSECHAFT (F.R.O.GERMANY)	12	0	0	U/46834/1966	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471053	51	PEEK SANVRAKSHA	1966	120	6	U-46835-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	12	0	0	U/46835/1966	0	0	0	N	P K RAJHUNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471054	44	TRL OF JAWAN MARD	1966	120	6	U-46836-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	KEDAR LAKSMI PRODUCTION 	12	0	0	U-46836-1966-MUM	0	0	0	N	CINE EXPERTS 153 FAMOUS CINE LAB STUDIO LTD RD MAHALAXMI BOMBAY II	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471055	129	INDIAN NEWS REVIEW NO. 900 A 	1966	120	6	U-46837-MUM	0	0x00005E3100000000	1966-01-08 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-46837-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471056	61	INDIAN NEWS REVIEW NO. 901 	1966	120	6	U-46838-MUM	0	0x00005E3500000000	1966-01-12 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-46838-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471057	61	INDIAN NEWS REVIEW NO. 900 B	1966	120	6	U-46839-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/46839/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471059	61	DEMOCRACY FACES A NEW CHALLENGE	1966	120	6	U-46840-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46840/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471060	61	GIVE IT A THOUGH2	1966	120	6	U-46841-MUM	0	0x00005E3300000000	1966-01-10 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/46841/1966	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471061	61	CROSS PLUG OF TRAILER DOCTO ZHIVAGO 	1966	120	6	U-46842-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-46842-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471062	61	ANNOUNCEMENT TRAILER OF '' DOCTOR ZHIVAGO ''	1966	120	6	U-46843-MUM	0	0x00005E2F00000000	1966-01-06 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/46843/1966	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471063	61	MOSCOW IN MADRID 	1966	120	6	U-46844-MUM	0	0x00005E2F00000000	1966-01-06 00:00:00	THOMES CARVEN FILMS CORPO.USA	12	0	0	U/;46844/66	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471064	61	THIS IS OMAR SHARI (WIDESCREEN)	1966	120	6	U-46845-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-46845-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471065	61	TRAILER OF REVENGE OF SPARTACUS	1966	120	6	U-46846-MUM	0	0x00005E2D00000000	1966-01-04 00:00:00	ELIO SCARDAMAGLIA (ITALY)	12	0	184	U/46846/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471066	44	MALARIA	1965	120	6	U-46847-MUM	0	0x00005D9900000000	1965-08-09 00:00:00	PROFIL FILM	12	0	0	U/46847/1965	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471067	61	THE RIVERS HAVVE JOINED	1966	120	6	U-46848-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-46848-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471068	44	SAFEDI KA ROUND	1966	120	6	U-46849-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/46849/1966	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471069	61	NOT READABLE	1952	120	6	U-4685-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4685-1952-MUM	0	0	0	N	`NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471070	61	WINGS TO ALOSHA 	1966	120	6	U-46850-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	HENRY STRAUSS PRODUCTIONS INC (USA)	12	0	0	U-46850-1966-MUM	0	0	0	N	PAN AMERICAN AIRWAYS. TAJ MAHAL HOTEL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471071	44	TYOHARON KI JHALAKIYAN 	1966	120	6	U-46851-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS , FILM CENTER , 68, TARDEO ROAD, BOMBAY  34	12	0	0	U-46851-1966-MUM	0	0	0	N	F. B. PRODUCTIONS , FILM CENTER , 68, TARDEO ROAD, BOMBAY  34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471072	44	DIWALI KA SANDESH	1966	120	6	U-46852-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	F B PRODUCTIONS	12	0	0	U/46852/1966	0	0	0	N	F B PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471073	44	'' HOLI KI RANG RELIYAN ''	1966	120	6	U-46853-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	F . B . PRODUCTIONS FILM CENTER, 68 , TARDEO ROAD, BOMBAY  34	12	0	0	U/46853/1966	0	0	0	N	F . B . PRODUCTIONS FILM CENTER, 68 , TARDEO ROAD, BOMBAY  34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471074	44	EK NAYA PAATH	1966	120	6	U-46854-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	F . B . PRODUCTIONS	12	0	0	U/47308/1966	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471075	44	MELE KI SAUGAT 	1966	120	6	U-46855-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	F. B. PRODUCTIONS , FILM CENTER , 68, TARDEO ROAD, BOMBAY  30	12	0	0	U-46855-1966-MUM	0	0	0	N	F. B. PRODUCTIONS , FILM CENTER , 68, TARDEO ROAD, BOMBAY  30	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471076	44	KHANSI KHANSI 	1966	120	6	U-46856-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	ALEMBIC CHEMICAL WORKS CO LTD	12	0	0	U-46856-1966-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS ( HIMALAYA HOUSE PALTON ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471077	61	VETERANS OF THE ROAD	1966	120	6	U-46857-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	ESSO PATEROLEUM CO. LTD, (AN EFV PRODUCTION ) LONDON	12	0	0	U-46857-1966-MUM	0	0	0	N	ESSO STANDARD EASTERN INC, 17, JAMSHEDJI TATA RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471078	61	GETTING WARMER 	1966	120	6	U-46858-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	ESSO PETROLEUM CO. LTD, (LONDON)	12	0	0	U-46858-1966-MUM	0	0	0	N	ESSO STANDARD EAST ERN INC, 17, JAMSHEDI, TATA RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471079	61	METRO NEWS VOI: 603	1966	120	6	U-46859-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	METRO GOLDWYN MAYE (USA)	12	0	0	U/46859/1966	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471080	61	SCIENCE IN DRCHESTRA	1952	120	6	U-4686-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	REALIRT FILM LTD U.K.	12	0	0	U-4686-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471081	51	SHASTRIYA SHETI 	1966	120	6	U-46860-MUM	0	0x00005E3600000000	1966-01-13 00:00:00	DIRECTOR OF AGRICULTURAL  MAHARASHTRA CENTRAL BUILDING POONA1	12	0	0	U-46860-1966-MUM	0	0	0	N	P. K. RAJHUNS 35B BULSROYCE COLONY, BOMBAY 55 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471082	61	INDIAN NEWS REVIEW NO.901A	1966	120	6	U-46861-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	0	U/46861/1966	0	0	0	N	FILMS DIVISION.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471083	44	TRAILER OF GOGOLA	1966	120	6	U-46862-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	INDRADHANUSH C/O MUKUND TRIVEDI, 95/12A, MARIN DRIVE BOMBAY 2	12	0	0	U-46862-1966-MUM	0	0	0	N	MOVIE MAGNATES 48HARVEY ROAD, CHOWPATI, BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471084	250	THE MASTER OF BOYANA	1966	120	6	U-46863-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	BULGARIAN CINEMAT GRAPHY BULGARIA	12	0	0	U/46863/1966	0	0	0	N	BULGARIAN EMBASS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471085	70	CONCERT OF THE MACHINE 	1966	120	6	U-46864-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATGRAPHY 	12	0	0	U-46864-1966-MUM	0	0	0	N	BULGARIAN EMBASSY 198 GOLF LINKS AREA NEW DELHI 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471086	61	THE BALLET COMPETITION AT VARNA	1966	120	6	U-46865-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	BULGARIAN CINEMATOGRAPHY (BULGARIA)	12	0	0	U/46865/1966	0	0	0	N	BULGARIAN EMBASSY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471087	250	THE PLANT FOR HIGH SPIRITS 	2017	120	6	U-46866-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	BULGARIAN CINEMATO GRAPHY	12	0	0	U-46866-1966-MUM	0	0	0	N	BULGARIAN EMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471088	61	BULGARIAN PEACHE & APRICOTS 	1966	120	6	U-46867-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN EMBASSY GRAPHY 	12	0	0	U-46867-1966-MUM	0	0	0	N	BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471089	85	PEACE AND QUIET 	1966	120	6	U-46868-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BULGARIAN CINEMATOGRAPHY (BULGARIA)	12	0	0	U-46868-1966-MUM	0	0	0	N	BULGARIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471090	61	THE WORLD OF STOYAN VENER	1966	120	6	U-46869-MUM	0	0x00005E3700000000	1966-01-14 00:00:00	BULGARIAN CINEMA PHOTOGRAPHY	12	0	0	U/46869/1966	0	0	0	N	BULGARIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471091	61	EXTERNAL RESPIRATION 	1952	120	6	U-4687-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	G. B. INTERNATIONAL LTD. U.K	12	0	0	U-4687-1952-MUM	0	0	0	N	I. F. I./ 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471092	44	TRAILER OF SUNEHRA JAAL	1966	120	6	U-46870-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	CHANDU FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	184	U-46870-1966-MUM	0	0	0	N	CHANDU FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471093	44	DUNIYA HAI DIL WALON KI	1966	120	6	U-46871-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	J.P. SANY R.B. PRODUCTIONS. 83 SARASWATI COLONY, SANTACRUZ, BOMBAY 54	12	0	0	U-46871-1966-MUM	0	0	0	N	R.B. PRODUCTIONS. 83 SARASWATI COLONY, SANTACRUZ, BOMBAY 54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471094	61	THE JOURNEY	1966	120	6	U-46872-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	OWEN MURPHY PRODUCTION	12	0	0	U-46872-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471095	61	DIABETES TO DAY 	1966	120	6	U-46873-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BAYER R.R. OF GERMANY	12	0	0	U/46873/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471096	61	TRAILER OFD THE HILL	1966	120	6	U-46874-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	AN MGM SEVEN ARTS P[RODUCTION (USA)	12	0	0	U-46874-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471097	60	SAAZ AUR AWAZ	1965	120	6	U-46875-MUM	0	0x00005D8000000000	1965-07-15 00:00:00	S.S.I. FILMS	12	0	0	U/46875/1965	0	0	0	N	S.S.I. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471098	44	PROFESSOR X	1966	120	6	U-46876-MUM	0	0x00005E3000000000	1966-01-07 00:00:00	SWEET FILM 	12	0	0	U/46876/65	0	0	0	N	SEWA RAM KAPOOR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471099	61	INCIDENT AT PHANTOM HILL (TECHNISCOPE)	1966	120	6	U-46877-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	HARRY TATELMAN (USA)	12	0	0	U-46877-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471100	61	THE WIRLD OF ABBOTT AND COSTELLO 	1965	120	6	U-46878-MUM	0	0x00005E2100000000	1965-12-23 00:00:00	MAX J. ROSENBERG AND MILTON SUBOTSKY USA	12	0	0	U/46878/65	0	0	0	N	UNIVERSALPICTURES INDIA PVT.LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471101	61	WINTER HOLIDAYS IN AUSTRIA	1966	120	6	U-46879-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	AUSTRIAN TOURIST OFFICE (AUSTRIA)	12	0	0	U-46879-1966-MUM	0	0	0	N	AUSTRIAN CXONSULATE BBOMBAY 3 CUFFE PARADE , BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471102	61	HOW TELEVISION WORKS	1952	120	6	U-4688-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	G.B. INTERNATIONAL LTD. U.K.	12	0	0	U-4688-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471103	44	BE A KING AT HOME	1966	120	6	U-46880-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	PRAKASH FILMS, ZAKIRA VILLA, SANTACRUZ EAST, BOMBAY	12	0	0	U-46880-1966-MUM	0	0	0	N	KULDIP SHARMA, ZAKIRA VILLA, SANTACRUZ EAST, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471104	61	THE SEED AND THE OIL 	1966	120	6	U-46881-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	FILMS INDIA INTERNATIONAL 	12	0	0	U-46881-1966-MUM	0	0	0	N	K. S. DHALWAL 199 KHETWADI MAIN ROAD, BOMBAY 4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471105	45	VENMAIYANA PARKAL 	1966	120	6	U-46882-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	CHOPRA FILMS 	12	0	0	U/46882/1966	0	0	0	N	CHOPRA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471106	61	EUROPEAN TAPEST 	1966	120	6	U-46883-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	RANK FILM PRODUCTION LTD	12	0	0	U-46883-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471107	44	JAWAN MARD	1966	120	6	U-46884-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	KEDARNATH & LAKSHMI NARAYAN, KELUSKAR RD., SHIVAJI PARK, BOMBAY28	12	0	0	U-46884-1966-MUM	0	0	0	N	KEDAR LAKSHMI PRODUCTIONS, KELUSKAR RD., SHIVAJI PARK, BOMBAY28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471108	59	ATHYYANTHA THELUPO 	1966	120	6	U-46885-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	SANTOSH FILM CORPORATION BRABOURNE STEDIUM , VEER NARIMAN ROAD, BOMBAY 9	12	0	0	U-46885-1966-MUM	0	0	0	N	SANTOSH FILM CORPORATION BRABOURNE STEDIUM , VEER NARIMAN ROAD, BOMBAY 9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471109	61	ALTERNATING CURREN AND DIRECT CURRENT	1966	120	6	U-46886-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	0	U/46886/1966	0	0	0	N	DY DIRECTOR GENERAL OF OBSERVATORIES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471110	61	SPECIAL QUALITY VALVES	1966	120	6	U-46887-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	0	U/46887/1966	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATORIES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471111	61	INDIAN NEWS REVIEW NO. 902 	1966	120	6	U-46888-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-46888-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471112	61	INDIAN NEW REVIEW NO. 902	1966	120	6	U-46888-MUM.	0	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46888/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471113	61	THE YOUNG DOCTOR 	1965	120	6	U-46889-MUM	0	0x00005CCD00000000	1965-01-17 00:00:00	PIC. PUBLICITY OF INDIA 	12	0	0	U/46889/65	0	0	0	N	PIC. PUBLICITY OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471114	61	MAQNETISM	1952	120	6	U-4689-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	METRO PARLE STUDIO LTD UK	12	0	0	U-4689-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471115	44	A TRUSTED REMED 	1966	120	6	U-46890-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	PIC PUBLICITY OF INDIA	12	0	0	U/46890/1966	0	0	0	N	PIC PUBLICITY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471116	44	NAT A CHILD'S PLAY	1966	120	6	U-46891-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	PIC PUBLICITY OF INDIA 148 FAMOUS BIDG BOMBAY II	12	0	0	U-46891-1966-MUM	0	0	0	N	PIC PUBLICITY OF INDIA 148 FAMOUS BIDG BOMBAY II	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471117	85	NOT READABLE	1966	120	6	U-46892-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-46892-1966-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471118	42	BEYOND THIS WINTER'S WHEAT	1965	120	6	U-46893-MUM	0	0x00005CCF00000000	1965-01-19 00:00:00	MOTION PICTURE SERVICE U.S.I AGENCY	12	0	0	U/46893/1965	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471119	51	MEN WHO CARE	1966	120	6	U-46894-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	DAVID MYERS	12	0	0	U/46894/1966	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471120	61	THAT TOUCH OF GOLD	1966	120	6	U-46895-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46895/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471121	61	DIN	1966	120	6	U-46896-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	INSELFILM GMBH & CO (F.R. OF GERMANY)	12	0	0	U/46896/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471122	61	WHITE SAILS AT SE	1966	120	6	U-46897-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	NOT READABLE	12	0	0	U-46897-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBIC OG GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471123	61	WOMAN TODAY	1966	120	6	U-46898-MUM	0	0x00005E3A00000000	1966-01-17 00:00:00	IFAGEFILMPRODUCTION	12	0	0	U/46898/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471124	61	THE FOLKWANG SCHOOLS 	1966	120	6	U-46899-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	HERBERT DREYER  FIL (F. R. GERMANY )	12	0	0	U-46899-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471125	85	CZARNOKSIEZNIK	1983	120	6	U-469-MUM	0	0x0000773900000000	1983-07-26 00:00:00	FILM POLSKI	12	0	0	U/469/1983	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471126	61	DONET MINERS	1952	120	6	U-4690-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	M. GODAY STUDIO U.S.S.R.	12	0	0	U-4690-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471127	61	METRO NEWS VOL: 604	1966	120	6	U-46900-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	METRO GOLDWYN MAYE (USA)	12	0	0	U-46900-1966-MUM	0	0	0	N	METRO GOLDWYN MAYE INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471128	61	DVOE (THE TWOBOY AND GIRL)	1966	120	6	U-46901-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	RIGA FILM STUDIO (USSR)	12	0	0	U/46901/1966	0	0	0	N	SOVEXPORTFILM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471129	61	THE NATION DEPENDS ON YOU	1966	120	6	U-46902-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	S.SUKHADEV	12	0	0	U/46902/66	0	0	0	N	UNITED FILMS ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471130	82	VENMAIYIN SIGARAM 	1966	120	6	U-46903-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	SANTOS FILM CORPORATION ( BRABOURNE . 85 VEER NAIRMARI RD. BOMBAY 1 )	12	0	0	U-46903/1966-MUM	0	0	0	N	SANTOS FILM CORPORATION ( BRABOURNE . 85 VEER NAIRMARI RD. BOMBAY 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471131	58	OPPATRA VENMAI 	1966	120	6	U-46904-MUM	0	0x00005E3C00000000	1966-01-19 00:00:00	SANTOS FILM CORPORATION, BRABOURNE STADIUM, 85 VEER NARIAM RD., BOMBAY  1 	12	0	0	U-46904-1966-MUM	0	0	0	N	SANTOS FILM CORPORATION, BRABOURNE STADIUM, 85 VEER NARIAM RD., BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471132	64	LOHA SINGH	1966	120	6	U-46905-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	MOHAN RAM KHETAN. 	12	0	0	U-46905-1966-MUM	0	0	0	N	VIKRAMSHILA ARTS (5F NAAZ BLDG., LAMINGTON RD., BOMBAY4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471133	44	TRAILER OF PARVARISH	1966	120	6	U-46906-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	M. DIALODAS & SONS (I) PRIVATE LTD., 190, PRINCESS STREE BOMBAY 2	12	0	0	U-46906-1966-MUM	0	0	0	N	M. DIALODAS & SONS (I) PRIVATE LTD., 190, PRINCESS STREE BOMBAY 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471134	61	TRAILER OF MARRIAGE ON THE ROCKS	1966	120	6	U-46907-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	A C PRODUCTIONS PICTURE, ITALY	12	0	184	U-46907-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471135	44	SURE AND SAFE	1966	120	6	U-46908-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	DEVI DUTT & AVINASH	12	0	0	U/46908/1966	0	0	0	N	NATIONAL ADVERTISING SERVICE P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471136	61	TIGER HUNT	1966	120	6	U-46909-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-46909-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471137	61	MUSSORGSKY	1952	120	6	U-4691-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4691-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471138	61	ROARING WHEELS	1966	120	6	U-46910-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U/46910/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471139	61	CIRCUS AT THE ZOO	1966	120	6	U-46911-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U-46911-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471140	61	CARNIVAL AT THE ZOO	1966	120	6	U-46912-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILM	12	0	0	U-46912-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471141	61	THE BIG CAGE 	1966	120	6	U-46913-MUM.	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U-46913-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471142	61	DEEP SEA ADVENTURE 	1966	120	6	U-46914-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U-46914-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471143	61	CIRCUS JAMBORES	1966	120	6	U-46915-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	CASTLE FILMS USA	12	0	0	U/46915/1966	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471144	61	SIR WINSTON CHURCHILL	1966	120	6	U-46916-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U/46916/1966	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471145	61	WATER DAREDEVILS 	1966	120	6	U-46917-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	CASTLE FILMS USA 	12	0	0	U/46917/66	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471146	61	HUNGRY ANGELS	1966	120	6	U-46918-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	THE UNITED STATES COMMITTEE FOR UNICEF. (A REIMON PRODUCTION USA)	12	0	0	U/46918/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471147	61	'' CONTROL OF TUBERCULOSIS IN CATTLE ''	1966	120	6	U-46919-MUM	0	0x00005E3B00000000	1966-01-18 00:00:00	FILMS DIVISION BOMBAY	12	0	0	U/46919/1966	0	0	0	N	NEW BOMBAY THEATRE PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471148	61	GROUND CONNECT	1952	120	6	U-4692-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4692-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471149	61	TRAILER OF MISSION BLOODY MARY	1966	120	6	U-46920-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	FIDA CINEMATOGRAFICA, ROME, ITALY	12	0	184	U-46920-1966-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471150	61	INDIAN NEWS REVIEW NO. 903	1966	120	6	U-46921-MUM	0	0x00005E4200000000	1966-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/46921/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471151	44	TRAILER OF INSAAF	1966	120	6	U-46922-MUM	0	0x00005E4200000000	1966-01-25 00:00:00	S.J. RAJDEO. 393C EVERGREEN BLDG, NAAZ CINEMA COMPOUND LAMINGTON ROAD, BOMBAY4	12	0	184	U-46922-1966-MUM	0	0	0	N	SARGAM CHITRA. 393C EVERGREEN BLDG, NAAZ CINEMA COMPOUND LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471152	61	SWAYAMVAR	1966	120	6	U-46923-MUM	0	0x00005E2E00000000	1966-01-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-46923-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471153	61	GEMINI 7/6 RENDEZVOUS	1966	120	6	U-46924-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	U S INFORMATION SERVICES	12	0	0	U/46924/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471154	61	EULOGY TO 5 02	1966	120	6	U-46925-MUM	0	0x00005E4200000000	1966-01-25 00:00:00	BRUCE HERSCHENSOHN	12	0	0	U-46925-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471155	61	THIS IS PHARMA	1966	120	6	U-46926-MUM	0	0x00005E4200000000	1966-01-25 00:00:00	A PARTAFILMS WEST PRODUCTIONS 	12	0	0	U-46926-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471156	61	CHALLENGE	1966	120	6	U-46927-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U/46927/1966	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471157	61	ZOOMING IN ON VALUE	1966	120	6	U-46928-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR, FORT STREET, BOMBAY1	12	0	175	U-46928-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR, FORT STREET, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471158	61	WELL WORN DAFFY 	1966	120	6	U-46929-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-46929-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471159	61	TIMES OF PEACE 	1952	120	6	U-4693-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	U. S. S. R. 	12	0	0	U-4693-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471160	61	TEASE  FOR TWO	1966	120	6	U-46930-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	175	U-46930-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471161	61	'' SUPPRESSED DUCK ''	1966	120	6	U-46931-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U/46931/1966	0	0	0	N	WANER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471162	61	RUN RUN SWEET ROAD RUNNER 	1966	120	6	U-46932-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS PICTURE INC	12	0	0	U-46932-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471163	61	CORN ON THE COP 	1966	120	6	U-46933-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	WARNER BROS. PICTURES USA	12	0	0	U/46933/1966	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471164	61	ASSAULT AND PEPPERED 	1966	120	6	U-46934-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	WARNER BROS PICTURES INC (ISP)	12	0	0	U-46934-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471165	61	BEAUTY BONANZA 	1966	120	6	U-46935-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	UNITED FILM MAKERS 	12	0	0	U-46935-1966-MUM	0	0	0	N	L. J. BIJLANI 31112 HIMALAYA HOUSE PALTON ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471166	61	TRAILER OF POPCORN	1966	120	6	U-46936-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	FILMACK STUDIOS (USA)	12	0	0	U/46936/1966	0	0	0	N	GOLDEN CORN COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471167	61	DIARY OF A SWEDISH SCHOOL GIRL	1966	120	6	U-46937-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	SWEDISH BROADCASTING CORPORATION (SWEDEN)	12	0	182	U-46937-1966-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY, CHANAKYAPURI, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471168	61	JOINT EFFORT 	1966	120	6	U-46938-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	NORDISK TONEFILM (SWEDEN)	12	0	0	U-46938-1966-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY CHANAKYAPURI, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471169	61	COUNT US IN 	1966	120	6	U-46939-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	V= FILMS	12	0	0	U/46939/66	0	0	0	N	ROYAL SWEDISH EMBAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471170	61	BOUNLITUL SUMMER	1952	120	6	U-4694-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	U.S.S.R.	12	0	0	U-4694-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471171	61	NOT ONLY SPECTATORS	1966	120	6	U-46940-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	A.B.FILM TEKNIK	12	0	0	U/46940/1966	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471172	61	ZHIVAGE BEHIND THE CAMERA WITH DAVID LEAN	1966	120	6	U-46941-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	THOSMAS CRAVEN FILM CORPORATION (USA)	12	0	0	U/46941/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471173	61	DOCTOR ZHIVAGO PREMIERE IN NEW YORK	1966	120	6	U-46942-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/46942/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471174	88	CHRONIQUES DE FRANCE NO 2	1966	120	6	U-46943-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	SOCIETE CINEMA 	12	0	0	U-46943-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471175	88	CHORNIQUES DE FRANCE NO 1	1966	120	6	U-46944-MUM	0	0x00005E6300000000	1966-02-27 00:00:00	SOCITE NOURVELLE PATHE CINEMA	12	0	0	U-46944-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLER FRENCH EBASSY 2 AURANGZEB RD NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471176	61	ROLEPLAYING IN GUIDANCE 	1966	120	6	U-46945-MUM	0	0x00005E3F00000000	1966-01-22 00:00:00	UNIVERSAL OF CALIFORNIA	12	0	0	U/46945/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471177	61	THE HEART OF FINLAND	1966	120	6	U-46946-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	SUOMIFILMI OY. (FINLAND)	12	0	0	U/46946/1966	0	0	0	N	FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471178	61	'' PEOPLE WITH A FUTURE ''	1966	120	6	U-46947-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	FENNADA  FILMI JUNIOR (FINLAND)	12	0	0	U/46947/1966	0	0	0	N	FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471179	61	4000,000,000KWH	1966	120	6	U-46948-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	KEMIJOKI OY (FINLAND)	12	0	0	U/46948/1966	0	0	0	N	FINNISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471210	61	AFRICAN ANIMAL HUNT	1966	120	6	U-46976-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILM	12	0	0	U-46976-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471180	44	INSAAF	1966	120	6	U-46949-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	S.JL RAJDEO (393C EVERGREEN BLDG., NAAZ CINEMA COMPOUND, LAMINGTON ROAD, BOMBAY4	12	0	0	U-46949-1966-MUM	0	0	0	N	SARGAM CHITRA. (393C EVERGREEN BLDG., NAAZ CINEMA COMPOUND, LAMINGTON ROAD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471181	61	ON THE HREMA	1952	120	6	U-4695-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIOS OF DOCUMENTARY FILM U.S.S.R.	12	0	0	U-4695-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471182	44	TRL OF MAIR NASHE MEN HOON	1966	120	6	U-46950-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	VARMA PIC 	12	0	0	U-46950-66-MUM	0	0	0	N	VARMA PIC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471183	61	METRO NEWS VOL : 605	1966	120	6	U-46951-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	METROGOLDWYNMAYER  (USA)	12	0	0	U/46951/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471184	61	THE STORY OF MEBSTRUATION 	1966	120	6	U-46952-MUM	0	0x00005E4500000000	1966-01-28 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U-46952-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471185	61	TRAILER OF 'FANTOMOS '	1966	120	6	U-46953-MUM	0	0x00005E4400000000	1966-01-27 00:00:00	ANDRE HUNEBELLE (FRANCE)	12	0	0	U-46953-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PRIVATE LTD. SUKH SAGAR HOUSES ROAD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471186	82	INR903A	1966	120	6	U-46954-MUM	0	0x00005E4500000000	1966-01-28 00:00:00	FILM DIVISION 	12	0	0	U-46954-1966-MUM	0	0	0	N	FILM DIVISION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471187	60	TRL OF TARZAN KI MEHBOOBA	1966	120	6	U-46955-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	LALA DILIP D.R.FILMS	12	0	0	U/46955/1966	0	0	0	N	LALA DILIP, D.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471188	61	FANTOMAS 	1966	120	6	U-46956-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	ANDRE HUNEBELLE	12	0	0	U-46956-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471189	61	DINGAKA	1966	120	6	U-46957-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	JAMIE UYS (USA)	12	0	0	U-46957-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471190	61	TRAILER OF  MORITURI	1966	120	6	U-46958-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	AN AARON ROSENBERG PRODUCTION (USA)	12	0	184	U-46958-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471191	61	MORITURI	1966	120	6	U-46959-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	AN AARON ROSENBER PRODUCTIONS (USA)	12	0	0	U-46959-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471192	61	SOVEIT AZARBATFAN 	1952	120	6	U-4696-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	BALKIN STUDIOS (U.S.S.R)	12	0	0	U-4696-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471193	44	PRAGATI KI OREPART 22	1966	120	6	U-46960-MUM	0	0x00005E4800000000	1966-01-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT., GOVT. OF BIHAR	12	0	0	U/46960/1966	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471194	44	PRAGATI KI OVE PART 23	1966	120	6	U-46961-MUM	0	0x00005E4500000000	1966-01-28 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPTT GOVT. OF BIHAR	12	0	0	U/46961/1966	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471195	44	PRAGATI KI ORE PART 24	1966	120	6	U-46962-MUM	0	0x00005E4500000000	1966-01-28 00:00:00	FILM PRODUCTION OFFICER GOVT. FO BIHAR 	12	0	0	U/46962/65	0	0	0	N	FILM PRODUCTION OFFICER GOVT. FO BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471196	44	GANDAK BARRRAGE	1966	120	6	U-46963-MUM	0	0x00005E4500000000	1966-01-28 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT. GOVT. OF BIHAR	12	0	0	U/46963/1966	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471197	44	RUSTOM KAUN	1966	120	6	U-46964-MUM	0	0x00005E4800000000	1966-01-31 00:00:00	A JAISWAL, AMRIT KALA MANDIR, SHRI SOUND STUDIOS, DADAR, BOMBAY	12	0	0	U-46964-1966-MUM	0	0	0	N	AMRIT KALA MANDIR, SHRI SOUND STUDIOS, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471198	61	BOLOGNAFIRENZMILES 53	1966	120	6	U-46965-MUM	0	0x00005E4800000000	1966-01-31 00:00:00	INCOM PRODUCTION, ROME (ITALY)	12	0	0	U-46965-1966-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, BOMBAY 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471199	61	'' COMMONWEALTH FESTIVAL  1965 ''	1965	120	6	U-46966-MUM	0	0x00005E0300000000	1965-11-23 00:00:00	A . B . PATHE, LTD (BRITAIN)	12	0	0	U/46966/1965	0	0	0	N	BRITISH INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471200	44	GOGOLA	1966	120	6	U-46967-MUM	0	0x00005E4900000000	1966-02-01 00:00:00	MUKUND TRIVEDI, INDRADHANUSH, MARINE DRIVE, BOMBAY2	12	0	0	U-46967-1966-MUM	0	0	0	N	INDRADHANUSH, MARINE DRIVE, BOMBAY2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471201	51	SABCHEYE FORSH	1966	120	6	U-46968-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/46968/1966	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471202	44	TRAILER OF NOOR MAHAL	1966	120	6	U-46969-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	NOT READABLE	12	0	0	U-46969-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471203	61	MAYFAY 1951	1952	120	6	U-4697-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILMS (U.S.S.R.)	12	0	0	U-4697-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471204	61	METRO NEWS VOL. 606	1966	120	6	U-46970-MUM	0	0x00005E2A00000000	1966-01-01 00:00:00	METRO GOLDEYAN MAYER INDIA LTD. USA 	12	0	0	U/46970/66	0	0	0	N	METRO GOLDEYAN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471205	61	INDIAN NEWS REVOEW NO.904 	1966	120	6	U-46971-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	FILMS DIVISION GOVT OF  INDIA 	12	0	0	U-46971-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471206	51	MAHARASHTRA NEW NO.164 JAN 1966	1966	120	6	U-46972-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/46972/1966	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471207	61	LEADING LORD 	1966	120	6	U-46973-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	MRS CAROL HALE  USA	12	0	0	U-46973-1966-MUM	0	0	0	N	BHARAT SCOUTS AND GUIDES RING ROAD INDRAPRASTHA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471208	44	JAGMAGTI SAFAE	1966	120	6	U-46974-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	SANTOS FILM CORPORATION BRABOURNE STEDIUM VEER ROAD BOMBAY1	12	0	0	U-46974-1966-MUM	0	0	0	N	SANTOS FILM CORPORATION BRABOURNE STEDIUM VEER ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471209	61	20TH CENTURYFOX STUDIOS	1966	120	6	U-46975-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-46975-1966-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471211	61	OLE ! THE BULL !	1966	120	6	U-46977-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-46977-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471212	61	NO FIRESL PLEAS	1966	120	6	U-46978-MUM	0	0x00005E4800000000	1966-01-31 00:00:00	CASTLE FILMS USA	12	0	0	U/46978/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471213	61	NEWS PARADE OF THE YEAR 1964	1966	120	6	U-46979-MUM	0	0x00005E4800000000	1966-01-31 00:00:00	CASTLE FILMS (USA)	12	0	0	U/46979/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471214	61	SOVIET UZBEKISHTAN 	1952	120	6	U-4698-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	TASKOUNT STUDIO (U.S.S.R)	12	0	0	U-4698-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471215	61	THE THRILL MAKERS	1966	120	6	U-46980-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	CASTLE FILMS	12	0	0	U-46980-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471216	61	THE GREAT SPINNER 	1966	120	6	U-46981-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	A.B.  SARAN ISSAR FILMS 	12	0	0	U-46981-1966-MUM	0	0	0	N	ISSAR FILMS 67 BHULABHAI DESAI ROAD BOMBAY 26 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471217	61	QUEST 	1965	120	6	U-46982-MUM	0	0x00005CDD00000000	1965-02-02 00:00:00	CREATIVE COMMUNICATION INC. USA 	12	0	0	U/46982/65	0	0	0	N	UNIVERSAL STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471218	61	GOOD YEAR JAZZZ CONCERT	1966	120	6	U-46983-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	A TELEVISION GRAPHIC PRODUCTION	12	0	0	U/46983/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471219	61	GOOD YEAR JAZZ CONCERT (STARRING BOBBY HACKETT) 	1966	120	6	U-46984-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	A TELEVISION GRAPHICS PRODUCTION (USA)	12	0	0	U-46984-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471220	85	AT HOME WITH JAZZ	1966	120	6	U-46985-MUM	0	0x00005E4A00000000	1966-02-02 00:00:00	AMIN CHAUDHARI (USA)	12	0	0	U/46985/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471221	44	LINCOLN CENTER THE PLACE AND THE IDEA	1966	120	6	U-46986-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	GILBERT COMTE (USA)	12	0	0	U/46986/1966	0	0	0	N	UNITED STATES INFORMATIION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471222	61	NEOPOLITAN FANTASY 	1966	120	6	U-46987-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	LUX FILM (ROME)	12	0	0	U-46987-1966-MUM	0	0	0	N	NORONHA PRIVATE LIMITED , LIBERTY BLDG, MARIN LINES BOMBAY 1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471223	61	TRAILER OF   LA CUCARACHA ( THE BANDIT WOMAN )	1966	120	6	U-46988-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	UNIFILMS, USA	12	0	184	U-46988-1966-MUM	0	0	0	N	UNITED PIONEER FILMS PVT LTD, C V P ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471224	61	TRAILER OF TOPKAPI	1966	120	6	U-46989-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	JULES DASSIN (USA)	12	0	184	U-46989-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471225	82	THE GREY NECK (CARTOON)	1952	120	6	U-4699-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	I. F. I. 	12	0	0	U-4699-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471226	61	FRENCH ECONOMY AND TECHNIQUES (THE POWER OF THE SEA & THE UNDERWATER CARNIVAL)	1966	120	6	U-46990-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	C.N.C.E. (FRANCE)	12	0	0	U/46990/1966	0	0	0	N	THE CULTURAL COUNSELLOR , FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471227	61	FRESH AND CLEAN	1966	120	6	U-46991-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	0	U/46991/1966	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471228	61	GIDEONS TRUMPET	1966	120	6	U-46992-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	SIDNEY GALANTY	12	0	0	U-46992-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471229	61	NATURES GIFT 	1966	120	6	U-46993-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	S, SUKHDEV UNITED FILM ARTS	12	0	0	U/46993/66	0	0	0	N	S, SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471230	61	OUTDOORS IS FUN	1966	120	6	U-46994-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	S SUKHDEV UNITED FILM ARTS S MEREWETHER ROAD BOMBAY 1  	12	0	0	U-46994-1966-MUM	0	0	0	N	UNITED FILM ARTS S MEREWETHER ROAD BOMBAY 1  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471231	61	TIME FOR FUN	1966	120	6	U-46995-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/46995/1966	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471232	61	WEEK END PIRATE 	1966	120	6	U-46996-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	THOMAS MEAD (USA)	12	0	0	U-46996-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471233	61	PARROT JUNGLE	1966	120	6	U-46997-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	THOMAS MEAD	12	0	0	U/46997/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471234	61	STALLIONS ON PARADE	1966	120	6	U-46998-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	THOMAS MEAD USA	12	0	0	U/46998/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471235	61	GADMOUSE THE APPRENTICE GOOD FAIRY	1966	120	6	U-46999-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC (USA)	12	366	188	U-46999-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471236	54	BHULEKHA	1983	120	6	U-47-MUM	0	0x0000776500000000	1983-09-08 00:00:00	JAURA FILMS.	12	0	0	U/47/1983	0	0	0	N	JAURA FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471237	44	NOT READABLE	1951	120	6	U-470-MUM	0	0x000048FE00000000	1951-03-01 00:00:00	FILMS OF THE NATIONS INC	12	0	0	U/470/1951	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471238	61	FINERMAN AND THE FISH 	1952	120	6	U-4700-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	U.S.&.R	12	0	0	U-4700-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471239	61	BROTHER FROM OUTER SPACE	1966	120	6	U-47000-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/47000/1966	0	0	0	N	20TH CENTURYFOX CORP (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471240	61	DON'T SPILL THE BEANS	1966	120	6	U-47001-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC. (USA)	12	0	190	U-47001-MUM	0	0	0	N	20th CENTURYFOX CORPO.(I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471241	61	FREIGHT FRIGHT 	1966	120	6	U-47002-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U-47002-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471242	61	KING ROUNDER 	1966	120	6	U-47003-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOON INC; (U.S.A.)	12	0	0	U-47003-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I.)  PVT. LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471243	61	THE ASTRONUT IN OUTER GALAXY GAZETTE	1966	120	6	U-47004-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC; (USA)	12	0	0	U/47004/1966	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471244	61	''DUCKWOOD IN OIL THRU THE DAY''(CARTOON)	1966	120	6	U-47005-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC; (USA)	12	0	175	U-47005-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471245	61	HASHIMOTO IN PEARL CRAZY	1966	120	6	U-47006-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/47006/1966	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471246	61	LUNO ROCABYE SINBAD	1966	120	6	U-47007-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC; (USA)	12	0	175	U-47007-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471247	61	PITIFUL PENELOPE IN SEARCH FOR MISERY	1966	120	6	U-47008-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/47008/1966	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471248	61	DUCKWOOD IN SHORT TERM SHERIFF 	1966	120	6	U-47009-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC USA	12	0	0	U/47009/1966	0	0	0	N	20TH CENTURYFOX CORP (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471249	61	THE RIVALS 	1952	120	6	U-4701-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	I. F. I. 	12	0	0	U-4701-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471250	61	SIDNEY IN SIDNEY'S WHITE ELEPHANT (CARTOON)	1966	120	6	U-47010-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC. (USA)	12	0	175	U-47010-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471251	61	''HASHIMOTO IN SPOOKIYAKI''(CARTOON)	1966	120	6	U-47011-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC;	12	0	175	U-47011-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471252	61	THE SKY'S THE LIMIT 	1966	120	6	U-47012-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTTONS INC	12	0	0	U/47012/1966	0	0	0	N	20TH CENTRURY FOX CORP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471253	61	TROUBLE 9N GN BAGHDEAD 	1966	120	6	U-47013-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTOONS INC	12	0	0	U/47013/1966	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471254	61	TEA HOUSE MOUSE	1966	120	6	U-47014-MUM	0	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC	12	0	0	U/47014	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471255	61	TEA PARTY 	1966	120	6	U-47015-MUM	169.46	0x00005E4B00000000	1966-02-03 00:00:00	TERRYTOONS INC.(U.S.A.)	12	0	0	U/47015/1966	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471256	61	TO BE OR NOT TO BE	1965	120	6	U-47016-MUM	0	0x00005CDE00000000	1965-02-03 00:00:00	TERRYTOONS INC	12	0	0	U/47016/1966	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471257	61	WEATHER MAGIC 	1966	120	6	U-47017-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	TERRYTONNS INC.	12	0	0	U/47017/1966	0	0	0	N	20TH CENTURY FOX CROP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471258	44	TRAILER OF ''SIKANDEREAZAM''	1966	120	6	U-47018-MUM	0	0x00005E4C00000000	1966-02-04 00:00:00	GULSHANALAL BAHL. 191, KURLA ROAD, ANDHERI, BOMBAY69	12	0	175	U-47018-1966-MUM	0	0	0	N	GULSHANALAL BAHL. 191, KURLA ROAD, ANDHERI, BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471259	61	TRAILER OF EAST OF SUDAN	1966	120	6	U-47019-MUM	0	0x00005E5000000000	1966-02-08 00:00:00	CHARLES H. SCHNEER. (AFRICA)	12	0	0	U-47019-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471260	61	AVKE 	1952	120	6	U-4702-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	M. GORKY STUDIOS (U.S.S.R)	12	0	0	U-4702-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471261	43	MAHITICHITRA NO. 63	1966	120	6	U-47020-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/47020/99	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471262	61	INDIAN NEWS REVIEW NO. 905	1966	120	6	U-47021-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/47201/1966	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471263	61	METRO NEWS VOL 607	1966	120	6	U-47022-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	METROGOLDWYNMAYER	12	0	0	U/47022/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471264	61	ELISOFIN FEATURE TTE THE WARLORD	1966	120	6	U-47023-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	UNIVERSAL INTERNATION FILMS INC. USA	12	0	0	U/47023/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471265	44	PREET NA JANE REET	1966	120	6	U-47024-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	H.K. RAVI S.A VINOD VILLA WORLI, BOMBAY18	12	0	175	U-47024-1966-MUM	0	0	0	N	H.K. RAVI S.A VINOD VILLA WORLI, BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471266	61	SOIL TESTS FOR FARMERS	1966	120	6	U-47025-MUM	0	0x00005E5200000000	1966-02-10 00:00:00	RUSTOM MASTER HORMAZ MANSION, TARDEO ROAD, BOMBAY, 7.	12	0	0	U/47025/1966	0	0	0	N	RUSTOM MASTER HORMAZ MANSION, TARDEO ROAD, BOMBAY, 7.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471267	61	TRL OF ESPIONAGE IN LISBON	1966	120	6	U-47026-MUM	0	0x00005E4900000000	1966-02-01 00:00:00	TERRA FILMS	12	0	0	U/47026	0	0	0	N	NORONHA PVT LTD.LIBERTY BLDG,MARINE LINES,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471268	61	TRAILER OF THE SECRET OF MY SUCCESS(PANAVISION) 	1965	120	6	U-47027-MUM	74.25	0x00005E1200000000	1965-12-08 00:00:00	AN ANDREW AND VIRGIN A STONE PRODUTION , (USA)	12	0	0	U/47027/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471269	44	TRAILER OF  RUSTOM KAUN 	1966	120	6	U-47028-MUM	0	0x00005E5200000000	1966-02-10 00:00:00	AMRITLAL JAISWAL, SHRI SOUND STUDIO, DADAR, BOMBAY	12	0	184	U-47028-1966-MUM	0	0	0	N	MOHAN G.SULIBHAVI, AMRITLAL JAISWAL, AMRITKOLA MANDIR, SHRI SOUND STUDIOS, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471270	61	SECURE SAVINGS	1962	120	6	U-47029-MUM	0	0x0000589E00000000	1962-02-11 00:00:00	SAHYADRI FILMS.	12	0	0	U/47029/1966	0	0	0	N	LIFE INSURANCE CORP. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471271	82	NOT READABLE	1952	120	6	U-4703-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4703-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471272	44	TRAILER OF JAHAN SATI WAHAN BHAG	1966	120	6	U-47030-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	SURAJ PRAKASH SETH	12	0	0	U/47030/1966	0	0	0	N	SURAJ PRAKASH SETH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471273	61	''HOSIERY AND READY MADE GARMENTS''	1966	120	6	U-47031-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	HOMI D. SETHNA. 67 BHULABHAI DESAI RD., BOMBAY26	12	0	175	U-47031-1966-MUM	0	0	0	N	HOMI D. SETHNA. 67 BHULABHAI DESAI RD., BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471274	61	THE FOUR ELEMENTS	1966	120	6	U-47032-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	U.S.INFORMATION AGENCY. (USA)	12	0	175	U-47032-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471275	129	A MATTER OF WHITENESS	1966	120	6	U-47033-MUM	0	0x00005E5100000000	1966-02-09 00:00:00	DURGA KHOTE PRODUCTION INDIA HOUSE, 1ST FLOOR, FORT STREET, BOMBAY	12	0	0	U/47033/1966	0	0	0	N	DURGA KHOTE PRODUCTION INDIA HOUSE, 1ST FLOOR, FORT STREET, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471276	61	TRAILER OF THE WORL OF HENRY ORIENT (PANAVISION)	1966	120	6	U-47034-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	JEROME HELLMAN	12	0	0	U/47034/1966	0	0	0	N	20TH CENTURY  FOX CORP (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471277	61	OPERATION MUD 	1966	120	6	U-47035-MUM	192	0x00005E5100000000	1966-02-09 00:00:00	CARILLON FILMS (NETHERLANDSS)	12	0	0	U/47035/1966	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS ,298 BAZAR GATE STREET, BOMBAY 1 ,BR.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471278	61	EVERTHING OR SOMETHING	1966	120	6	U-47036-MUM	177	0x00005E5100000000	1966-02-09 00:00:00	JACK APON.( AD KRECHTING) (NETHERLANDS)	12	0	0	U/47036/1966	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS ,298 ,BAZARGATE STREET,BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471279	61	TRALIER OF TOWN TAMER 	1966	120	6	U-47037-MUM	0	0x00005E4D00000000	1966-02-05 00:00:00	A.C. LYLES USA 	12	0	0	U/47037/66	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471280	44	HUSN KA GHULAM	1966	120	6	U-47038-MUM	0	0x00005E3E00000000	1966-01-21 00:00:00	SATISH BHAKRI	12	0	0	U/47038/1966	0	0	0	N	SATISH BHAKRI, RAINBOW PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471281	61	MAKE YOUR MONEY GROW	1966	120	6	U-47039-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	DEVI  DUTT DEVI DUTRT PRODUCTION OF 3 VIMAL VILLA . VINCENT ROAD, BOMBAY19	12	0	0	U-47039-1966-MUM	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIAYOGAKSHEMA, MADAME CAMA ROAD, BOMBAY9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471282	61	SOVIET 	1952	120	6	U-4704-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	U.S.S.R.	12	0	0	U-4704-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471283	60	HAMDARD RESEARCH CLINIC AND NURSING HOME	1966	120	6	U-47040-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	ASIAN FILMS 72 JANPATH NEW DELHI1	12	0	175	U-47040-1966-MUM	0	0	0	N	ASIAN FILMS. C/O MADHU NAIK, BOMBAY FILM LABORATORIES DADAR, BOMBAY28	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471284	44	PICNIC (RAVISED)	1966	120	6	U-47041-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	FILMISTAN PRIVATE LIMITED. 11/13 HORNIMAN CIRCLE, BOTAWALLA BUILDING, FORT, BOMABY1, INDIA	12	0	0	U-47041-1966-MUM	0	0	0	N	FILMISTAN PRIVATE LIMITED. 11/13 HORNIMAN CIRCLE, BOTAWALLA BUILDING, FORT, BOMABY1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471285	61	THE WONDERS ALL AROUND US 	1966	120	6	U-47042-MUM.	0	0x00005E5300000000	1966-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , MOSCOW .	12	0	0	U-47042-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471286	61	TRAILER OF DINGAKA	1966	120	6	U-47043-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	JAMIES UYS (USA)	12	0	184	U-47043-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471287	61	TRAILER OF '' 7 WOMEN'' (PANAVISION)	1966	120	6	U-47044-MUM	0	0x00005E3800000000	1966-01-15 00:00:00	BERNARD SMITH. (USA)	12	0	175	U-47044-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471288	61	THE GREAT RACE (PANAVISION)	1966	120	6	U-47045-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	MARTIN JUROW (USA)	12	0	0	U-47045-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471289	80	TRAILER OF AASMAN MAHAL	1966	120	6	U-47046-MUM	0	0x00005E5600000000	1966-02-14 00:00:00	K.A. ABBAS, NAYA SANSAR	12	0	0	U/47046/1966	0	0	0	N	K.A. ABBAS, NAYA SANSAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471290	44	ZIMBO FINDS A SON	1966	120	6	U-47047-MUM	0	0x00005E5600000000	1966-02-14 00:00:00	BASANT PICTURES. (136, CHAMARBAUG RD., PAREL, BOMBAY14)	12	0	0	U-47047-1966-MUM	0	0	0	N	BASANT PICTURES. (136, CHAMARBAUG RD., PAREL, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471291	51	'' HIRVA CHUDA ''	1966	120	6	U-47048-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	HIRAKANT KALGUTTKAR DEEP CHITRA. SUBHASH NAGAR, ELIDILE ROAD, BOMBAY  13	12	0	0	U/47048/1966	0	0	0	N	DEEP CHITRA. SUBHASH NAGAR, ELIDILE ROAD, BOMBAY  13	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471292	60	TARZAN KI MEHBOOBA	1966	120	6	U-47049-MUM	0	0x00005E5700000000	1966-02-15 00:00:00	LALA DILIP, D.R. FILMS. KHADILKAR RD., GIRGAUM, BOMBAY4	12	0	0	U-47049-1966-MUM	0	0	0	N	LALA DILIP, D.R. FILMS. KHADILKAR RD., GIRGAUM, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471293	61	CONSTRUCTION SIGHTS IN MOSCOW 	1952	120	6	U-4705-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	CENTRAL STUDIO OF DOCUMENTARY FILM (U.S.S.R.)	12	0	0	U-4705-1952-MUM	0	0	0	N	I.FI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471294	82	''METRO NEWS VOL:608''	1966	120	6	U-47050-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	175	U-47050-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471295	82	''INDIAN NEWS REVIEW NO.906''	1966	120	6	U-47051-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-47051-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471296	61	PRESS CONFERENCE U.S.A. VICE PRESIDENT HURBERT H.HUMPHREY 	1966	120	6	U-47052-MUM	308.46	0x00005E5800000000	1966-02-16 00:00:00	U..S .INFORMATION AGENCY	12	0	0	U/47052/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471297	44	''GIRLS FROM KIEV PARTI''	1966	120	6	U-47053-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	DOVZHENKOV STUDIO, KIEV. (USSR)	12	0	175	U-47053-1966-MUM	0	0	0	N	THE USSR CONSULATE GENRAL. BHAVESHWAR SAGAR, FLAT120, NEPEAN SEA ROAD, BOMBAY6	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471298	44	GIRLS FROM KIEV PART II	1965	120	6	U-47054-MUM	0	0x00005CEB00000000	1965-02-16 00:00:00	DOVZHENKOV STUDION KIEV	12	0	0	U/47054/1966	0	0	0	N	THE USSR CONSULATE GENERAL,BHARESHWAR SAGAR,FLAT1,20 NEPEAN SEA RD,BOMBAY6	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471299	61	TRAILER OF MURIETA	1966	120	6	U-47055-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	WARNER BROS. PICTURES INC USA	12	0	184	U/47055/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471300	61	ONE A DAY 	1966	120	6	U-47056-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	IMAGE INDIA FILMS PVT. LTD. NANABHAY MENSION, PHERZESHAH MEHRA ROAD, NORTH , BOMBAY 1	12	0	0	U-47056-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. NANABHAY MENSION, PHERZESHAH MEHRA ROAD, NORTH , BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471301	60	NEWS PARADE NO. 9 (JAMMU & KASHMIR)	1966	120	6	U-47057-MUM	0	0x00005E4F00000000	1966-02-07 00:00:00	DEPARTMENT OF INFORMATION , JAMMU & KASHMIR GOVT, 	12	0	0	U-47057-1966-MUM	0	0	0	N	LAXMI ARTS PAMANARD RESEARCH LAB, LTD. WAROLI BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471302	61	LE PELERIN PERDU (THE LOST PILGRIM)	1966	120	6	U-47058-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	GUY JORRE (FRANCE)	12	0	175	U-47058-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471303	58	MUTHUP PARKAL	1966	120	6	U-47059-MUM	0	0x00005E5700000000	1966-02-15 00:00:00	CHOPRA FILMS KARDAR STUDIO BOMBAY 12	12	0	0	U/47059/66	0	0	0	N	CHOPRA FILMS KARDAR STUDIO BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471304	61	SOOIET	1952	120	6	U-4706-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4706-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471305	61	LIVING IN THE MOUNTAINSPART1,(SNOW CLOTHING & COLD INJURIES)	1966	120	6	U-47060-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/47060	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471306	61	LIVING IN THE MOUNTAINS  PART II	1966	120	6	U-47061-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/47061/1966	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471307	61	LIVING IN MOUNTAINS' PARTIII (RECONNAISSANCE MISSION )	1966	120	6	U-47062-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-47062-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471308	61	PRIME MINISTER'S VISIT TO YUGOSLAVIA  1969	1966	120	6	U-47063-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47063/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471309	61	M.T.  DISCIPLIE AND ROAD ETIQUETTE	1966	120	6	U-47064-MUM	0	0x00005E5300000000	1966-02-11 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/47064/1966	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471310	61	THE ROAD TO THE STARS 	1966	120	6	U-47065-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-47065-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. BHAVESHWAR SAGAR, FLAT5,20,NEPEAN SEA ROAD , BOMBAY.1	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471311	44	SANGEET KI DUNIYA	1966	120	6	U-47066-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	CENTRAL DOCUMENTA FILM STUDIO, MOSCOW USSR	12	0	0	U/47066/1966	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471312	44	SPUTNIK	1966	120	6	U-47067-MUM	0	0x00005E5900000000	1966-02-17 00:00:00	UKRAINE DOCUMENTAR FILM STUDIO, KIEV USSR	12	0	0	U/47067/1966	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471313	61	'' THE MYSTERY OF THE LITTLE GLASS MEN''	1966	120	6	U-47068-MUM	0	0x00005E5700000000	1966-02-15 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	175	U-47068-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471314	61	FOR HEALTH & ENERGY 	1966	120	6	U-47069-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/47069/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471315	82	ADVENTURE IN SARDUNIA 	1952	120	6	U-4707-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	AMOCIATED BRS PATHE	12	0	0	U-4707-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471316	61	SAVING IS A A GOOD HABIT	1966	120	6	U-47070-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	R.M. DARGAN, AAR DEE PUBLICICTIES	12	0	0	U/47070/1966	0	0	0	N	R.M. DARGAN, AAR DEE PUBLICICTIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471317	82	''PIGMY TO GIANT''	1966	120	6	U-47071-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	R.M. DARGAN, AAR DEE PUBLICITIES. UNIQUE HOUSE, DARSI BAZAR, STREET, FORT, BOMBAY1	12	0	175	U-47071-1966-MUM	0	0	0	N	R.M. DARGAN, AAR DEE PUBLICITIES. UNIQUE HOUSE, DARSI BAZAR, STREET, FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471318	61	TUNNEL UNDER EUROPE	1966	120	6	U-47072-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	ROBERT COURTOT.	12	0	0	U/47072/1966	0	0	0	N	THE CULTURAL COUNSELLO FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471319	61	THE MEN OF THE WHALE 	1966	120	6	U-47073-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	FRENCH NATIONAL MUSEUM OF NATIONAL HISTOR FRANCE	12	0	0	U/47073/1966	0	0	0	N	THE CULTURAL COUNSELLA FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471320	61	LE PLAN DE CONSTANTINE (CONSTANTINE PLAN)	1966	120	6	U-47074-MUM	1	0x00005E5B00000000	1966-02-19 00:00:00	ROBERT COURTOT (CINEWTEXT)JEAN LEDUA (FRANCE)	12	0	0	U-47074-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOOR . FRANCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471321	61	DE PLUMES ET D ACIER	1966	120	6	U-47075-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	LE MINISTERE DES POSTES ET TELECOMMUNICATIONS (FRANCE)	12	0	0	U/47075/1966	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471322	61	FEUX SUR LA MER	1966	120	6	U-47076-MUM	0	0x00005E5800000000	1966-02-16 00:00:00	LES PRODUCTIONS CALAMY (FRANCE)	12	0	0	U/47076/1966	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471323	44	JAISE KO TAISA 	1966	120	6	U-47077-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	CHILDREN'SD FILM SOCIETY HINGARANI HOUSE , DR. ANNIE VESANT ROAD, WAROLI , BOMBAY18	12	0	0	U-47077-1966-MUM	0	0	0	N	CHILDREN'SD FILM SOCIETY HINGARANI HOUSE , DR. ANNIE VESANT ROAD, WAROLI , BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471324	61	THE VITAL SIGNS & THEIR INTER RELATIONS (NURSING) 	1966	120	6	U-47078-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	U.S.DEPARTMENT OF EDUCATION (USA)	12	0	0	U-47078-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471325	61	PRINCOPLES OF DEVELOPMENT  (CHILD DEVELOPMENT SERIES)	1966	120	6	U-47079-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	CRAWLEY FILMS LTD;(U.S.A)	12	0	0	U-47079-1966-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS  MEDIA CENTER , U. S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471326	82	ISLAND OF FAITH 	1952	120	6	U-4708-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	JOHN FERNS PRODUCTIONS 	12	0	0	U-4708-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471327	61	TRAILER OF SYLVIA	1966	120	6	U-47080-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	MARTIN H.POLL (USA)	12	0	184	U-47080-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471328	61	TEASER TRAILER OF 'SYLVIA'	1966	120	6	U-47081-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	MARTIN H.PALL (USA)	12	0	184	U-47081-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471329	61	TOWN TAMER	1966	120	6	U-47082-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	A.C. LYLES. (USA)	12	0	0	U-47082-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471330	44	SNEH BANDHAN	1966	120	6	U-47083-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF U.P LUKNOW	12	0	0	U/47083/1966	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471331	61	''ABOUT FLOWERS''	1966	120	6	U-47084-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA. (CANADA)	12	0	175	U-47084-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471332	61	AURORAL ROCKET	1966	120	6	U-47085-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA. (CANADA)	12	0	175	U-47085-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471333	61	CHILD OF THE FUTURE (HOW MIGHT HE LEARN)	1966	120	6	U-47086-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U-47086-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471334	61	CRAFTS OF MY PROVINCE	1966	120	6	U-47087-MUM	0	0x00005E5D00000000	1966-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U/47087/1966	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471335	61	'' EVERY SECOND CAR ''	1966	120	6	U-47088-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/47088/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMUSSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471336	61	FREE FALL	1966	120	6	U-47089-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/47089/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471337	61	PROJECT FOR TOMORROW 	1952	120	6	U-4709-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	VICTOR VICAS PARIS	12	0	0	U-4709-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471338	61	LEGAULT'S PLACE	1966	120	6	U-47090-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U/47090/1966	0	0	0	N	CONADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471339	61	LET'S DISCUSS SMOKING	1966	120	6	U-47091-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/47091/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471340	61	NORTHERN VOYAGE	1966	120	6	U-47092-MUM	0	0x00005E5B00000000	1966-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/47092/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471341	44	TRAILER OF  DO BADAN 	1966	120	6	U-47093-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	A HUDA BIHARI. M/S J.B. PRODUCTIONS, 308 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	0	U-47093-1966-MUM	0	0	0	N	MOVIE PROFILES. 227 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471342	44	TRAILER OF 'PREET NA JANE REET'	1966	120	6	U-47094-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	H.K. RAVI	12	0	184	U/47094/1966	0	0	0	N	G.R. ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471343	44	TRAILER OF YEH RAAT PHIR NA AAYEGI	1966	120	6	U-47095-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	DARSHAN	12	0	0	U/47095/1966	0	0	0	N	DARSHAN, SHREE KRISHNA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471344	61	INDIAN NEWS REVIEW NO. 907	1966	120	6	U-47096-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47096/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471345	43	MAHITICHITRA NO. 64	1966	120	6	U-47097-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/47097/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471346	61	METRO NEWS VOL609	1966	120	6	U-47098-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	METRO GOLDWYN MAYER INDIA LTD. USA 	12	0	0	U/47098/66	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471347	61	TRAILER OF A GLOBAL AFFAIR	1966	120	6	U-47099-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	HALL BARTLETT. , INDIA	12	0	0	U-47099-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471348	85	NA TROPACH BENGALSKIFGO TYGRYASA	1983	120	6	U-471-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	FILM POLSKI	12	0	0	NA TROPACH BENGALSKIFGO TYGRYSA	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471349	82	VISIT A PICANO	1952	120	6	U-4710-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4710-1952-MUM	0	0	0	N	I F I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471350	61	RAHUL ACADEMY	1966	120	6	U-47100-MUM	30.48	0x00005E5E00000000	1966-02-22 00:00:00	G.S.CHAWLA, INDIA,ART FILMS.,3/17,ASAF ALI ROAD, NEW DELHI	12	0	0	U/47100/1966	0	0	0	N	FILMLETS (P) LIMITED,E75,CHURCH ROAD, JUHU ,BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471351	61	TOWARDS PEACE	1966	120	6	U-47101-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/47101/1966	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471352	44	TRAILER OF ARZOO	2017	120	6	U-47102-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	RAMANAND SAGAR SAGAR ART CORPORATION BOMBAY12	12	0	0	U/47102/66	0	0	0	N	RAMANAND SAGAR SAGAR ART CORPORATION BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471353	61	TEASER TRAILER OF MY FAIR LADY 	1966	120	6	U-47103-MUM	27.43	0x00005E5900000000	1966-02-17 00:00:00	WARNER BROS.PICTURES INC.(U.S.A.)	12	0	0	U/47103/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471354	61	TRL OF KISS OF THE VAMPIRE	1965	120	6	U-47104-MUM	0	0x00005CEC00000000	1965-02-17 00:00:00	A HAMMER FILM PRODUCTION	12	0	0	U/47104/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471355	61	RETURN RESERVATION	1966	120	6	U-47105-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	THE NATIONAL FILM BOARD O F CANADA GOVT.OF CANADA	12	0	0	U/47105/1966	0	0	0	N	CAONADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471356	61	THE VOYAGEURS	1966	120	6	U-47106-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	THE NATIONAL FILM BOARD GOVT. OF CANADA 	12	0	0	U/47106/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471357	61	THE PERCEPTION OF ORIENTATION 	1966	120	6	U-47107-MUM	0	0x00005E5E00000000	1966-02-22 00:00:00	NATIONAL FILMS BORD OF CANADA GOVT. FO CANADA 	12	0	0	U/47107	0	0	0	N	CANEDIAN GOVT, TRADE COMMISIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471358	61	BLINDNESS	1966	120	6	U-47108-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT OF CANADA.	12	0	0	U/47108/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471359	61	TRAILER OF FAMILY JEWELS	1966	120	6	U-47109-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	JERRY LEWIS.	12	0	184	U-47109-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471361	44	TRAILER OF SANT TUKARAM 	1966	120	6	U-47110-MUM	121.92	0x00005E5F00000000	1966-02-23 00:00:00	R..A. PURIA.,ASHOK FILMS,PETHE BUILDING RANADE RD.,DADAR ,BOMBAY28	12	0	0	U/47110/1966	0	0	0	N	R..A. PURIA.PETHE BUILDING RANADE RD.,DADAR ,BOMBAY28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471362	61	TEASER TRAILER OF THE WARLOD	1966	120	6	U-47111-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	WALTER SLTZER (USA)	12	0	184	U-47111-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471363	44	''LADKALADKI''	1966	120	6	U-47112-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	BRIGHT FILMS., ROOPTARA STUDIOS, MAIN ROAD, DADAR, BOMBAY14	12	0	175	U-47112-1966-MUM	0	0	0	N	BRIGHT FILMS., ROOPTARA STUDIOS, MAIN ROAD, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471364	61	ANTIGONISH	1966	120	6	U-47113-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	NATIONAL FILM BORS OF CANADA GOVT.OF CANADA 	12	0	0	U/47113/66	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471365	61	THE CANADIAN SHIELD : SAGUENAY REGION	1966	120	6	U-47114-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U/47114/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471366	70	THE BIG SWIM	1966	120	6	U-47115-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA. (CANADA)	12	0	0	U-47115-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471367	61	WHAT'S NEW IN PRODUCTION	1966	120	6	U-47116-MUM	117	0x00005E5F00000000	1966-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA (CANADA)	12	0	0	U/47116/1966	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471368	197	'' RASHMI  THE BETTER HALG ''	1966	120	6	U-47117-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	GLOBE PRODUCTIONS SCHEHERAZADE, 2 X 2 COLABA, BOMBAY. 5	12	0	0	U/47117/1966	0	0	0	N	K . D . MASTER. SCHEHERAZADE, 2 X 2 COLABA, BOMBAY. 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471369	61	SELKIRK OF RED RIVER	1966	120	6	U-47118-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U/47118/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471370	61	ZERO POINT ONE	1966	120	6	U-47119-MUM	0	0x00005E5F00000000	1966-02-23 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA	12	0	0	U/47119/1966	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471371	82	NOT READABLE 	1952	120	6	U-4712-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE 	12	0	0	U-4712-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471372	61	AMONG FISH	1966	120	6	U-47120-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/47120/1966	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471373	61	TRAILER OF WHERE THE BOYS ARE	1966	120	6	U-47121-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-47121-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471374	61	TRL OF THE SLENDER THREAD	1965	120	6	U-47122-MUM	0	0x00005CF400000000	1965-02-25 00:00:00	STEPHEN ALEXANDER	12	0	0	U/47122/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471375	61	MURIETA	1966	120	6	U-47123-MUM	0	0x00005E6100000000	1966-02-25 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/47123/1966	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471376	61	REVENGE OF SPARTACUS (TECHNISCOPE)	1966	120	6	U-47124-MUM	0	0x00005E6100000000	1966-02-25 00:00:00	ELIO SCARDAMAGLIA (ITALY)	12	0	175	U-47124-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471377	61	TALKING SENSE : JUST WHAT IS GENERAL SEMATNTICS 	1966	120	6	U-47125-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (USA)	12	0	0	U/47125/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471378	61	TALKING SENSE : THE MAN WHO KNOWS IT ALL	1966	120	6	U-47126-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (U.S.A)	12	0	0	U/47126/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471379	61	THE SNOWS OF KILIMANJARO	1966	120	6	U-47127-MUM	0	0x00005E6400000000	1966-02-28 00:00:00	DARRYL F. ZANUCK (USA)	15	0	0	U-47127-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471380	61	DIAL O' FOR EMERGE NCY TEASER TRAILCR OF THE SLENDER THRED	1966	120	6	U-47128-MUM	0	0x00005E6400000000	1966-02-28 00:00:00	STEPHEN  ALEXANDER USA 	12	0	0	U47128/66	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471381	44	TRAILER OF 'FLYING MAN'	1966	120	6	U-47129-MUM	0	0x00005E6400000000	1966-02-28 00:00:00	RAJ TALWAR, AARTEE FILMS	12	0	0	U/47129/1966	0	0	0	N	RAJ TALWAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471382	61	HOLLAND & MODERN CAOUNTRY	1952	120	6	U-4713-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	WEDEXLACDER FILM CINE 	12	0	0	U-4713-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471383	44	 SUNHERA JAAL	1966	120	6	U-47130-MUM	0	0x00005E6500000000	1966-03-01 00:00:00	CHANDU FILMS. (138  FAMOUS CINE LABS & STUDIOS MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-47130-1966-MUM	0	0	0	N	S.K. RANE, CHANDU FILMS. (138  FAMOUS CINE LABS & STUDIOS MAHALAXMI, BOMBAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471384	44	TRAILER OF ZIMBO FINDS A SON 	1966	120	6	U-47131-MUM	106	0x00005E6500000000	1966-03-01 00:00:00	BASANT PICTURES,136, CHAMARBAGH RD.,PAREL, BOMBAY12	12	0	0	U/47131/1966	0	0	0	N	BASANT PICTURES,136, CHAMARBAGH RD.,PAREL, BOMBAY12	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471385	61	METRO NEWS VOL:610	1966	120	6	U-47132-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-47132-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471386	61	'' INDIAN NEWS REVIEW NO. 908''	1966	120	6	U-47133-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/47133/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471387	51	MAHARASHTRA NEWS NO 165	1966	120	6	U-47134-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/47134/1966	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471388	61	''DAY OR NIGHT''	1966	120	6	U-47135-MUM	0	0x00005E3D00000000	1966-01-20 00:00:00	FILMINOR, HELSINKI, FINLAND.	12	0	175	U-47135-1966-MUM	0	0	0	N	FINNISH EMBASSY. 43A, PRITHVIRAJ RD., NEW DELHI11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471389	61	TRAILER OF A PATCH OF BLUE	1966	120	6	U-47136-MUM	0	0x00005E2A00000000	1966-01-01 00:00:00	PANDRO S. BURMAN (USA)	12	0	184	U-47136-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471390	61	THE TRAIN	1966	120	6	U-47137-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	JULES BRICKEN. (USA)	12	0	0	U-47137-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471391	61	IN STYLE	1966	120	6	U-47138-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	DEVI DUTT	12	0	0	U/47138/1966	0	0	0	N	MASS COMMUNICATION MARKETING PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471392	61	TOMORROW IN THEIR HANDS	1966	120	6	U-47139-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	GENE SEARCHINGER (AN EQUINOX FILMS PRODUCTION) (USA)	12	0	0	U/47139/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471393	61	NOT READABLE 	1952	120	6	U-4714-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FILM BOARD OD CANADA	12	0	0	U-4714-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471394	61	CHUCKWAGON	1966	120	6	U-47140-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-47140-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471395	61	SKI	1966	120	6	U-47141-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-47141-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471396	43	KSHAY PAR JAY (CONQUEST OF T.B)	1966	120	6	U-47142-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/47142/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471397	44	THE JOURNEY	1966	120	6	U-47143-MUM	359.5	0x00005E6600000000	1966-03-02 00:00:00	OWEN MURPHY PRODUCTIONS (U.S.A.)	12	0	0	U/47143/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471398	61	TALKING SENCE DO YPU KNOW HOW TO MAKE A STATEMENT OF FACT 	1966	120	6	U-47144-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	AUDIO VISUAL CENTER INDIANA UNIVERSATY  USA 	12	0	0	U/47144/66	0	0	0	N	NATIONAL EDUCATIONAL OF INFORMETION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471399	61	TALKING SENSE : WHY DE PEOPLE MISUNDERSTAND EACH OTHER 	1966	120	6	U-47145-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY (USA)	12	0	0	U/47145/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471400	61	TEASER TRAILER OF  THE CINCINNATI KID	1966	120	6	U-47146-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	MARTIN RANSOHOFF. (USA)	12	0	0	U-47146-1966-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471401	85	MOUSE AND CAT 	1966	120	6	U-47147-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	CARTOON FILM STUDIO POLAND	12	0	0	U/47147/1966	0	0	0	N	INTERNATIONAL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471402	44	DEVAR	1966	120	6	U-47148-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	MOHAN SEGA., DELUX FILMS,  (103, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-47148-1966-MUM	0	0	0	N	DELUX FILMS (103, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471403	61	TRAILER OF ''WOMEN OF ORIENT''	1966	120	6	U-47149-MUM	0	0x00005E6000000000	1966-02-24 00:00:00	GALATE S.P.A (ITALY)	12	0	175	U-47149-1966-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471404	61	TEAM WORK PAST AND PRESENT 	1952	120	6	U-4715-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-4715-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471405	82	SOIL PIPE PRODUCTION	1966	120	6	U-47150-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	THE CENTRIFUGAL CASTING MACHINE CO,(USA)	12	0	0	U-47150-1966-MUM	0	0	0	N	PIONEER EQUIPMENT CO. PVT. LTD, 139,NAGIUNDAR MASTER ROAD, FORT, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471406	61	WINGS TO GERMNAY	1966	120	6	U-47151-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	PAN AMERICAN. TAJ MAHAL HOTEL, BOMBAY1	12	0	175	U-47151-1966-MUM	0	0	0	N	PAN AMERICAN. TAJ MAHAL HOTEL, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471407	61	WINGS OF PRODPERITY	1966	120	6	U-47152-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	A.R. VARMA	12	0	0	U/47152/1966	0	0	0	N	PIC PUBLICTY OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471408	70	CANON N	1966	120	6	U-47153-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	NATIOANL FILMS BORD OF CANADA GOVT OF CANADA 	12	0	0	U/47153/66	0	0	0	N	CANADIAN GOVT. TRADE COMMISSINER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471409	70	''DOWN THROUGH THE YEARS ( A RANDOM SURVEY OF MONTREAL)''	1966	120	6	U-47154-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	NATIONAL FILM BOARD OF CANAD, GOVT. OF CANADA	12	0	175	U-47154-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471410	61	ECLIPSE AT GRAND MERE	1966	120	6	U-47155-MUM	75	0x00005E6600000000	1966-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA (CANADA)	12	0	0	U/47155/1966	0	0	0	N	CANADIAN GOVT.TRADE COMMSSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471411	61	SAMUEL DE CHAMPLAIN 	1966	120	6	U-47156-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/47156/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471412	61	'' COMMON FALLACIES ABOUT GROUP DIFFERENCES''(PSYCHOLOGY SERIES)	1966	120	6	U-47157-MUM	0	0x00005E6500000000	1966-03-01 00:00:00	McGRAW HILL INTERNATIONAL CORP. (USA)	12	0	175	U-47157-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471413	61	THE HIDDEN GRIEVANCE (PLANT SUPERVISORS PROBLEMS)	1966	120	6	U-47158-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-47158-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471414	61	JAPAN THE CHANGING YEARS : THE LEAP ACROSS TIME	1966	120	6	U-47159-MUM	0	0x00005E7B00000000	1966-03-23 00:00:00	TELEVISION CENTRE MICHIGAN UNIVERSITY (NET) (U.S.A)	12	0	0	U/47159/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471415	82	NOT READABLE 	1952	120	6	U-4716-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	FILMS  OF AFRICA 	12	0	0	U-4716-1952-MUM	0	0	0	N	I F I 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471416	61	LANGUAGE IN ACTION THE SEMANTICS OF THE POPULAR SONG (PROGARM 10)	1966	120	6	U-47160-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTER, INDIAN UNIVERSITY.	12	0	0	U/47160/1966	0	0	0	N	NATINAL EDUCATION AND INFORAMTION FILSM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471417	61	LANGUAGE IN ACTION: HOW WE KNOW WHAT WE KNOW (PROGRAM 8)	1966	120	6	U-47161-MUM	1	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE, INDIANA UNIVERSITY. (USA)	12	0	175	U-47161-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471447	61	TOMMARROW SHALL BE BETTER 	1966	120	6	U-47189-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	K.A ABBAS, NAYA SANSAR	12	0	0	U/47189/1966	0	0	0	N	K.A ABBAS, NAYA SANSAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471418	61	TALKING SENSE : ON THE DIFFERENCE BETWEEN WORD & THINGS	1966	120	6	U-47162-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY USA	12	0	0	U/47162/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471419	61	JALKING SENSE: WHAT IS A GOOD OBSERVER 	1966	120	6	U-47163-MUM	0	0x00005E6600000000	1966-03-02 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	0	U/47163/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471420	61	THE COAL MINER	1966	120	6	U-47164-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION (USA)	12	0	175	U-47164-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471421	43	GUJARAT RAJYA MAHITICHITRA NO. 63A	1966	120	6	U-47165-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/47165/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471422	61	THE BEST OF THE WEST	1966	120	6	U-47166-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	THOMAS MEAD	12	0	0	U/47166/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471423	61	BATTLE OF THE FLOWERS	1966	120	6	U-47167-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	THOMAS MEAD	12	0	0	U/47167/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471424	61	THIS IS JULIE CHRISTIE	1966	120	6	U-47168-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	METRO GOLDWYNMAYER (USA)	12	0	0	U-47168-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471425	61	IN SEARCH OF GLAMOUR	1966	120	6	U-47169-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	E.N.I.T. (ITALY)	12	0	0	U/47169/1966	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471426	61	NJUMA OF THE TEA ROTATES 	1952	120	6	U-4717-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	FILMS OF AFRICA SOUTH RHODERIAL	12	0	0	U-4717-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471427	61	SUMMER ENCOUNTER 	1966	120	6	U-47170-MUM	431.6	0x00005E6700000000	1966-03-03 00:00:00	E.N.T.T. (ITALY)	12	0	0	U/47170/1966	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471428	61	SINFONIA, ITALIANA NO.2 (ITALIAN SYMPHONY)	1966	120	6	U-47171-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	E.N.I.T.	12	0	0	U/47171/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471429	61	7 DAYS TO BEAUTY	1966	120	6	U-47172-MUM	61	0x00005E6700000000	1966-03-03 00:00:00	CHESBOROUGH PONDS INTERNATIONAL DIVISION,(USA)	12	0	0	U/47172/1966	0	0	0	N	16/35  MOVIE PRODUCTIONS ,HAQUE BLDG.2ND FLOOR, SPROTT RD,BALLADR ESTATE,BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471430	61	MAKE UP TO BEAUTY	1966	120	6	U-47173-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	CHESBOROUGH POND'S INTERNATIONAL DIVISION (USA)	12	0	0	U-47173-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS, HAGUE BLDG., 2ND FLOOR SPROTT RAOD, BALLARD ESTATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471431	61	BEAUTY NOW AND FOREVER 	1966	120	6	U-47174-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	CHESBOROUGH POND'S INTERNATIONAL DIVISION. (USA)	12	0	0	U/47174/1966	0	0	0	N	16/35 MOVIE PRADUTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471432	44	ALL INDIA SCOUTS & GUIDES JAMBOOREE ALLAHABAD  PART I	1966	120	6	U-47175-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	EDUCATION EXPANSION OFFICER , U.P. ALLAHABAD	12	0	0	U/47175/1966	0	0	0	N	EDUCATION EXPANSION OFFICER , U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471433	44	ALL INDIA SCOUTS AND GUIDES JAMBOOREE ALAHABAD (PARTII)	1966	120	6	U-47176-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHAAD.	12	0	0	U/47176/1966	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHAAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471434	61	WHEN THE BOYS MEET THE GIRLS	1966	120	6	U-47177-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	SAM KATZMAN	12	0	0	U/47177	0	0	0	N	METRO GOLDWYN MAYEER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471435	61	TRAILER  OF 'WHEN THE BOYS MEET THE GIRLS '	1966	120	6	U-47178-MUM	0	0x00005E6700000000	1966-03-03 00:00:00	SAM KATZMAN (USA)	12	0	0	U/47178/1966	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471436	61	''YOUR ASSURANCE''	1966	120	6	U-47179-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	A.R. VARMA.148 FAMOUS STUDIOS BLDG., BOMBAY11	12	0	175	U-47179-1966-MUM	0	0	0	N	PIC PUBLICITY OF INDIA. 148 FAMOUS STUDIOS BLDG., BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471437	82	GROWS GIRLS 	1952	120	6	U-4718-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILMS INDIA	12	0	0	U-4718-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471438	44	SAMAI BADAL CHUKA HAI	1966	120	6	U-47180-MUM	0	0x00005E6C00000000	1966-03-08 00:00:00	SYED R. HASAN	12	0	0	U/47180/1966	0	0	0	N	SYED R. HASAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471439	61	HANDICRAFTS OF GUJARAT	1966	120	6	U-47181-MUM	0	0x00005E6C00000000	1966-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/47181/1966	0	0	0	N	PRATAP PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471440	88	CHRONIQUES DE FRANCE NO. 3 C.99	1966	120	6	U-47182-MUM	0	0x00005E6C00000000	1966-03-08 00:00:00	SPCIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U/47182/1966	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471441	88	''CHRONIQUES DE FRANCE NO.4C85''	1966	120	6	U-47183-MUM	0	0x00005E6900000000	1966-03-05 00:00:00	SOCIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	175	U-47183-1966-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471442	88	CHRONIQUES OF DE FRANCE NO 5 C 82	1966	120	6	U-47184-MUM	0	0x00005E6C00000000	1966-03-08 00:00:00	SOCIETE NOUVELLE PATHE CINEMA	12	0	0	U-47184-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471443	61	BASIC PRINCIPLESRADIO RECEIVERS	1966	120	6	U-47185-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/47185/1966	0	0	0	N	INDIAN AIRLINES CORPORATION.BOMBAY AIRPORT,SANTACRUZ,BOMBAY 29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471444	61	''BASIC PRINCIPLES RADIO TRANSMITTERS''	1966	120	6	U-47186-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA)	12	0	175	U-47186-1966-MUM	0	0	0	N	INDIAN AIRLINES CORPORATION, BOMBAY AIRPORT, SANTACRUZ, (EAST) BOMBAY29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471445	61	INDIA NEWS REVIEW NO. 909	1966	120	6	U-47187-MUM	3	0x00005E6D00000000	1966-03-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/47187/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471446	61	METRO NEWS VOL611	1966	120	6	U-47188-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	METRO GOLDEN MAYAR INDIA LTD. USA	12	0	0	U/47188/66	0	0	0	N	METRO GOLDEN MAYAR INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471449	61	''DANGEROUS THIEVES''	1966	120	6	U-47190-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	FARBENFABRIKEN BAYER A.G., LEVERKUSEN (WEST GERMANY)	12	0	175	U-47190-1966-MUM	0	0	0	N	BAYER (INDIA) LIMITED., 82 VEER NARIMAN ROAD, BOMBAY1BR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471450	61	USEFUL DRY FARMING METHODS	1966	120	6	U-47191-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	CINE UNIT OF INDIA PVT. LTD 897 AMRAI, POONA  4	12	0	0	U/47191/1966	0	0	0	N	S. A. BHALERAO . 897 AMRAI, POONA  4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471451	61	TRAILER OF  THE CINCINNATI KID	1966	120	6	U-47192-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	MARTIN RANSOHOFF. (USA)	12	0	0	U-47192-1966-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA  LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471452	44	TRAILER OF BAGHI HASEENA	1966	120	6	U-47193-MUM	80.46	0x00005E6900000000	1966-03-05 00:00:00	AWARD FILM , VIHAR LODGE, KOHINOOR ROAD, DADAR, BOMBAY	12	0	0	U/47193/1966	0	0	0	N	R.M.B. FILM EXPERTS,DIMTIMKAR ROAD, 2ND FLOOR, ROOM NO.20,BOMBAY8	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471453	61	''FILM JOURNAL10''	1966	120	6	U-47194-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	AN AMA RODUCTION. CANADA BLDG., HORNBY ROAD, BOMBAY1  	12	0	175	U-47194-1966-MUM	0	0	0	N	AMA PRIVATE LIMITED., CANADA BLDG., HORNBY ROAD, BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471454	61	'' TO THE RESCUE ''	1966	120	6	U-47195-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	AMA PRIVATE LIMITED, CANADA BLDG, HORNBY RD, BOMBAY 1	12	0	0	U/47195/1966	0	0	0	N	AMA PRIVATE LIMITED, CANADA BLDG, HORNBY RD, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471455	61	GOOD BYE...	1966	120	6	U-47196-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	ENIT (ITALY)	12	0	0	U/47196/1966	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471456	61	HASSLE IN A CASTLE	1966	120	6	U-47197-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/47197/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471457	61	''SNOW PLACE LIKE HOME''	1966	120	6	U-47198-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; (USA)	12	0	175	U-47198-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471458	61	FOOT BRAWL	1966	120	6	U-47199-MUM	0	0x00005E6D00000000	1966-03-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/47199/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471459	44	BISVI SADI	1953	120	6	U-472-MUM	0	0x00004CC900000000	1953-10-27 00:00:00	ARTS BHAWAN PRODUCTIONS	12	0	0	U-472-1953-MUM	0	0	0	N	DIAMOND PICTURES LTD. BOMBAY	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471460	82	NOT READABLE	1952	120	6	U-4720-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4720-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471461	61	LONESOME RANGER	1966	120	6	U-47200-MUM	0	0x00005E6E00000000	1966-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/47200/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471462	61	PLAN FOR LIVING	1966	120	6	U-47201-MUM	0	0x00005E6800000000	1966-03-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U/47201/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471463	61	SONG OF THE GOLDEN HARVEST	1966	120	6	U-47202-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	D.R.D. PRODUCTIONS 	12	0	0	U/47202/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471464	61	CARNOT CYCLE KEVIN TEMPERATURE	1966	120	6	U-47203-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	NOT READABLE	12	0	0	U-47203-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471465	61	NOT READABLE 	1966	120	6	U-47203-MUM.	0	0x00005E7900000000	1966-03-21 00:00:00	NOT READABLE 	12	0	0	U-47203-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471466	44	MAGIC OF THE EGG	1966	120	6	U-47204-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-47204-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471467	44	AAWAZ	1966	120	6	U-47205-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD.	12	0	0	U/47205/1966	0	0	0	N	MEHBOOB PRODUCTIONS PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471468	44	TRIL. OF HATIM TAI	1966	120	6	U-47206-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	BASANT PICTURES 	12	0	0	U/47206/66	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471469	44	HATIM TAI	1966	120	6	U-47207-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	BASANT PICTURES	12	0	0	U-47207-MUM	0	0	0	N	BASANT PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471470	44	EK HI RASTA	1966	120	6	U-47208-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	B.R.FILMS. , INDIA	12	0	0	U-47208-1966-MUM	0	0	0	N	B.R.FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471471	60	JALLAD	1966	120	6	U-47209-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	MESSRS FILMDOM. (KHARE BLDG,297, BELLAZ RD, BOMBAY.), INDIA	12	0	0	U-47209-1966-MUM	0	0	0	N	BILIMORIA & LALJI. (SIR MANGALDAS HOUSE, 393 LAMINGTON RD,BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471472	82	PRODUCTION KEY TO PLENTY 	1952	120	6	U-4721-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	EDUCATIONAL FILM	12	0	0	U-4721-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471473	44	TRAILER OF BAMA	1966	120	6	U-47210-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	PRADHAN PRODUCTION	12	0	0	U/47210/1966	0	0	0	N	RUPERISTAN PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471474	44	JAGADGURU SHANKARACHARYA	1966	120	6	U-47211-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	CELESTIAL PICTURES LTD.	12	0	0	U-47211-1966-MUM	0	0	0	N	THE GENERAL TALKIES. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471475	51	OWALANI	1966	120	6	U-47212-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	W Y DEWOOLGAONKAR	12	0	0	U-47212-66-MUM	0	0	0	N	W Y DEWOOLGAONKAR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471476	61	PRIOR CLAIM	1966	120	6	U-47213-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	MOODY INSTITUTE OF SCIENCE USA	12	0	0	U/47213/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471477	61	YOUR HEALTH CENTRE	1966	120	6	U-47214-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	DIRECTOR, COMMUNICATIIONS MEDIA CENTER, USAID	12	0	0	U/47214/1966	0	0	0	N	DIRECTOR, COMMUNICATIIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471478	129	BOVINE MASTITIS 	1966	120	6	U-47215-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U-47215-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471601	61	INDIAN NEWS REVIEW NO. 910	1966	120	6	U-47323-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U/47323/1966	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471479	129	BOVINE TUBERCULOSIS	1966	120	6	U-47216-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	12	0	0	U-47216-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471480	44	KISMET KA KHEL	1966	120	6	U-47217-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	SAHU FILMS LIMITED	12	0	0	U-47217-1966-MUM	0	0	0	N	GEETA FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471481	61	SCHOOL IN THE MAILBOX	1966	120	6	U-47218-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	AUSTRALIAN NATIOANL FILM BOARD (AUSTRALI)	12	0	0	U/47218/1966	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471482	44	ENAM	1966	120	6	U-47219-MUM	0	0x00005E9100000000	1966-04-14 00:00:00	ZODIC PIC	12	0	0	U-47219-66-MUM	0	0	0	N	ZODUAC PIC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471483	61	OCEAN BOUNTY	1952	120	6	U-4722-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT MENTIONED (NORWAY)	12	0	0	U-4722-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471484	44	DAHEJ	1966	120	6	U-47220-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD	12	0	0	U/47220/1966	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471485	61	NEWS MAGAZINE NO. 18	1966	120	6	U-47221-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	UNITED STATES INFORMATION SERVICE.	12	0	0	U/47221/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471486	61	 OUR MILK COOPERATIVE	1966	120	6	U-47222-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	FACT FILMS	12	0	0	U-47222-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471487	98	MILAN MEN CHAMATKAR	1966	120	6	U-47223-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	DE.SICA	12	0	0	U/47223/1966	0	0	0	N	RAJSHRI PICTURES PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471488	44	TOOFAN AUR DEEYA	1966	120	6	U-47224-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	RAJKUMAR KALAMANDIR PVT. LTD. 	12	0	0	U/47224/66	0	0	0	N	RAJKUMAR KALAMANDIR PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471489	44	HEER	1966	120	6	U-47225-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	FILMISTAN PVT. LTD. INDIA	12	0	0	U-47225-1966-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471490	44	BHAGWAT MAHIMA	1966	120	6	U-47226-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	FIMISATAN PRIVATE LTD	12	0	0	U/47226/1966	0	0	0	N	FIMISATAN PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471491	44	PRABHU KI MAYA	1966	120	6	U-47227-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	FILIMISTAN PRIVATE LTD.	12	0	0	U/47227/1966	0	0	0	N	FILMISTAN PRIVATE LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471492	61	THE MICROMETER	1966	120	6	U-47228-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	U.S OFFICE OF EDUCATION USA	12	0	0	U-47228-1966-MUM	0	0	0	N	INDIAN AIRLINES CORPORAYION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471493	105	'' WONDER ENGINE OF THE BODY : THE HUMAN HEART ''	1966	120	6	U-47229-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	BRAY FILM (U.S.A)	12	0	0	U/47229/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471494	82	FIRAT STEP 	1952	120	6	U-4723-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	NOT READABLE	12	0	0	U-4723-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471495	61	DEVELOPING YOUR CHARACTER	1966	120	6	U-47230-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	CORONET ISNTUCTIONAL FILMS	12	0	0	U/47230/1966	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471496	44	PATRANI	1966	120	6	U-47231-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	PRAKASH PICTURES	12	0	0	U/47231/1966	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471497	61	THE COURT JESTER	1966	120	6	U-47232-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/47232/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471498	61	TRAILER OF THE COURT JESTER	1966	120	6	U-47233-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	PARAMOUNTF PICTURES CORPORATION (U.S.A.)	12	0	0	U/47233/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471499	44	MAHASATI SAVITRI	1966	120	6	U-47234-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	M.S. GITE	12	0	0	U/47234/1966	0	0	0	N	SREE OMKARESHWAR PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471500	44	LITERACY FOR PROGRESS 	1966	120	6	U-47235-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	DIRECTOR COMMUNICATIONS MEDIA CENTER USAID	12	0	0	U-47235-1966-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471501	61	DUST OR DESTINY	1966	120	6	U-47236-MUM	0	0x00005EB500000000	1966-05-20 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U-47236-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471502	44	MAST QALANDAR	1966	120	6	U-47237-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	GULSHAN LAL BAHL. INDIA	12	0	0	U-47237-1966-MUM	0	0	0	N	N.C. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471503	61	THE CONSTRUCTION OF DIESEL ENGINES	1966	120	6	U-47238-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	U S NAVY	12	0	0	U/47238/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471504	61	PRINCIPAL OF SCALE DRAWING 	1966	120	6	U-47239-MUM	0	0x00005E7D00000000	1966-03-25 00:00:00	CORONYET INSTRUCTIONAL FILLMS USA	12	0	0	U/47239/66	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471505	61	CROSSEDOWN OF LITE 	1952	120	6	U-4724-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	U. N. O. 	12	0	0	U-4724-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471506	61	'' IMPROVE YOUR PERSONALITY ''	1966	120	6	U-47240-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/47240/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471507	44	HAAKU	1966	120	6	U-47241-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	ALL INDIA PICTURES	12	0	0	U/47241/1966	0	0	0	N	ALL INDIA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471508	44	PANNA	1966	120	6	U-47242-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	CHITRA BHARATI	12	0	0	U/47242/1966	0	0	0	N	BILIMORIA & LALJI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471509	44	 HANUMAN PATEL VIJAYA	1966	120	6	U-47243-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	BASANT PICTURES	12	0	0	U-47243-1966-MUM	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471510	44	TRIL. OF HANUMAN PATAL VIJAYA	1966	120	6	U-47244-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	BASANT PICTURES 	12	0	0	U/47244/66	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471511	61	LIVER FLUKE	1966	120	6	U-47245-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER USATD INDIA 	12	0	0	U/47245/66	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER USATD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471512	44	TALWAR KA DHANI	1966	120	6	U-47246-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	VIKAS PRODUCTION 	12	0	0	U-47246-66-MUM	0	0	0	N	VIKAS PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471513	44	TRAILER OF TALWAR  KA  DHANI	1966	120	6	U-47247-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	VIKAS PRODUCTIONS	12	0	184	U/47247/1966	0	0	0	N	VIKAS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471514	44	 BHAGAM BHAG	1966	120	6	U-47248-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	BHAGWAN BROS. (NOT READABLE)	12	0	0	U-47248-1966-MUM	0	0	0	N	BHAGWAN BROS. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471515	61	'' HUMAN BODY SKELETON ''	1966	120	6	U-47249-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/47249/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471516	82	FIEUV DE FOUGEVE FRENCH	1952	120	6	U-4725-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MENTIONED	12	0	0	U-4725-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471517	61	THE LONE RANGER	1966	120	6	U-47250-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	WARNER BROS PICTURES INC(USA)	12	0	0	U/47250/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471518	61	TRAIEER OF THE LONE RANGER	1966	120	6	U-47251-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	WARNER BROS. FIRST NATIONAL PICUTRES INC	12	0	184	U/47251/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICUTRES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471519	44	MAHAL	1966	120	6	U-47252-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	BOMBAY TALKIES LTD.	15	0	0	U-47252-1966-MUM	0	0	0	N	KAPURCHAND  & CO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471520	44	YAHUDI KI BETI	1966	120	6	U-47253-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	M/S DESAI FILMS.	12	0	0	U-47253-1966-MUM	0	0	0	N	KOHINOOR PICTURES. (CHANDANI CHOWK, DELHI)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471521	44	GARM COAT	1966	120	6	U-47254-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	CINE COOPERATIVE LTD.	12	0	0	U-47254-1966-MUM	0	0	0	N	DAWLAT CORPORATION PVT.LTD. (PATEL CHAMBERS, FRENCH BRIDGE, BOMBAY17)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471522	44	PARINEETA	1966	120	6	U-47255-MUM	0	0x00005EDE00000000	1966-06-30 00:00:00	ASHOK KUMAR PRODUCTIONS PVT LTD	12	0	0	U/47255/1966	0	0	0	N	ASHOK KUMAR PRODUCTIONS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471523	61	THE NUCLEAR REACTOR	1966	120	6	U-47256-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/47256/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471524	61	ENGLISH HISTORY EARLIEST TIMES	1966	120	6	U-47257-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	CORONET INSTRUCTIONAL FILMS INC (U.S.A.)	12	0	0	U/47257/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471525	61	DEVELOPING SELF RELIANCE 	1966	120	6	U-47258-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-47258-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471526	129	KEY VILLAGE PLAN FOR CATTLE DEVELOPMENT	1966	120	6	U-47259-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U/47259/1966	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471527	88	LE BAL DES CADETS 	1952	120	6	U-4726-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I. F. I. 	12	0	0	U-4726-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471528	61	EARTH : LATITUDE AND LONGITUDE	1966	120	6	U-47260-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	EDITED PICTURES SYSTEM (USA)	12	0	0	U/47260/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471529	61	LEGEND OF THE PIED PIPER	1966	120	6	U-47261-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A.)	12	0	0	U/47261/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471530	61	GRAVITY	1966	120	6	U-47262-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUMENTAL FILMS (U..S.A.)	12	0	0	U/47262/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471531	61	THE HONEST WOODSMAN 	1966	120	6	U-47263-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/47263/66	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471532	61	INDIAN'S HISTORY MOGUL EMPIRE TO EUROPEAN COLONIZATIN	1966	120	6	U-47264-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	CORONET INSTUCTINAL FILMS (USA)	12	0	0	U/47264/1966	0	0	0	N	NATIOANL EDUCAIN AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471533	61	ORTHOGRAPHIC PROJECTION	1966	120	6	U-47265-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	MCGRAW HILL INTERNATIONAL CORPN. (USA)	12	0	0	U/47265/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471534	61	ORTHOGRAPHIC PROJECTION	1966	120	6	U-47265-MUM.	0	0x00005EF500000000	1966-07-23 00:00:00	MCGRAWHILL INTERNATIONAL CORPN. (U.S.A)	12	0	0	U/47265/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471535	61	SURFACE TENSION	1966	120	6	U-47266-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	MOTION PICTURES FOR TELEVISION INC. (U.S.A.)	12	0	0	U-47266-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471536	61	'' SIMPLE HARMONIC MOTION ''	1966	120	6	U-47267-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (U.S.A)	12	0	0	U/47267/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471537	61	PLANNING FOR SUCCESS	1966	120	6	U-47268-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/47268/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471538	61	'' SHAPE DESCRIPTION PART  II ''	1966	120	6	U-47269-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORP (U.S.A)	12	0	0	U/47269/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471539	61	GOOD SPORTMANSHIP	1966	120	6	U-47270-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/47270/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471540	61	 SHAPE DESCRIPTION PARTI	1966	120	6	U-47271-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-47271-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471541	61	BADMINGTON FUNDAMENTALS	1966	120	6	U-47272-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	COVONET INSTRUCTIONAL FILMS USA	12	0	0	U/47272/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471542	61	BEFORE ABRAHAM WAS. I. AM	1966	120	6	U-47273-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U/47273/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471543	61	BEFORE ABRAHAM WAS I AM	1966	120	6	U-47273-MUM.	0	0x00005EFA00000000	1966-07-28 00:00:00	FAMILY FILMS INC USA	12	0	0	U-47273-1966-MUM.filepart	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO&AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471544	61	KNOW YOUR LIBRARY	1966	120	6	U-47274-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-47274-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471545	61	THE SINS ARE FORGIVEN	1966	120	6	U-47275-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U-47275-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIOVISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471546	61	I AM THE RESURRECTION	1966	120	6	U-47276-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC.	12	0	0	U/47276/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471547	61	LAST JOURNEY TO JERUSALEM	1966	120	6	U-47277-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U/47277/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERCICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471548	61	JESUS HEATS THE MAN BORN BLIND	1966	120	6	U-47278-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC USA	12	0	0	U/47278/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471549	44	BASRE KI HOOR	1966	120	6	U-47279-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	WASTI AND DEVI SHARMA	12	0	0	U/47279/1966	0	0	0	N	STANDARD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471550	88	LE LAC DES CYGRES 	1952	120	6	U-4728-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I. F. I. 	12	0	0	U-4728-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471551	44	TRAILER OF BASRE KI HOOR	1966	120	6	U-47280-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	WASTI AND DEVI SHARMA, INDIA	12	0	0	U/47280/1966	0	0	0	N	STANDARD FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471552	61	JESUS AND THE  FISHERMEN	1966	120	6	U-47281-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC.	12	0	0	U/47281/1981	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471553	61	INDIAN'S HISTORY BRITISH COLONY TO INDEPENDENCE	1966	120	6	U-47282-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/47282/1966	0	0	0	N	NATIOAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471554	61	PROGRESSIVE WAVES TRANSVERSE AND LONGITUDINAL	1966	120	6	U-47283-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION USA	12	0	0	U-47283-1966-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471555	61	JESUS BEFORE THE HIGH PRIEST	1966	120	6	U-47284-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	FAMILY FILMS INC. U.S.A.	12	0	0	U-47284-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471556	61	ARE YOU A GOOD CITIZEN	1966	120	6	U-47285-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/47285/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471557	61	THE OPEN WINDOW	1966	120	6	U-47286-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	ARTIFES FILMS	12	0	0	U/47286/1966	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471558	61	NICODEMUS 	1966	120	6	U-47287-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMY INC USA	12	0	0	U/47287/66	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471559	61	THE CRUCIFIXION	1966	120	6	U-47288-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U/47288/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471560	61	THE MOON	1966	120	6	U-47289-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	GAUMONT BRITISH INSTRUCTIONAL (BRITAIN)	12	0	0	U-47289-1966-MUM	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471561	82	AUTOUR FILM RECIT FRENCH	1952	120	6	U-4729-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MENTIONED	12	0	0	U-4729-1952-MUM	0	0	0	N	I.F.I.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471562	61	'' THE LORD'S ASCENSION ''	1966	120	6	U-47290-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	FAMILY FILMS INC. USA	12	0	0	U/47290/1966	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO  VISUAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471563	61	GASOLINE ENGINE OLTTO CYVLE	1966	120	6	U-47291-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/47291/66	0	0	0	N	NATIONAL EDUJUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471564	61	ENGLISH HISTORY ,TUDAR PERIOD	1966	120	6	U-47292-MUM	121.92	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U/47292/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471565	61	NITROGEN CYCL	1966	120	6	U-47293-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	G. B. I. BRITAIN	12	0	0	U/47293/66	0	0	0	N	THE BRISTISH CIUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471566	61	NITROGEN CYCLE	1966	120	6	U-47293-MUM.	0	0x00005F0000000000	1966-08-03 00:00:00	G. B. I	12	0	0	U/47293/1966	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471567	61	ENGLISH HISTORY: NORMAN CONQUEST TO THE FIFTEENTH CENTURY 	1966	120	6	U-47294-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	0	0	U-47294-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471568	61	ENGLISH HISTORY NORMAN CONQUEST TO THE FIFTEENTH CENTURY	1966	120	6	U-47294-MUM.	0	0x00005F0000000000	1966-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-47294-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471569	44	SHOLE	1966	120	6	U-47295-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	HIRA FILMS (C/O TRIBHUVAN PRODUCTIONS NATIONAL HOUSE, APOLLO BUNDER, BOMBAY1)	12	0	0	U-47295-1966-MUM	0	0	0	N	BOMBAY PICTURES CORPORATION (AHMED CHAMBERS, LAMINGTON ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471570	44	POCKETMAR	1966	120	6	U-47296-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	BLACK AND WHITE MOVIES INDIA	12	0	0	U-47296-1966-MUM	0	0	0	N	JUBILEE FILM DISTRIBUTORS (CHANDANI CHURCH DELHI)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471571	44	C.I.D	1966	120	6	U-47297-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	GURU DUTT FILMS PVT. LTD. (194 KURLA ROAD, ANDHERI, BOMBAY69)	12	0	0	U-47297-1966-MUM	0	0	0	N	GURU DUTT. (194 KURLA ROAD, ANDHERI, BOMBAY69)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471572	44	EKADASHI	1966	120	6	U-47298-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	ALL INDIA PICTURES .( 210FAMOUS CINE BLDG, NAINES RD, MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-47298-1966-MUM	0	0	0	N	ALL INDIA PICTURES .( 210FAMOUS CINE BLDG, NAINES RD, MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471573	51	JEEVACHA SAKLA	1966	120	6	U-47299-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	MANGAL PICTURES. (C/O JAI HIND FILM EXCHANGE 116 NEW CHARNI ROAD, BOMBAY4 )	12	0	0	U-47299-1966-MUM	0	0	0	N	MANGAL PICTURES. (C/O JAI HIND FILM EXCHANGE 116 NEW CHARNI ROAD, BOMBAY4 )	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471574	44	MAHRAJA	1983	120	6	U-473-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	NARESH GAIGAL	12	0	0	U-473-1983-MUM	0	0	0	Y	N. S. FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471575	82	NOT READABLE 	1952	120	6	U-4730-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I F I 	12	0	0	U-4730-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471576	61	SO THIS IS PARIS 	1966	120	6	U-47300-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	UNIVERSAL INTERNATIONL FILM INC.(U.S.A)	12	0	0	U-47300-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471577	61	TRAILER OF MIRAGE	1966	120	6	U-47301-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	HARRY KELLER (USA)	12	0	184	U-47301-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471578	105	TEASER TRAILER OF MIRAGE	1966	120	6	U-47302-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	HARRY KELER (USA)	12	0	184	U-47302-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471579	61	TRL OF TAMAHINE 	1966	120	6	U-47303-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	JOHN BRYAN	12	0	0	U-47303-66-MUM	0	0	0	N	METRO GOLDWYN MATER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471580	61	TRAILER OF SNOWS OF KILIMANJARO	1966	120	6	U-47304-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	DARRYL F. ZANUCK (USA)	12	0	184	U-47304-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471581	61	HAREM HOLIDAY	1966	120	6	U-47305-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	SAM KATZMAN (USA)	12	0	0	U-47305-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471582	61	TRAILER OF OSS 117 MISSION FOR A KILLER 	1966	120	6	U-47306-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	A FRANCO  ITALIAN COPRODUCTION OF LES FILMS ARIANE  FILMSONOR 	12	0	0	U-47306-1966-MUM	0	0	0	N	PATEL ENTERPRISES ( HARIHAR NIWAS, BESANT STREET , SANTACRUZ  (WEST)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471583	44	'' SAMADHI ''	1966	120	6	U-47307-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UP.	12	0	0	U/47307/1966	0	0	0	N	FILM OFFICER, GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471584	44	'' SHANTI KI KHOJ ''	1966	120	6	U-47308-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	NATIONAL SCREENS	12	0	0	U/47308/1966	0	0	0	N	M. M. AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471585	44	LADKI SAHADRI KI	1966	120	6	U-47309-MUM	0	0x00005E7200000000	1966-03-14 00:00:00	V.SHANTARAM PRODUCTION PVT. LTD. GOVT. GATE RD., PAREL, BOMBAY12	12	0	0	U-47309-1966-MUM	0	0	0	N	V.SHANTARAM PRODUCTION PVT. LTD. GOVT. GATE RD., PAREL, BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471586	98	VENEZIA MINORE 	1952	120	6	U-4731-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I. F. I. 	12	0	0	U-4731-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471587	44	THAKUR JERNAIL SINGH 	1966	120	6	U-47310-MUM	0	0x00005E7200000000	1966-03-14 00:00:00	RATAN MOHAN (RANJIT STUDIOS DADAR, B  16)	12	0	0	U-47310-1966-MUM	0	0	0	N	R M ART PRODUCTIONS (RANJIT STUDIOS DADAR, B  16)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471588	61	TRAILER OF AROUND THE WORLD UNDER THE SEA	1966	120	6	U-47311-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	AN TVAN TORS PRODUCTION (USA)	12	0	0	U-47311-1966-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471589	61	THE EARLY BIRD	1966	120	6	U-47312-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	0	U-47312-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471590	61	TRAILER OF THE EARLY BIRD	1966	120	6	U-47313-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	THE RANK ORGANISATION LTD. (UK)	12	0	184	U-47313-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471591	61	KITCHEN GARDENING	1966	120	6	U-47314-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47314/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471592	51	NAVA TAPASVI	1966	120	6	U-47315-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U/47315/1966	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471593	44	SWASTYA AUR SAFAI	1966	120	6	U-47316-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	SINGH BROTHER NEW DELHI	12	0	0	U-47316-1966-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471594	197	BEAUTY COMES FROM WITHIN 	1966	120	6	U-47317-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	FACT FILMS PVT LTD STADIUM HOUSE VEER  NARIMAN ROAD BOMBAY 1	12	0	0	U-47317-1966-MUM	0	0	0	N	FACT FILMS PVT LTD STADIUM HOUSE VEER  NARIMAN ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471595	61	'' BEAUTIFUL GREEN STYRIA ''	1966	120	6	U-47318-MUM	0	0x00005E6F00000000	1966-03-11 00:00:00	AUSTRIAN TOURIST DEPARTMENT (THEO HOERMAN) AUSTRIA	12	0	0	U/47318/1966	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471596	70	SILENT NIGHT HOLY NIGHT 	1966	120	6	U-47319-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	AUSTRIAN TOURIST DEPARTMENT HELIOS FILM ASTRIA	12	0	0	U-47319-1966-MUM	0	0	0	N	AUSTRIAN CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471597	82	NOT READABLE	1952	120	6	U-4732-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT READABLE	12	0	0	U-4732-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471598	61	AU DER SAALE HELLEM STRANDE ( ON THE RIVER SAALE`	1966	120	6	U-47320-MUM	0	0x00005E7000000000	1966-03-12 00:00:00	FILM KOLLEKTIV	12	0	0	U/47320/1966	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRATIC REPUBLIC IN INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471599	61	DAS GESETZ HEIGT GLUCK (THAT LAW MEANS HAPPINESS)	1966	120	6	U-47321-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	KLEU'S DOWER 	12	0	0	U-47321-1966-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GERMAN DEMOCRETIC REPUBLIC IN INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471600	61	METRO NEWS VOL:612	1966	120	6	U-47322-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	METROGOLDWYNMAYER	12	0	0	U/47322/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471602	61	THE FAMILY JEWELS 	1966	120	6	U-47324-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	JERRY LEWIS (USA)	12	0	0	U-47324-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471603	61	HEALTH FPR ALL THE FAMILY 	1966	120	6	U-47325-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	AKAR 89 BHULABHAI DESAI ROAD,. BOMBAY 	12	0	0	U-47325-1966-MUM	0	0	0	N	KANTILAL RATHOD AKAR 89 BHULABHAI DESAI ROAD,. BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471604	44	ROOP SUNDARI	2017	120	6	U-47326-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	CHOPRA FILM	12	0	0	U-47326-1966-MUM	0	0	0	N	CHOPRA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471605	44	SUNDAR CHITRA TARIKA	1966	120	6	U-47327-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	CHOPRA FILMS .KARDAR STUDIO.GOVT.GATE RD.PAREL .BOMBAY12	12	0	0	U/47327/1966	0	0	0	N	CHOPRA FILMS .KARDAR STUDIO.GOVT.GATE RD.PAREL .BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471606	208	CHITRABHUMICHI APSARA 	1966	120	6	U-47328-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	CHOPRA FILMS , KHADAR STUDIOS , GOVT. GATE RD., BOMBAY  12 	12	0	0	U-47328-1966-MUM	0	0	0	N	CHOPRA FILMS , KHADAR STUDIOS , GOVT. GATE RD., BOMBAY  12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471607	61	SOLID GOLD HOURS 	1966	120	6	U-47329-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	THE DARTNELL CORPORATION OF CHICAGO (USA)	12	0	0	U-47329-1966-MUM	0	0	0	N	AMA EDUCATION PRIVATE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471608	82	NOT READABLE 	1952	120	6	U-4733-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I F I 	12	0	0	U-4733-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471609	61	ARAD	1966	120	6	U-47330-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	C J E AND CHERLARAD	12	0	0	U/47330/1966	0	0	0	N	CONSUL OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471610	61	WE BIULT US A TOEN (HOLON)	1966	120	6	U-47331-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	ROLL FILMS LTD; (ISRAEL)	12	0	0	U/47331/1966	0	0	0	N	CONSUL OF ISRAEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471611	61	'' ISRAEL'S 17TH INDEPENDENCE DAY''	1966	120	6	U-47332-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	C . J . E AND CHEYLARAD	12	0	0	U/47332/1966	0	0	0	N	CONSUL OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471612	61	HOW TO MAKE AN EFFECTIVE SALES PRESENTATION 	1966	120	6	U-47333-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	A DARTNELL PRODUCTION (USA)	12	0	0	U-47333-1966-MUM	0	0	0	N	AMA EDUCALIONAL PVT. LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471613	61	THE CUSTOMERE AND YOU TWO WAY COMMUNICATION 	2017	120	6	U-47334-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	RANK FILM LIBRARY USA	12	0	0	U-47334-1966-MUM	0	0	0	N	AMA EDUCATION PVT LTD CANADA BIDG HOR BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471614	61	THE AUTOPSY OF A LOST SALE 	1966	120	6	U-47335-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	THE DARTNELL CORPORATION OF CHICAGO ( USA )	12	0	0	U-47335-1966-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. ( CANADA BLDG, HORNBY RD., B  1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471615	61	HAVING  A WILD WEEEKEND 	1966	120	6	U-47336-MUM	0	0x00005E7500000000	1966-03-17 00:00:00	A DAVID DEUTSCH PRODUCTION USA 	12	0	0	U/47336/66	0	0	0	N	WARNER PICTURES BORS FORS NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471616	61	THE MAN FROM BITTER RIDGE 	1966	120	6	U-47337-MUM	0	0x00005E7500000000	1966-03-17 00:00:00	HAWARD PIWE (USA)	15	0	0	U-47337-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471617	61	PAINTERS WITH SIMPLE HEARTS 	1966	120	6	U-47338-MUM	0	0x00005E7500000000	1966-03-17 00:00:00	RANABIR RAY	12	0	0	U/47338/1966	0	0	0	N	RANABIR RAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471618	61	TRAILER OF MOMENT TO MOMENT	1966	120	6	U-47339-MUM	0	0x00005E7600000000	1966-03-18 00:00:00	MERVYN LEROY, USA	12	0	184	U-47339-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471619	82	NOT REDABALE	1952	120	6	U-4734-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MESTIONED	12	0	0	U-4734-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471620	57	JHOOLELAL	1966	120	6	U-47340-MUM	0	0x00005E7600000000	1966-03-18 00:00:00	R.K. MULTANI	12	0	0	U/47340/1966	0	0	0	N	BHARAT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471621	61	TRAILER OF SECRET AGENT FX 18	1966	120	6	U-47341-MUM	0	0x00005E7600000000	1966-03-18 00:00:00	COMPTOIR FRANCAIS DU FILM  PRODUCTION, FRANCE	12	0	184	U-47341-1966-MUM	0	0	0	N	CHANDRA BROS, A ROAD, CHURCHGATE, BOMBAY. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471622	61	TRAILER OF SANDS OF KALAHARI 	1966	120	6	U-47342-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	CY ENDFIELD AND STANLEY BAKER ( ENGLAND & AFRICA)	12	0	184	U-47342-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471623	61	TRAILER OF PIRATE OF THE BLACK HAWK	1966	120	6	U-47343-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	GIORGIO AND CARLO PEXIN FOR THE EMMEPI CINEMATOGRAFICA, ROME, ITALY	12	0	184	U-47343-1966-MUM	0	0	0	N	KRISHNA FILMS, NAAZ BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471624	61	PIRATE OF THE BLACK HAWK	1966	120	6	U-47344-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	GIORGIO AND CARLO PEXING FOR THE EMME PI CINEMATOGRAFICA, ROME, ITALY	12	0	0	U-47344-1966-MUM	0	0	0	N	KRISHNA FILMS, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471625	61	SAY YES TO HES	1966	120	6	U-47345-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	JYOTI G. THAKUR	12	0	0	U/47345/1966	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471626	61	SAY YES TO HES 	1966	120	6	U-47345-MUM.	0	0x00005E7400000000	1966-03-16 00:00:00	JYOTI G. THAKUR	12	0	0	U/47345/1966	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471627	61	ALWAYS FRESH 	1966	120	6	U-47346-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	IMAGE INDIA FILM PVT LTD NANABHAY MESION SIR PM RD BOMBAY 1	12	0	0	U-47346-1966-MUM	0	0	0	N	IMAGE INDIA FILM PVT LTD NANABHAY MESION SIR PM RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471628	61	COOPERATIONDRIVING FORCE OF ISRAEL	1966	120	6	U-47347-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	A SHAVIT FILMS PRODUCTION (ISRAEL)	12	0	0	U-47347-1966-MUM	0	0	0	N	CONSUL OF ISRAEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471629	61	STREAMS IN THE DESERT	1966	120	6	U-47348-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	PIERRE TAIRAAZ ISRAEL	12	0	0	U-47348-1966-MUM	0	0	0	N	CONSUL OF ISRAEL 50 PEDDER ROAD, BOMBAY 26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471630	61	WHAT IT TAKES TO BE A REAL SALESMAN	1966	120	6	U-47349-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	THE DARTNELL CORP OF CHICAGO USA	12	0	0	U/47349/1966	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471631	82	ERUZIONE DELL'ETNA'	1952	120	6	U-4735-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MENTIONED	12	0	0	U-4735-1952-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471632	61	THE HIDDEN SIDE OF SELLING 	1966	120	6	U-47350-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	A ROUNDTABLE PRODUCTION USA	12	0	0	U-47350-1966-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471633	61	UNDERSTAND YOUR EMOTIONS	1966	120	6	U-47351-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-47351-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471634	61	'' CITIES WHY THEY GROW ''	1966	120	6	U-47352-MUM	0	0x00005E7500000000	1966-03-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/47352/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471635	61	A PRODUCTIVITY PRIMER	2017	120	6	U-47353-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/47353/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471636	61	OUTLINE OF ACTIVITY SAMPLING 	1966	120	6	U-47354-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL ( U.K) 	12	0	0	U-47354/1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471637	54	GABROO DESH PUNJAB DE	1966	120	6	U-47355-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	D SOHNA, NEELAM PRODUCTIONS, 248, FAMOUS CINE BLDG, BOMBAY11	12	0	0	U-47355-1966-MUM	0	0	0	N	D SOHNA, 248, FAMOUS CINE BLDG, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471638	60	TRAILER OF DILLAGI	1966	120	6	U-47356-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	TONY WALKER, GOLDEN FILMS. 134, FAMOUS CINE BDLG., MAHALAXMI, BOMBAY11	12	0	184	U-47356-1966-MUM	0	0	0	N	GOLDEN FILMS. 134, FAMOUS CINE BDLG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471639	44	RAJASTHAN KI HASTAKALA 	1966	120	6	U-47357-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	NATIONAL SCREEN , F/9 HAUZKHAS, NEW DELHI 	12	0	0	U-47357-1966-MUM	0	0	0	N	M. M. AGARWAL, F/9 HAUZKHAS, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471640	60	DILLAGI	1966	120	6	U-47358-MUM	0	0x00005E7300000000	1966-03-15 00:00:00	KAMALIDDIN KAZI ALIAS TONYWALKER	12	0	0	U/47358/1966	0	0	0	N	GOLDEN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471641	61	GIVE IT A THOUGH 5	1966	120	6	U-47359-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/47359/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471642	82	UN GRAND PATRON FRENCH	1952	120	6	U-4736-MUM	0	0x00004A4400000000	1952-01-21 00:00:00	FRANCE	12	0	0	U-4736-1952-MUM	0	0	0	N	I.F.I	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471643	43	MAHITICHITRA NO.65	1966	120	6	U-47360-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	0	U/47360/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471644	61	INDIAN NEWS REVIEW NO. 911	1966	120	6	U-47361-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47361/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471645	61	METRO NEWS VOL 613	1966	120	6	U-47362-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	METRO GOLDWYN MOYER USA	12	0	0	U-47362-1966-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471646	44	TRAILER OF THAKUR JERNAIL SINGH 	1966	120	6	U-47363-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	RATANMOHAN	12	0	0	U/47363/1966	0	0	0	N	RATANMOHAN , R.M. ART PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471647	61	THE TAXIDERMIST AND HIS ARTS	1966	120	6	U-47364-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	CINE GRAPHIC ARTS 4445 NEMANI S V ROAD MALAD  BOMBAY	12	0	0	U-47364-1966-MUM	0	0	0	N	CINE GRAPHIC ARTS 4445 NEMANI S V ROAD MALAD  BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471648	61	TRAILER OF HAVING A WILD WEEKEND	1966	120	6	U-47365-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	A DAVID DEUTSCH PRODUCTION USA	12	0	184	U/47365/1966	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471649	61	TRAILER OF AT DOWN	1966	120	6	U-47366-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	MOS FILM STUDIO USSR	12	0	0	U-47366-1966-MUM	0	0	0	N	SOVEXPORT FILM 1630A LOWER CALABA RD BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471650	61	D. D. P. DISTRICT DEVLOPMENT PROGRAMME 	1966	120	6	U-47367-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	G. A. THAKUR & HARISH C. JAIN 	12	0	0	U/47367/66	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471651	44	GRAHINIYON KA SAHAYAK	1966	120	6	U-47368-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/47368/1966	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471652	44	GRAHINIYON KA SAHAYAK 	1966	120	6	U-47368-MUM.	0	0x00005E7700000000	1966-03-19 00:00:00	SANTOS FILM CORPORA LION 	12	0	0	U/47368/66	0	0	0	N	SANTOS FILM CORPORA LION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471653	61	WORDS ARE NOT ENOUGH	1966	120	6	U-47369-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL U.K.	12	0	0	U/47369/1966	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471654	88	NOT READABLA	1952	120	6	U-4737-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MESTIONED	12	0	0	U-4737-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471655	61	A CHARNCE TO LEARN 	1966	120	6	U-47370-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	NOT READABLE	12	0	0	U-47370-1966-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471656	61	A COMPANY OF MEN 	1966	120	6	U-47371-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U-47371-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471657	61	ACCORDING TO SPECIFICATION	1966	120	6	U-47372-MUM	0	0x00005E7900000000	1966-03-21 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	0	U/47372/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471658	61	DISPUTE 	1966	120	6	U-47373-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	NOT READABLE	12	0	0	U-47373-1966-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471659	61	EVERYTHING UNDER CONTROL 	1966	120	6	U-47374-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM (UK)	12	0	0	U-47374-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471660	61	WORK STUDY CASE HISTORY NO3 : CUTTING FLOOR TILES 	1966	120	6	U-47375-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	A BRITISH PRODUCTIVITY COUNCL FILM	12	0	0	U-47375-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471661	61	THE MAN IN THE MIDDLE 	1966	120	6	U-47376-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	BRITISH PRODUCTIVITY COUNCIL FILM (BASIC FILMS)(UK)	12	0	0	U-47376-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471662	61	THE SCIENCE REPORT 51A	1966	120	6	U-47377-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	NEWSPIX (USA)	12	0	0	U/47377/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471663	61	THE SCIENCE REPORT 51  B	1966	120	6	U-47378-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX 	12	0	0	U-47378-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471664	61	THE SCIENCE REPORI 52A 	1966	120	6	U-47379-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX	12	0	0	U-47379-166-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471665	82	BLIND DERIVE FRENCH	1952	120	6	U-4738-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MENTIONED	12	0	0	U-4738-1952-MUM	0	0	0	N	I.F.I.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471666	61	SCIENCE REPORT 52B 	1966	120	6	U-47380-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	NEWSPIX ( U.S.A) 	12	0	0	U-47380/1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471667	61	PLAN FOR PROGRESS	1966	120	6	U-47381-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	POMONA PUBLIC LIBRE	12	0	0	U/47381/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471668	61	PLAN FOR PROGRESS 	1966	120	6	U-47381-MUM.	0	0x00005E7C00000000	1966-03-24 00:00:00	POMONA PUBLIC LIBRARY (USA)	12	0	0	U-47381-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471669	42	RUPASIR KATHA	1966	120	6	U-47382-MUM	0	0x00005E7A00000000	1966-03-22 00:00:00	CHOPRA FILMS	12	0	0	U/47382/1966	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471670	61	TRAILER OF GREED IN THE SUN (FRANCOSCOPE)	1966	120	6	U-47383-MUM	0	0x00005E7E00000000	1966-03-26 00:00:00	ALAIN POIRE.(FRANCE & ITALY)	12	0	0	U-47383-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471671	61	BLINDFOLD (PANAVISION)	1966	120	6	U-47384-MUM	0	0x00005E7E00000000	1966-03-26 00:00:00	MARVIN SCHWARTZ. (U.S.A)	12	0	0	U-47384-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471672	61	SANDS OF THE KALAHARI	1966	120	6	U-47385-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	CY ENDFILD AND STANLEY BAKER, AFRICA AND ENGLAND	12	0	0	U-47385-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471673	61	SYMBOL OF SOCIAL SECURITY 	1966	120	6	U-47386-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	RAM GOBALE NEELIMA 2072 VIJAYNAGAR COLONY POONA 9	12	0	0	U-47386-1966-MUM	0	0	0	N	RAM GOBALE NEELIMA 2072 VIJAYNAGAR COLONY POONA 9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471674	61	PAIN	1966	120	6	U-47387-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	RM DARGAN AAR DEE PUBLICITIES 	12	0	0	U-47387-1966-MUM	0	0	0	N	ADVERTISING SALES PROMOTION CO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471675	61	NEW FARM HORIZONS	1966	120	6	U-47388-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	LAZARE BIANCO. (ISRAEL)	12	0	0	U-47388-1966-MUM	0	0	0	N	CONSUL OF ISRAEL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471676	44	48TH ANNIVERSARY 	1966	120	6	U-47389-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-47389-1966-MUM	0	0	0	N	USSR CONSULATE GENERAL CENTRAL DOCUMENTARY FILM STUDIO USSR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471677	88	NOT READABLE	1952	120	6	U-4739-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT MENTIONED	12	0	0	U-4739-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471678	61	UP IN THE AIR 	1966	120	6	U-47390-MUM	0	0x00005E8000000000	1966-03-28 00:00:00	THE NISSEN TRAMPOLINE COY (USA)	12	0	0	U-47390-1966-MUM	0	0	0	N	SQN LDR. M. MALL (SECY AIRFORCE SPORT CONTROL BOARD)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471679	61	TRAILER OF BLIND FOLD (PANAVISION)	1966	120	6	U-47391-MUM	0	0x00005E8100000000	1966-03-29 00:00:00	MARVIN SCHWARTZ (USA)	12	0	184	U-47391-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471680	61	AND THINGS BEGIR TO HAPPEN	1966	120	6	U-47392-MUM	0	0x00005E8100000000	1966-03-29 00:00:00	ART COMMERCIA	12	0	0	U/47392/1966	0	0	0	N	S M PRADHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471681	43	KALAPI	1966	120	6	U-47393-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	GHANSSHYAM SHAH AND N. C. PATEL 	12	0	0	U/47393/66	0	0	0	N	PRAGNA PICTURES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471682	61	INDIAN NEWS REVIEW NO. 912	1966	120	6	U-47394-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47394/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471683	208	MAHARASHTRA NEWS NO 166 MARCH 1966	1966	120	6	U-47395-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-47395-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471684	61	METRO NEWS VOI: 614	1966	120	6	U-47396-MUM	0	0x00005E8100000000	1966-03-29 00:00:00	METROGOLDWYN MAYER (USA)	12	0	0	U/47396/1966	0	0	0	N	METROGOLDWYN MAYE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471685	61	FOCUS ON FOOD	1966	120	6	U-47397-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-47397-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471686	60	UNDER THE DECCAN SKIES	1966	120	6	U-47398-MUM	0	0x00005E8200000000	1966-03-30 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF ANDHRA PRADESH, HYDERABAD.	12	0	0	U-47398-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF ANDHRA PRADESH, HYDERABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471687	61	GUINEA WORM	1966	120	6	U-47399-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	RAM GABALE NEELIMA 2072 VIJAYNAGAR COLONY, POONA	12	0	0	U-47399-1966-MUM	0	0	0	N	RAM GABALE NEELIMA 2072 VIJAYNAGAR COLONY, POONA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471688	44	MUJHE JEENE DO	1983	120	6	U-474-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	SUNIL DUTT	12	0	0	U/474/1983	0	0	0	N	AJANTAA ARTS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471689	88	ORPHANS 	1952	120	6	U-4740-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I. F. I. 	12	0	0	U-4740-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471690	85	SALESMAN (HORLIK NO.5)	1966	120	6	U-47400-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	16/35 MOVIE PRODUCTION ,HOGUE BLDG.2DN FLOOR ,SPROTT ROAD. BALLARD ESTATE ,BOMBAY1	12	0	0	U/47400/1966	0	0	0	N	16/35 MOVIE PRODUCTION ,HOGUE BLDG.2DN FLOOR ,SPROTT ROAD. BALLARD ESTATE ,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471691	61	''OUT OF THIS WORLD''	1966	120	6	U-47401-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	16/35 MOVIE PRODUCTION., HAGUE BLDG., 2ND FLOOR, SPROTT RD., BALLARD ESTATE, BOMBAY1	12	0	175	U-47401-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTION., HAGUE BLDG., 2ND FLOOR, SPROTT RD., BALLARD ESTATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471692	61	''SAFETY WITH BURSHANE''	1966	120	6	U-47402-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	IMAGE INDIA FILMS PVT. LTD., NANABHAY MENSION, PHROZESHAH MEHTA RD., BOMBAY.	12	0	175	U-47402-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD., NANABHAY MENSION, PHROZESHAH MEHTA RD., BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471693	85	ADVENTURES OF A SAILOR	1966	120	6	U-47403-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	STUDIO MINIATURE FILMOWYEH (POLAND)	12	0	182	U-47403-1966-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, 190 PRINCESS STREET, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471694	61	''FABRICATING SEMIFINISHED MATERIALS FROM HOECHST PLASTICS''	1966	120	6	U-47404-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	FARBWERKE HOECHST AG (WEST GERMANY)	12	0	175	U-47404-1966-MUM	0	0	0	N	HOECHST DYES & CHEMICALS LIMITED., PAREKH MAHAL, VEER NARIMAN RD., CHURCHGATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471695	51	''DHANANJAY''	1966	120	6	U-47405-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	PRABHAKAR D NIWANKE & BAL TENDULKER 3/26 DATTATRAY BLDG., GRANT RD. BOMBAY	12	0	175	U-47405-1966-MUM	0	0	0	N	SHRI MANGESH CHITRA.3/26 DATTATRAY BLDG., GRANT RD. BOMBAY.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471696	61	APPLICATION	1966	120	6	U-47406-MUM	0	0x00005E7C00000000	1966-03-24 00:00:00	ROB HOUWER NETHERLANDS	12	0	0	U/47406/1966	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471697	61	GRAPHIC ART ITS HISTORY AND TECHNIQUE	1966	120	6	U-47407-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	H VAN KRUNINGEN ANN ULKOJA NETHERLANDS	12	0	0	U-47407-1966-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 298 BAZARGATE STREET BAMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471698	61	'' EXPO '67'	1966	120	6	U-47408-MUM	0	0x00005E7D00000000	1966-03-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA CANADA	12	0	0	U/47408/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471699	70	23 SKIDOO	1966	120	6	U-47409-MUM	0	0x00005E7D00000000	1966-03-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/47409/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471700	82	BLUE BEIWD	1952	120	6	U-4741-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	I. F. I. 	12	0	0	U-4741-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471701	61	SCIENTISTS AT WORK 	1966	120	6	U-47410-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-47410-1966-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471702	61	LOBSTERS ARE A COMMUNITY AFFIR	2017	120	6	U-47411-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-47411-1966-MUM	0	0	0	N	CONADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471703	61	YOU ARE NO GOOD	1966	120	6	U-47412-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT. OF CANADA. (CANADA)	12	0	0	U-47412-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471704	72	NEUSES AUS OESTERREICH	1966	120	6	U-47413-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	AUSTRALIAN TOURIST DEPARTMENT (AUSTRALIA)	12	0	0	U-47413-1966-MUM	0	0	0	N	AUSTRALIAN CONSULATE  BOMBAY 3 CUFFE PARADE , BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471705	44	UTTAM GANNA ADHIK CHINI  ADHIK PAISA 	1966	120	6	U-47414-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	EASTERN EDUCATIONAL FILMS (P) LTD. (NILUM MENSION , TRIBHUVAN RD., B4)	12	0	0	U-47414-1966-MUM	0	0	0	N	EASTERN EDUCATIONAL FILMS (P) LTD. (NILUM MENSION , TRIBHUVAN RD., B4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471706	44	DAK GHAR	1966	120	6	U-47415-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U-47415-1966-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471707	44	ANMOL MOTI	1966	120	6	U-47416-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-47416-1966-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471708	44	SHARARAT	1966	120	6	U-47417-MUM	0	0x00005E8300000000	1966-03-31 00:00:00	CHILDREN'S FILM, SOCIETY	12	0	0	U-47417-1966-MUM	0	0	0	N	CHILDREN'S FILM, SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471709	61	THE CALL OF THE SNOW	1966	120	6	U-47418-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	FRENCH SKI SCHOOL (FRANCE)	12	0	0	U-47418-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471710	61	FRANCE OVER HILL AND DALE	1966	120	6	U-47419-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	FILMS NIEPCE (FRANCE)	12	0	0	U-47419-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471711	82	NOT READABLE	1952	120	6	U-4742-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	NOT READABLE	12	0	0	U-4742-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471712	61	THE DAY'S WORK 	1966	120	6	U-47420-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	ROBERT COURTOT (FRANCE)	12	0	0	U-47420-1966-MUM	0	0	0	N	CULTURAL COUNCELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471713	61	A DAY IN ALGIERS	1966	120	6	U-47421-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	ALGERIAN GOVERNMENT GENERAL JEAN BELANGAR FRANSE	12	0	0	U-47421-1966-MUM	0	0	0	N	CULTERAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471714	61	ANTOINE BOURDELLE	1966	120	6	U-47422-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	A DOC PRODUCTION (ANDREW ROBERT) (FRANCE)	12	0	0	U-47422-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471715	61	PROFILE OF ALGERIA	1966	120	6	U-47423-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	JEAN VIDAL TANGENT FILMS INC	12	0	0	U-47423-1966-MUM	0	0	0	N	CULTURAL COUNCLER FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471716	61	GUNPOINT	1966	120	6	U-47424-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	GORDON KAY (USA)	12	0	0	U-47424-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471717	61	TRAILER OF ' GUNPOINT '	1966	120	6	U-47425-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	GODRON KAY (USA)	12	0	0	U-47425-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471718	44	TRAILER OF HIMALAY KI GODMEIN	1966	120	6	U-47426-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	SHANKERBHAI J. BHATT, KURLA ROAD, ANDHERI, BOMBAY	12	0	0	U-47426-1966-MUM	0	0	0	N	S. J. BHATT, SHRI PRAKASH PICTURES KURLA ROAD, ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471719	129	A PLEASANT TRIP 	1966	120	6	U-47427-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	KANTILAL RATHOD AKAN 89 B DESAI ROAD BOMBAY 26	12	0	0	U-47427-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD; KHORSHED BLDG SIR D.M. ROAD FORT BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471720	61	MARKETING PRESCRIPTION DRUGS	1966	120	6	U-47428-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD; (USA)	12	0	0	U-47428-1966-MUM	0	0	0	N	SMITH KLINE & FRENCE (INDIA) LTD; 25/31 ROPE WALK LANE BOMBAY 1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471721	61	SEVEN AGES OF PSYCHIATRY 	1966	120	6	U-47429-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD., (USA)	12	0	0	U-47429-1966-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD. 25/31 ROPE WALK LANE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471722	88	NOT READABLE 	1952	120	6	U-4743-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	NOT READABLE 	12	0	0	U-4743-19952-MUM	0	0	0	N	INTERNATIONAL FILM OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471723	61	NITROFURANS FOR THE FARMER 	1966	120	6	U-47430-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD. (BRITAIN)	12	0	0	U-47430-1966-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD. 25/31 ROPE WALK LANE, BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471724	61	CHICKENS AND COLIFORMS 	1966	120	6	U-47431-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD. (U.K.)	12	0	0	U-47431-1966-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471725	61	INDIAN NEWS REVIEW NO. 913	1966	120	6	U-47432-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-47432-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471726	61	NOT READABLE 	1966	120	6	U-47433-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	FILMS DIVISION GOVT OF  INDIA	12	0	0	U-47433-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF  INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471727	61	BORDER ROADS	1966	120	6	U-47434-MUM	0	0x00005E8A00000000	1966-04-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-47434-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471728	44	NETAJI SUBHAS CHANDRA BOSE	1966	120	6	U-47435-MUM	0	0x00005E8A00000000	1966-04-07 00:00:00	B.K. ADARSH MANEK CHEMBERS LAMINGTON ROAD BOMBAY 4	12	0	0	U-47435-1966-MUM	0	0	0	N	B.K. ADARSH MANEK CHEMBERS LAMINGTON ROAD BOMBAY 4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471729	44	NETAJI SUBHAS CHANDRA BOSE	1966	120	6	U-47435-MUM.	0	0x00005E8700000000	1966-04-04 00:00:00	B.K. ADARSH	12	0	0	U/47435/1966	0	0	0	N	B.K. ADARSH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471730	61	INDIAN REFRIGERATION AND AIR  CONDITIONING EQUIPRNENT	1966	120	6	U-47436-MUM	0	0x00005E8A00000000	1966-04-07 00:00:00	ARJUN JAIRAMDAS 14 TUSUKK RD, N DELHI`	12	0	0	U-47436-1966-MUM	0	0	0	N	ARJUN JAIRAMDAS 14 TUSUKK RD, N DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471731	61	THE TRANSISTOR 	1966	120	6	U-47437-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	A TRANS FILM (U.S.A.)	12	0	0	U-47437-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471732	61	ELECTROONS 	1966	120	6	U-47438-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	ENCYCLOPEDIA BRITTANICA FILMS (USA)	12	0	0	U-47438-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471733	61	PRINTED CIRCUIT STORY	1966	120	6	U-47439-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	THE INSTITUTE OF PRINTED CIRCUIT (USA)	12	0	0	U-47439-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471734	82	NOT READABLE 	1952	120	6	U-4744-MUM	0	0x00004A4D00000000	1952-01-30 00:00:00	NOT READABLE 	12	0	0	U-4744-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471735	60	EVERYDAY YOU NEED IT	1966	120	6	U-47440-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	G.S.CHAWLA, INDIA ART FILMS, FILMLETS PVT LTD, NORTH BOMBAY SOCIETY, E75, CHURCH ROAD, JUHU, BOMBAY54	12	0	0	U-47440-1966-MUM	0	0	0	N	FILMLETS PVT LTD, NORTH BOMBAY SOCIETY, E75, CHURCH ROAD, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471736	60	BE REFRESHED	1966	120	6	U-47441-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	G.S. CHAWLA INDIA ART FILMSE 75 CHURCH ROAD JUHU BOMBAY 54 	12	0	0	U-47441-1966-MUM	0	0	0	N	FILMLETS (P) LTD; E 75 CHURCH ROAD JUHU BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471737	61	PESTICIDES	1966	120	6	U-47442-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	AMA PRIVATE LIMITED CANADA BLDG, DR D. N. ROAD, BOMBAY1	12	0	0	U-47442-1966-MUM	0	0	0	N	AMA PRIVATE LIMITED CANADA BLDG, DR D. N. ROAD, BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471738	61	NILOKHERI	1966	120	6	U-47443-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	AMA PRIVATE LIMITED CANADA BLDG, DR D. N. ROAD, BOMBAY1	12	0	0	U-47443-1966-MUM	0	0	0	N	AMA PRIVATE LIMITED CANADA BLDG, DR D. N. ROAD, BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471739	61	NATURALLY LOW 	1966	120	6	U-47444-MUM	0	0x00005E8A00000000	1966-04-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/47444/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471740	61	RADIANT GLOW 	1966	120	6	U-47445-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-47445-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471741	61	THE WORLD OF HIGH FASHION 	1966	120	6	U-47446-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-47446-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471742	61	THE WORLD OF HIGH FASHION 	1966	120	6	U-47446-MUM.	0	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-47446-1966MUM.filepart	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471743	61	RADIANLTY FRESH 	1966	120	6	U-47447-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-47447-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471744	44	HUM KAHAN JA RAHE HAIN	1966	120	6	U-47448-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	FILMISTAN PVT. LTD. (BOTAWAL BLDG., 1113,HORNIMAN CIRCLE, FORT, POST BOX. NO. 247)	12	0	0	U-47448-1966-MUM	0	0	0	N	FILMISTAN PVT. LTD. (BOTAWAL BLDG., 1113,HORNIMAN CIRCLE, FORT, POST BOX. NO. 247)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471745	44	TRAILER OF HUM KAHAN JA RAHE HAIN	1966	120	6	U-47449-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	FILMISTAN PVT. LTD. (BOTAWAL BLDG., 1113,HORNIMAN CIRCLE, FORT, POST BOX. NO. 247)	12	0	184	U-47449-1966-MUM	0	0	0	N	FILMISTAN PVT. LTD. (BOTAWAL BLDG., 1113,HORNIMAN CIRCLE, FORT, POST BOX. NO. 247)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471746	82	NOT READABLE 	1952	120	6	U-4745-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	NOT READABLE 	12	0	0	U-4745-1952-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471747	61	MITSUBISHI TEXTILE MACHINERY 	1966	120	6	U-47450-MUM	0	0x00005E8E00000000	1966-04-11 00:00:00	SHU TAGUCHI PRODUCTION (JAPAN)	12	0	0	U-47450-1966-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN KASHMIR HOUSE 19 NEPEAN ROAD BOMBAY 6 W. B.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471748	61	METRO NEWS VOL: 615	1966	120	6	U-47451-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-47451-1966-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471749	80	DIL DIYA DAR LIYA	1966	120	6	U-47452-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	KAY PRODUCTIONS.	12	0	0	U-47452-1966-MUM	0	0	0	N	KAY PRODUCTIONS. (GOVT. GATE RD. PAREL, BOMBAY12)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471750	61	TRAILER OF  SHIP OF FOOLS 	1966	120	6	U-47453-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	STANLEY KRAMER (USA)	12	0	0	U-47453-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471751	61	I.I.T. KANPUR	1966	120	6	U-47454-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	FALI BILIMORIA PRODUCTIONS FILM CENTRE 68 TARDE ROAD BOMBAY 34	12	0	0	U-47454-1966-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS FILM CENTRE 68 TARDE ROAD BOMBAY 34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471752	61	SHARAVATHI	1966	120	6	U-47455-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	FALI BILIMORIA PRODUCTIONS. FILM CINTRE,68, TARDEO RD, BOMBAY34	12	0	0	U-47455-1966-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS. FILM CINTRE,68, TARDEO RD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471753	208	KAL BADALALA	1966	120	6	U-47456-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	DIRECTOR OF PUBLICITY . GOVT. OF M,AHARASTRA	12	0	0	U-47456-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY . GOVT. OF M,AHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471754	61	THE ISRAEL NATIONAL WATER CARRIES	1966	120	6	U-47457-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	Y. EPHRATI (ISRAEL)	12	0	0	U-47457-1966-MUM	0	0	0	N	CONSUL OF ISRAEL 50 PEDDAR ROAD BOMBAY 26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471755	61	HATCH COVER CONVERSION	1966	120	6	U-47458-MUM	0	0x00005E8F00000000	1966-04-12 00:00:00	TURNERS FILM PRODUCTIONS (U.K.)	12	0	0	U-47458-1966-MUM	0	0	0	N	SCINDIA WORKSHOP LIMITED PATENT SLIP MAZAGAON, BOMBAY 10	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471756	61	UN ACQUEDOTTO IN PATAGONIA 	1966	120	6	U-47459-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	LA TRANS WORLD FILM (ITALY)	12	0	0	U-47459-1966-MUM	0	0	0	N	SVENSKA ENTREPRENA AB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471757	82	NOT READABLE 	1952	120	6	U-4746-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	NOT READABLE 	12	0	0	U-4746-1952-MUM	0	0	0	N	I F I 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471758	61	INDIAN NEWS REVIEW NO. 914	1966	120	6	U-47460-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-47460-1966-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471759	61	'' INDIAN NEWS REVIEW NO. 914  A ''	1966	120	6	U-47461-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/47461/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471760	105	METRO NEWS VOL : 616	1966	120	6	U-47462-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	METRO GOLDWYN MAYER , USA 	12	0	0	U-47462-19660-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD , 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471761	44	NAYE RASTE NAYEE ROSHNI	1966	120	6	U-47463-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	KHADI & VILLAGE ,INDUSTRIES COMMISSION	12	0	0	U/47463/1966	0	0	0	N	KHADI & VILLAGE ,INDUSTRIES COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471762	61	TRAILER OF MAYA	1966	120	6	U-47464-MUM	0	0x00005E9100000000	1966-04-14 00:00:00	A KING BROS. PRODUCTIONS, UK	12	0	184	U-47464-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471763	60	NEWS PARADE NO.10	1966	120	6	U-47465-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	DEPTT OF INFORMATION GOVT OF JAMMU & KASHMIR	12	0	0	U-47465-1966-MUM	0	0	0	N	DEPTT OF INFORMATION GOVT OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471764	44	SHRADDANJALI	1966	120	6	U-47466-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	0	U/47466/1966	0	0	0	N	DHIRENDRA PANDE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471765	61	TRAILER OF  THE AMOROUS ADVENTURES OF MOL FLANDERS 	1966	120	6	U-47467-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	MARCEL HELLMAN (USA)	12	0	0	U-47467-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471766	61	THE BEAVERS BREAK THROUGH 	1966	120	6	U-47468-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	A BRISTOL CINE SOCIETY PRODUCTION BRITAIN	12	0	0	U/47468/1966	0	0	0	N	THE  BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471767	61	DRAGON	1966	120	6	U-47469-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	G. BUCKLAND  SMITH , BRITAIN 	12	0	0	U-47469-1966-MUM	0	0	0	N	THE BRITISH CONCIL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471768	82	YELLOW STORK	1952	120	6	U-4747-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	(U. S. S. R. )	12	0	0	U-4747-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471769	61	'' MAKE NO MISTAKE ''	1966	120	6	U-47470-MUM	0	0x00005E8900000000	1966-04-06 00:00:00	STANLEY SCHOFIELD PRODUCTION LTD (BRITAIN)	12	0	0	U/47470/1966	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471770	61	WORK STUDY CASE HISTORIES NO. 1 : OPERATION OF A CROPPING PRESS	1966	120	6	U-47471-MUM	0	0x00005E8700000000	1966-04-04 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM (UK)	12	0	0	U/47471/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471771	61	people have ideas	1966	120	6	U-47472-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM (U.K)	12	0	0	U-47472-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471772	61	PEOPLE PRODUCTIVITY CHANGE 	1966	120	6	U-47473-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM , U. K 	12	0	0	U-47473-1966-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471773	61	PROFIT BY DESIGN	1966	120	6	U-47474-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM (USA)	12	0	0	U-47474-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471774	61	ESCAPE THE CITY 	1966	120	6	U-47475-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/47475/1966	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471775	61	TRAILER OF  THE RARE BREED 	1966	120	6	U-47476-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	WILLIAM ALLAND (USA)	12	0	184	U-47476-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471776	61	AROUND THE WORLD UNDER THE SEA	1966	120	6	U-47477-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	AN IVAN TORS PRODUCTION USA	12	0	0	U/47477/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471777	44	NEKIBADI	1966	120	6	U-47478-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW.	12	0	0	U/47478/1966	0	0	0	N	DHIRENDRA PANDE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471778	85	FERTILISER FOR MORE FOOD 	1966	120	6	U-47479-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-47488-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471779	82	NOT READABLE 	1952	120	6	U-4748-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	SANKLE FILMS TOKIYO |(JAPAN)	12	0	0	U-4748-1952-MUM	0	0	0	N	I. F. I. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471780	85	BUILDING ROLLING STOCK 	1966	120	6	U-47480-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-47480-1966-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471781	61	THE LIVING CELL 	1966	120	6	U-47481-MUM	0	0x00005E7600000000	1966-03-18 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	0	U-47481-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471782	61	TRAILER OF BERLIN APPOINTMENT FOR SPIES (WIDESCREEN)	1966	120	6	U-47482-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	FULVIO LUCISANO & LUCIO MARCUZZO. (ITALY)	12	0	0	U-47482-1966-MUM	0	0	0	N	KRISHNA FILMS. (S K NAAZ BLDG,BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471783	44	A PACKET FOR A BUCKET	1966	120	6	U-47483-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	AKAR	12	0	0	U-47488-1966-MUM	0	0	0	N	KANITILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471784	80	DO  BADAN 	1966	120	6	U-47484-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	S. Q. HUDA BIHARI, J. B. PRODUCTIONS (308, FAMOUS CINE BLDG., MAINS RD., MAHALAXMI, B11)	12	0	0	U-47484-1966-MUM	0	0	0	N	S. Q. HUDA BIHARI, J. B. PRODUCTIONS (308, FAMOUS CINE BLDG., MAINS RD., MAHALAXMI, B11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471785	61	A CEREAL LESS DAY WILL KEEP SCARCITY AWAY	1966	120	6	U-47485-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	AKAR	12	0	0	U/47485/1966	0	0	0	N	KANTILAL RATHOD, AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471786	61	THERE GOES THAT SECOND HELPING 	1966	120	6	U-47486-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	AKAR KANTILAL RATHOD 89 B. DESAI ROAD , BOMBAY  2 	12	0	0	U-47486-1966-MUM	0	0	0	N	KANTILAL RATHOD 89 B. DESAI ROAD , BOMBAY  2 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471787	51	SWAPNA SAKAR	1966	120	6	U-47487-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	VASANT CHITNIS SLLG KHARDKE BLDG N.C. KELKAR RD , DADAR , BOMBAY 28	12	0	0	U-47487-1966-MUM	0	0	0	N	VASANT CHITNIS SLLG KHARDKE BLDG N.C. KELKAR RD , DADAR , BOMBAY 28	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471788	61	THE DOT AND THE LINE (CARTOON)	1966	120	6	U-47488-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	CHUCK JONES AND LES GOLDMAN (USA)	12	0	0	U-47488-281.34-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471789	61	THE YEAR OF THE MOUSE (CARTOON)	1966	120	6	U-47489-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	METRO  GOLDWYN  MAYER INDIA LTD;	12	0	0	U-47489-1966-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471790	44	'' HEALTHY DRINKS HEALTHIER ''	1966	120	6	U-47490-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	FACT FILMS PVT. LTD;	12	0	0	U/47490/1966	0	0	0	N	FACT FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471791	61	NEWS FLASH MISS INDIA 1966 CANTESTCO SPONSORED BY LAKME 	1966	120	6	U-47491-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	PRODUCTIONS . 	12	0	0	U-47491-1966-MUM	0	0	0	N	DURGA KHOTE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471792	61	IS YOUR PRETTIEST FACE SEEN ONLY AT PARTIES 	1966	120	6	U-47492-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-47492-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471793	61	JUST AN HOUR AGO	1966	120	6	U-47493-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	KANTILAL RATHOD AKAR 89. B DESAI ROAD BOMBAY 26	12	0	0	U-47493-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD; KHORSHED BLDG SIR P.M.ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471794	61	METRO NEWS VOI:617	1966	120	6	U-47494-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	METROGOLDWYN MAYER  (USA)	12	0	0	U/47494/1966	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471795	61	TRAILER OF MOHABBAT ZINDAGI HAI  	1966	120	6	U-47495-MUM	0	0x00005E9600000000	1966-04-19 00:00:00	ROOP CHHAYA ( 226, FAMOUS STUDIOS BLDG., MAHALAXMI B 11)	12	0	0	U-47495-1966-MUM	0	0	0	N	CINE EXPERT ( 163 FAMOUS STUDIOS BLDG., MAHALAXMI HAINSE RD., B 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471796	44	TARZNAN AUR JADUI CHIRAG ALIAS TARZAN AND THE WONDERFUL LAMP 	1966	120	6	U-47496-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	UNIQUE PICTURES 133 FAMOUS CINE BLDG 20 E MOSES ROAD MAHALAXMI BOMBAY 	12	0	0	U-47496-1966-MUM	0	0	0	N	UNIQUE PICTURES 133 FAMOUS CINE BLDG 20 E MOSES ROAD MAHALAXMI BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471797	44	YARZAN AUR JADUI CHIRAG ALIAS TARZAN AND FILM WONDERFULL LAMP	1966	120	6	U-47496-MUM.	0	0x00005E9700000000	1966-04-20 00:00:00	UNIQUE PICTURES 133 FAMOUS CINE BLDG. EMOSESROAD. MAHALAXMI , BOMBAY11	12	0	0	U-47496-1966-MUM.filepart	0	0	0	N	UNIQUE PICTURES 133 FAMOUS CINE BLDG. EMOSESROAD. MAHALAXMI , BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471798	61	RATIONALISIEREN MEHR PROLUZIEREN (RATIONALISATION INCREASING THE PRODUCTION)	1966	120	6	U-47497-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	FILM STUDIO GROSSCHOENAU, EAST GERMANY	12	0	182	U-47497-1966-MUM	0	0	0	N	TRADE REPRESENTATION OF THE GDR IN INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471799	61	INDIAN NEWS REVIEW NO. 9141 B	1966	120	6	U-47498-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-47498-1966-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471800	61	INDIAN NEWS REVIEW NO.914B	1966	120	6	U-47498-MUM.	0	0x00005E9700000000	1966-04-20 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/47498/1966	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471801	61	INDIAN NEWS REVIEW NO 915 	1966	120	6	U-47499-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/47499/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471802	44	KANGAN 	1953	120	6	U-475-MUM	0	0x00004CC900000000	1953-10-27 00:00:00	M/S. BOMBAY TALKIES LTD. 	12	0	0	U-475-1953-MUM	0	0	0	N	DIAMOND PICTURES LTD. 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471803	82	GRATEST SHOW ON RERTH	1952	120	6	U-4750-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	NOT READABLE	12	0	0	U-4750-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471804	43	MAHITICHITRA NO.66	1966	120	6	U-47500-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	0	U/47500/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471805	61	TO THE AGE THAT I WAITING 	1966	120	6	U-47501-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	WILLIAM F SUCHMANN	12	0	0	U-47501-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471806	61	COTINUOUS CASTING 	1966	120	6	U-47502-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD 	12	0	0	U-47502-1966-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471807	61	PLANKTON	1966	120	6	U-47503-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	INSTITUT OF ANIMAL GENETICS RESEARCH FILM UNIT (BRITAIN)	12	0	0	U-47503-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471808	61	THE LAWS OF RUGBY UNION FOOTBALL	1966	120	6	U-47504-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	TOWN & COUNTRY PRODUCTION (BRITISH)	12	0	0	U-47504-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471809	129	A MUST FOR PINCNIC	1966	120	6	U-47505-MUM	0	0x00005E9700000000	1966-04-20 00:00:00	UNITED FILM MAKERS 31112 HIMALAYA HOUSE, PALTAN ROAD, BOMBAY 	12	0	0	U-47505-1966-MUM	0	0	0	N	UNITED FILM MAKERS 31112 HIMALAYA HOUSE, PALTAN ROAD, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471810	61	PLANETY FOR ECVERYONE 	1966	120	6	U-47506-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	DURGA KHOTE PRODUCTIONC	12	0	0	U-47506-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471811	67	MAYA 	1966	120	6	U-47507-MUM	0	0x00005E8400000000	1966-04-01 00:00:00	A KING BROS PRODUCTION , U.K 	12	0	0	U-47507-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471812	105	SERVANT OF INDIA 	1966	120	6	U-47508-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	DIRECTOR OF PUBLICITY , GOVT . OF MAHARASHTRA 	12	0	0	U-47508-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT . OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471813	229	ZABAWA 	1966	120	6	U-47509-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL , POLAND 	12	0	0	U-47509-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471814	82	JUMPIR OH PLUCE	1952	120	6	U-4751-MUM	0	0x00004A4E00000000	1952-01-31 00:00:00	PARAMOUNT INTERNATIONAL FILM	12	0	0	U-4751-1952-MUM	0	0	0	N	I.F.I	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471815	229	SZKOLA BEZ TABLICKOP 	1966	120	6	U-47510-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL (POLAND)	12	0	0	U-47510-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471816	229	RONDO 	1966	120	6	U-47511-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL , LODZ , POLAND 	12	0	0	U-47511-1966-MUM	0	0	0	N	FILM INSTILUTE OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471817	229	MOST	1966	120	6	U-47512-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	POLISH FILM SCHOOL LODZ, (POLAND)	12	0	0	U-47512-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471818	44	NAAG  MANDIR	1966	120	6	U-47513-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	GOKANI AND SAVARI BLOCK NO.3 SANGAM VILE PARLE BOMBAY. 57	12	0	0	U-47513-1966-MUM	0	0	0	N	MAYURKALA PICTURES BLOCK NO.3 SANGAM VILE PARLE BOMBAY. 57	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471819	61	MY TRUE ACCOUNT 	1966	120	6	U-47514-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	RIC HARDSON MERELL PVT. LTD. (FAIRFIELD ,N. S. W. ) (AUSTRALIAN)	12	0	0	U-47514-1966-MUM	0	0	0	N	VICK PRODUCT INC. (TINESCON HOUSE, HAINS ROAD, BOMBAY B)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471820	61	TRAILER OF THE SONS OF KATIE ELDER (PANAVISION)	1966	120	6	U-47515-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	HAL WALLIS. (USA)	12	0	0	U-47515-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471821	61	REPORT FROM AMERICA: THE TURNING POINT 	1966	120	6	U-47516-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	PETER H. PECKHAM (USA)	12	0	0	U-47516-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471822	129	THE PEAK OF FRESHNESS 	1966	120	6	U-47517-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U-47517-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471823	61	THIRD REPORT ON MODERNISATION	1966	120	6	U-47518-MUM	0	0x00005E9800000000	1966-04-21 00:00:00	BRITISH TRANSPORT FILMS,WALLANCE PRODUCTIONS (U.K)	12	0	0	U-47518-1966-MUM	0	0	0	N	WESTERN RAILWAY ,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471824	61	TRAILER OF  THE GORGON	1966	120	6	U-47519-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	ANTHONY NELSON KEY. (U.K)	12	0	0	U-47519-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471825	82	MAGIC	1952	120	6	U-4752-MUM	0	0x00004A4F00000000	1952-02-01 00:00:00	J. ARTHUR RANK	12	0	0	U-4752-1952-MUM	0	0	0	N	I.F.I.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471826	61	TRAILER OF PANIC BUTTON	1966	120	6	U-47520-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	GARTON ASSOCIATES (ITALY)	12	0	0	U-47520-1966-MUM	0	0	0	N	BURJOR ARDESHIR PVT. LTD.(15 PHALTON RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471827	61	GRANDFATHER'S CLOCK (A TINY TOT CARTOON)	1966	120	6	U-47521-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS. (U.S.A.)	12	0	0	U-47521-1966-MUM	0	0	0	N	EDUCATIONAL ACIDS SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471828	61	BIRD SCOUTS	1966	120	6	U-47522-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	OFFICIAL FILMS. (U.S.A.)	12	0	0	U-47522-1966-MUM	0	0	0	N	EDUCATIONAL AIDS SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471829	61	THE HUNTING SEASON	1966	120	6	U-47523-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U-47523-1966-MUM	0	0	0	N	EDUCATIONAL AIDS SERVICES, KIRAN BUILDING,  27TH  ROAD BANDRA, BOMBAY SO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471830	61	THE LION TAMER 	1966	120	6	U-47524-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U-47524-1966-MUM	0	0	0	N	EDUCATIONAL AIDS SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471831	61	JUNGLE JINKS (TOYLAND ADVENTURE)	1966	120	6	U-47525-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	OFFICIAL FILMS	12	0	0	U-47525-1966-MUM	0	0	0	N	EDUCATIONAL AIDS SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471832	61	THE AMERICAN VISION (THE DEVELOPMENT OF AMERICAN	1966	120	6	U-47526-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	UNITED STATES PRODUCTIONS	12	0	0	U-47526-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471833	85	THE RAILRODDER 	1966	120	6	U-47527-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	NATIONAL FILM BOARD GOVT OF CANADA OF CANADA , CANADA 	12	0	0	U-47527-1966-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471834	61	THE RARE BREED	1966	120	6	U-47528-MUM	0	0x00005E9C00000000	1966-04-25 00:00:00	WILLIAM ALLAND (USA)	12	0	0	U-47528-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471835	45	SALAVAI THUNAI	1966	120	6	U-47529-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	SANTOS FILM CORPORATION. INDIA	12	0	0	U-47529-1966-MUM	0	0	0	N	SANTOS FILM CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471836	82	JEANNOT L'INTREPISE FRENCH	1952	120	6	U-4753-MUM	0	0x00004A5300000000	1952-02-05 00:00:00	LES FILMS JEAN IMAGE PARIS	12	0	0	U-4753-1952-MUM	0	0	0	N	I.F.I	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471837	44	JI SIRF TELERAD (SAY   I WANT TELERAD)	1966	120	6	U-47530-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	JAY KAY ADVERTISERS 	12	0	0	U-47530-1966-MUM	0	0	0	N	JAY KAY ADVERTISERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471838	51	GURU KILLI	1966	120	6	U-47531-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	SHRIPAD CHITRA, NAVCHITRA FILM EXCHANGE, BOMBAY 4	12	0	0	U-47531-1966-MUM	0	0	0	N	RAJA PARANJPE C/O NAVCHITRA FILM EXCHANGE, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471839	93	NEUES QUS OESTERREICH (NEWS FROM AUSTRIA)	1966	120	6	U-47532-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	PRODUKTION OESTERREICH ISAHE WOCHENSCHAU (AUSTRIA)	12	0	0	U-47532-1966-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471840	61	NILE  THE CREATOR	1966	120	6	U-47533-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	CALIFORNIA TEXAS OIL CORPORATION.	12	0	0	U-47533-1966-MUM	0	0	0	N	ROY BAKER, FOR CALTEX (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471841	44	paanipaani nathani	1966	120	6	U-47534-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	ATTAM PRAKASH KANT	12	0	0	U-47534-1966-MUM	0	0	0	N	KANT PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471842	61	CRUMLEY SOGWHEEL 	1966	120	6	U-47535-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	PARAMOUNT INTERNATIONAL FILM INC, (USA)	12	0	0	U-47535-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471843	44	MAHAN KAARNAAME KI BISAVI SALGIRAH (20 YEARS OF GREAT FEAT) 	1966	120	6	U-47536-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	CENTRAL COUMENTARY FILM STUDIO MOSCOW	12	0	0	U-47536-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471844	61	INDIAN NEWS REVIEW NO. 916	1966	120	6	U-47537-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-47537-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471845	61	METRO NEWS VOL: 618	1966	120	6	U-47538-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	METRO  GOLDWYN  MAYER (U.S.A.)	12	0	0	U-47538-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471846	61	THE MUSIC WHIRLS AND THE AIR RESOUNDS	1966	120	6	U-47539-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	DIREECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-47539-1966-MUM	0	0	0	N	DIREECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471847	88	LA MENTASNE EST VEVTE	1952	120	6	U-4754-MUM	0	0x00004A5300000000	1952-02-05 00:00:00	NOT  READABLE	12	0	0	U-4754-1952-MUM	0	0	0	N	NOT  READABLE	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471848	44	TRL. OF 'BOMBAY RACE COURCE'	1966	120	6	U-47540-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	BIKRAM PAHWA  P R. FIULMS 75 AZAD ROAD, VILLE PARKE (EAST) BOMBAY57`	12	0	0	U-47540-1966-MUM	0	0	0	N	P R. FIULMS 75 AZAD ROAD, VILLE PARKE (EAST) BOMBAY57`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471849	61	AUSTRALIAN DIARY NO.124DEVELOPMENT OF GOLF IN AUSTRALIA	1966	120	6	U-47541-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	AUSTRALIAN COMMISSION WEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-47541-1966-MUM	0	0	0	N	AUSTRALIAN HIGH COMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471850	61	THE UNKNOWN OCEAN	1966	120	6	U-47542-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	AUSTRALIAN COMMON WELTH FILM UNIT (AUSTRALIA)	12	0	0	U-47542-1966-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471851	61	BUILDING FOR TOMOWOW	1966	120	6	U-47543-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	DAN F. WEISBURD (USA)	12	0	0	U-47543-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471852	61	BUILDING FOR TOMORROWS 	1966	120	6	U-47543-MUM.	0	0x00005E9700000000	1966-04-20 00:00:00	DAN E WEISBURD 	12	0	0	U-47543-1966-MUM.	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471853	61	MY FRIEND THE ENEMY	1967	120	6	U-47544-MUM	0	0x0000600B00000000	1967-04-27 00:00:00	DIMENSIUON FILM (USA)	12	0	0	U-47544-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471854	61	'' THREE LITLE KITTENS ''	1966	120	6	U-47545-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/47545/1966	0	0	0	N	EDUCATIONAL AIDS SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471855	61	PARROTVILLE POST OFFICE	1966	120	6	U-47546-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U-47546-1966-MUM	0	0	0	N	EDUCATIONAL AIDS SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471856	61	ANIMAL ANTICS	1966	120	6	U-47547-MUM	0	0x00005E9D00000000	1966-04-26 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/47547/1966	0	0	0	N	EDUCATIONAL AIDS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471857	61	DVOUTUNOVE D ( THE STORY OF CHURCHBELLS )	1966	120	6	U-47548-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILM ( KRATKI FILM , PRAHA )(CZECHOSLOVAKIA)	12	0	0	U-47548/1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC . MARCOPIA 5 PEDDAR ROAD BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471858	224	MODELOVANI (ART STUDENTS AT WORK)	1966	120	6	U-47549-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	NOT READABLE 	12	0	0	U-47549-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471859	88	VEN GOGH	1952	120	6	U-4755-MUM	0	0x00004A5300000000	1952-02-05 00:00:00	NOT READABLE	12	0	0	U-4755-1952-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471860	61	THAT IS CZECHOSLOVAKIA	1966	120	6	U-47550-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	CZECHOSLOVAK STATE FILMS (KRATKI FILM PRAHA) CZECHOSLOVAKIA	12	0	0	U-47550-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC MARCOPIA, PEDDAR ROAD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471861	82	JABLONEC SVE	1966	120	6	U-47551-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	NOT READABLE	12	0	0	U-47551-19966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471862	61	SCOTS OF TOMORRO	1966	120	6	U-47552-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	A JPC FILM BRITAIN	12	0	0	U/47552/1966	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471863	61	NO SHORT CUT 	2017	120	6	U-47553-MUM	0	0x0000A7DD00000000	2017-08-28 00:00:00	NOT READABLE	12	0	0	U-47553-1966-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471864	61	LOOKING AT BRITAINHYDE PARK	1966	120	6	U-47554-MUM	0	0x00005E9500000000	1966-04-18 00:00:00	MAX MUNDEN PRODUCTION (BRITAIN)	12	0	0	U/47554/1966	0	0	0	N	BRITISH INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471865	61	the living patterns 	2017	120	6	U-47555-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	A NATIONAL BENZOLE FILM 	12	0	0	U-47555-1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471866	61	CALENDAR : BRITISH UNIVERSITIES	1966	120	6	U-47556-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	KAYS/ WEST END (BRITIAN)	12	0	0	U-47556-1966-MUM	0	0	0	N	THE BRITISH COUNCIL, NKM INTERNATIONAL HOUSE, 178 BACKBAY RACLAMATION, BOMABY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472036	61	A MAN OF PEACE	1966	120	6	U-47808-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	FILMS DIVISION, GOV OF INDIA.	12	0	0	U/47808/1966	0	0	0	N	FILMS DIVISION, GOV OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471867	61	LOOKING AT ANIMALS INSECT EATERS	1966	120	6	U-47557-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	BOULTONHAWKER FILM (BRITISH)	12	0	0	U-47557-1966-MUM	0	0	0	N	THE BRITISH COUNCIL NKM INTERNATIONAL HOUSE,178 BOCKBAY RECLMATION,BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471868	61	CITIES OF SCOTLAND GLASGOW 	1965	120	6	U-47558-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	PARK FILM STUDIOS LTD. (BRITAIN)	12	0	0	U-47558-1965-MUM	0	0	0	N	THE BRITISH COUNCIL ( NKM INTERNATIONAL HOUSE 178 BACK BAY RECLAMATION , B 1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471869	61	THE WRITTEN EORD 	1965	120	6	U-47559-MUM	0	0x00005D3200000000	1965-04-28 00:00:00	JOHN UNDERWOOD , MINISTRY OF INFORMATION EASTERN NIGERIA ( E. NIGERIA)	12	0	0	U-47559-1965-MUM	0	0	0	N	THE BRITISH COUNCIL ( NKM INTERNATIONAL 128, BACKBAY RECLAMATION B  1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471870	61	ASSESSING THE INTERPERSONAL SKILLS OF STUDENT NURSES 	1966	120	6	U-47560-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	A POLYTECHNIQUE PRODUCTION BRITAIN 	12	0	0	U-47560-1966-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471871	61	DISGUISE THE LIMIT	1966	120	6	U-47561-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-47561-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471872	61	FIRE AWAY,THE STORY OF A TROTTER 	1966	120	6	U-47562-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC;	12	0	0	U-47562-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471873	61	IN THE NICOTINE	1966	120	6	U-47563-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC (USA)	12	0	175	U-47563-1966-MUM	0	0	0	N	PARAMOUNT FILMS  OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471874	61	THE ANIMAL FAIR	1966	120	6	U-47564-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.(USA)	12	0	0	U/47564/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471875	61	DOWN TO MIRTH	1966	120	6	U-47565-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/47565/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471876	61	BE MICE TO CATS	1966	120	6	U-47566-MUM.	0	0x00005E9D00000000	1966-04-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC; (USA)	12	0	0	U/47566/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471877	61	FIDDLE  FADDLE	1966	120	6	U-47567-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC;	12	0	0	U-47567-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471878	61	MOUSE TRAPEZE 	1966	120	6	U-47568-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-47568-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471879	61	GIDDY GADGETS	1966	120	6	U-47569-MUM.	0	0x00005E9A00000000	1966-04-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U/47569/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471880	61	PSYCHOLOGICAL TESTING	1966	120	6	U-47570-MUM	0	0x00005E9A00000000	1966-04-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC USA	12	0	0	U/47570/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471881	61	FIDDLIN AROUND	1966	120	6	U-47571-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC (USA)	12	0	175	U-47571-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471882	61	'' GRAMPS TO THE RESCUE ''	1966	120	6	U-47572-MUM	0	0x00005E9A00000000	1966-04-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/47572/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471883	61	TV OR NO TV.	1966	120	6	U-47573-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-47573-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471884	61	COUNTER ATTACK 	1966	120	6	U-47574-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC (U.S.A.)	12	0	0	U-47574-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471885	61	DAWG GAWN 	1966	120	6	U-47575-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC . ( U.S.A. ) 	12	0	0	U-47575/1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471886	61	HIDE ABD PEAK 	1966	120	6	U-47576-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	PARAMOUNT INTERNATIONAL FILM INC 	12	0	0	U-47576-1966-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471887	61	THE ROARING ROAD	1966	120	6	U-47577-MUM	0	0x00005E9A00000000	1966-04-23 00:00:00	A PARAMOUNT PICTURE	12	0	0	U/47577/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471888	44	HATHI BRAND ZAFRANI DELHI  KI  PATTI	1966	120	6	U-47578-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	JAYANT PICTURES 5/21 ROOPNAGAR ROAD NO. 11 DELHI 7	12	0	0	U-47578-1966-MUM	0	0	0	N	JAYANT PICTURES 5/21 ROOPNAGAR ROAD NO. 11 DELHI 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471889	61	AMBER 1965	1966	120	6	U-47579-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	KHADI & VILLAGE INDUSTI COMMISSION	12	0	0	U/47579/1966	0	0	0	N	KHADI & VILLAGE INDUSTI COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471890	44	PANNADAI	1966	120	6	U-47580-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER , U.P. ALLAHABAD	12	0	0	U/47580/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICER , U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471891	44	'' UTTAR PRADESH KE BOADH TEERTHASTHAN (PART I & PART II)	1987	120	6	U-47581-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER U.P. (ALLAHABAD)	12	0	0	U/47581/1987	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. (ALLAHABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471892	44	SHIKSHA SAMACHAR 19465 PART1	1966	120	6	U-47582-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. (ALLAHABAD)	12	0	0	U-47582-1966-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. (ALLAHABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471893	44	SHIKSHA SAMACHAR 196465 PART II	1966	120	6	U-47583-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICR U.P ALLAHABAD	12	0	0	U/47583/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICR U.P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471894	44	CHACHA NEHRU	1966	120	6	U-47584-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/47584/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471895	44	NANHE MUNNE CHALE SCHOOL	1966	120	6	U-47585-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER U.P. (ALLAHABAD)	12	0	0	U/47585/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. (ALLAHABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471896	44	'' RASHTRA GAN ''	1966	120	6	U-47586-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER UP (ALLAHBAD)	12	0	0	U/47586/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICER UP (ALLAHBAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471897	44	PALEOBOTANY INSTITUTE LUCKNOW	1966	120	6	U-47587-MUM	0	0x00005E9E00000000	1966-04-27 00:00:00	THE EDUCATION EXPANSION OFFICER UP	12	0	0	U/47587/1966	0	0	0	N	THE EDUCATION EXPANSION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471898	44	TRAILER OF '' NAAG MANDIR ''	1966	120	6	U-47588-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	GOKANI & SAVANI	12	0	0	U/47588/1966	0	0	0	N	MAYURKALA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471899	80	BAHAREN PHIR BHI AAYENGI	1966	120	6	U-47589-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	ATMA RAM GURU DUT FILMS PVT.LTD. 	12	0	0	U/47589/66	0	0	0	N	ATMA RAM GURU DUT FILMS PVT.LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471900	44	TARZAN  AUR HERCULES 	1966	120	6	U-47590-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	HERCULES JAYANT FILMS HIRJI GOVINDJI COMPOUND NEW NAGPADA BOMBAY 8	12	0	0	U-47590/1966-MUM	0	0	0	N	HERCULES JAYANT FILMS HIRJI GOVINDJI COMPOUND NEW NAGPADA BOMBAY 8	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471901	61	REVAK THE REBEL 	1966	120	6	U-47591-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	JOHN LEE MAHIN (ROME)	12	0	0	U-47591-1966-MUM	0	0	0	N	EMBASSY PICTURES (LIBERTY CINEMA BLDG., 4 th FLOOR, MARINE LINES , BOMBAY  1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471902	61	TRAILER OF JEANNIE LEE'S GOT A NEW GUN	1966	120	6	U-47592-MUM	0	0x00005E9F00000000	1966-04-28 00:00:00	IE ZINGARMANN (ITALY)	12	0	0	U/47592/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471903	61	TRAILER OF  REVAK THE REBEL 	1966	120	6	U-47593-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	JOHN LEE MAHIN (ROME)	12	0	0	U-47593-1966-MUM	0	0	0	N	EMBASSY PICTURES (LIBERTY CINEMA BLDG., 4 th FLOOR, MARINE LINES , BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471904	44	TRAILER OF CHAND AUR SURAJ	1966	120	6	U-47594-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	DULAL GUHA, SHRI SOUND STUDIOS, MAIN ROAD, DADAR, BOMBAY	12	0	184	U-47594-1966-MUM	0	0	0	N	VARMA INTERNATIONAL PICTRUES 4A TRIBUVAN ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471905	44	MERE LAL	1966	120	6	U-47595-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	SMT. JYOSTNA . SDENSATYEN BOSE 2122 NORTH BOMBAY COOPERATIVE HOUSING SOCIETY JUHU , BOMBAY54	12	0	0	U-47595-1966-MUM	0	0	0	N	SATYEN BOSE 2122 NORTH BOMBAY COOPERATIVE HOUSING SOCIETY JUHU , BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471906	44	TRAILER OF BAHAREN PHIR BHI AAYENGI	1966	120	6	U-47596-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	GURU DUTT FILMS P LTD	12	0	184	U/47596/1966	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471907	61	ALEXANDER PURKHOMENKO 	1966	120	6	U-47597-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	GORKY FILM STUDIO MOSCOW  ( USSR) 	12	0	0	U-47597/1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL BHAVESHWAR SAGAR FLAT NO. 1 20 NEPEAN SEA ROAD BOMBAY 6	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471908	208	MAHARASHTRA NEWS NO. 167 APRIL 1966	1966	120	6	U-47598-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/47598/1966	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471909	61	CHANGING WITH THE TIMES 	1966	120	6	U-47599-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/47599/66	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471910	44	ANKHKI SHARM	1983	120	6	U-476-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	WADIA MOVIETONE	12	0	0	U/476/1983	0	0	0	N	WADIA MOVIETONE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471911	60	SHADI SE PEHLE (BEFORE AND AFTER MARRIAGE) OR BAD	1966	120	6	U-47600-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	HAKIM HARKISHANLAL	12	0	0	U/47600/1966	0	0	0	N	HAKIM HARKISHANLAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471912	61	''ATOMS FOR PEACE SERIES:SCIENTIFIC ADVANCEMENT''	1966	120	6	U-47601-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	U.S.I.S	12	0	175	U-47601-1966-MUM	0	0	0	N	PUNJAB AGRICULTURAL UNIVERSITY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471913	61	''THE SIGNAL ENGINEERS''	1966	120	6	U-47602-MUM	0	0x00005EA400000000	1966-05-03 00:00:00	EDGAR AUSTEY. (U.K.)	12	0	175	U-47602-1966-MUM	0	0	0	N	INSPECTING OFFICER OF STORES, WESTERN RAILWAY.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471914	44	HUMDARD NATIONAL FOUNDATION AWARD 1965	1966	120	6	U-47603-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	G.S. CHAWLA INDIA ART FILMS	12	0	0	U-47603-1966-MUM	0	0	0	N	FILMLETS (P) LTD.E75, CHURCH RD, JUHU , BOMBAY .54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471915	60	BUDTAMEEZ 	1966	120	6	U-47604-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	VARMA BROTHERS ( 4  A TRIBHUAN RD., B 4)	12	0	0	U-47604-1966-MUM	0	0	0	N	VARMA BROTHERS ( 4  A TRIBHUAN RD., B 4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471916	82	INDIAN NEWS REVIEW NO. 917	1966	120	6	U-47605-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	FILM DIVISION . GOVT. OF INDIA	12	0	0	U-47605-1966-MUM	0	0	0	N	FILM DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471917	43	HOAT NI VAATE	1966	120	6	U-47606-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	DIRECTOR OF INFORMATION  GOVCT. OF GUJARAT	12	0	0	U-47606-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION  GOVCT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471918	82	''METRO NEWS VOL:619''	1966	120	6	U-47607-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-47607-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471919	44	SAWAN  KI  GHATA 	1966	120	6	U-47608-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	SHAKTI FILMS ( 204, FAMOUS CINE BLDG., MAHALAXMI , BOMBAY 11)	12	0	0	U-47608-1966-MUM	0	0	0	N	SHAKTI FILMS ( 204, FAMOUS CINE BLDG., MAHALAXMI , BOMBAY 11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471920	44	KUNWARI	1966	120	6	U-47609-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	R.N. MANDLO	12	0	0	U-47609-1966-MUM	0	0	0	N	RAVI KALA CHITRA ANIL, HANUMAN ROAD, VILEPARLE (EAST) BOMBAY57	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471921	51	SHERAS SAVVASHER	1966	120	6	U-47610-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	DXATTA MANE SHRI SURESH CHITRA 1555/C WARD LAXMI PURI, KOLHAPUR	12	0	0	U-47610-1966-MUM	0	0	0	N	SANDHYA FILMS 435, MAHATMA PHULE MARKET , POONA:2	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471922	61	TRAILER OF ''HOLD ON'' (PANAVISION)	1966	120	6	U-47611-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	SAM KATZMAN (USA)	12	0	175	U-47611-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471923	61	BACKLASH 	1966	120	6	U-47612-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	AARON ROSENBERG (USA)	12	0	0	U-47612-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472157	61	KEEN YOUR MIND ON THER JOB	1985	120	6	U-4806-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	CENTRON FILKMS (USA)	12	0	182	U-4806-1985-MUM	0	0	0	N	N. E. & I. F. LTDF.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471924	61	THE AIRCRAFT CALLED70	1966	120	6	U-47613-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	AIR PHOTOGRAPHIC AND CHARTING SERVICE, THE US AIR FORCE (USA)	12	0	0	U-47613-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471925	61	TRAILER OF MADARNE X''	1966	120	6	U-47614-MUM	0	0x00005E4600000000	1966-01-29 00:00:00	ROSS HUNER (USA)	12	0	175	U-47614-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471926	61	TRAILER OF  WEEKEND AT DUNKRIK 	1966	120	6	U-47615-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	A ROBERT & RAYMOND HAKIM PRODUCTION (USA)	12	0	0	U-47615-1966-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471927	61	TRAILER OF THE MIGHTY JUNGLE	1966	120	6	U-47616-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	A ROBERT PATRICK PRODUCTIONS (USA)	12	0	184	U-47616-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471928	60	TRAILER OF ''BUDTAMEEZ''	1966	120	6	U-47617-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	VARMA BROTHERS. 4A TRIBHUVAN ROAD, BOMBAY4	12	0	175	U-47617-1966-MUM	0	0	0	N	VARMA BROTHERS. 4A TRIBHUVAN ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471929	80	TRAILER OF LOVEINTOKYO	1966	120	6	U-47618-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	PRAMOD CHAKRAVORTY. KARDAR STUDIOS, PAREL, BOMBAY12	12	0	184	U-47618-1966-MUM	0	0	0	N	PRAMOD CHAKRAVORTY. KARDAR STUDIOS, PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471930	61	'' THE DANCING FEET (BHARAT NRITYA)''	1966	120	6	U-47619-MUM	0	0x00005EA900000000	1966-05-08 00:00:00	A.R. VARMA. 148, FAMOUS STUDIOS, BLDG. BOMBAY11	12	0	175	U-47619-1966-MUM	0	0	0	N	A.R. VARMA. 148, FAMOUS STUDIOS, BLDG. BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471931	61	PIC PUBLICITY OF INDIA 148 FAMOUS STUDIOS BLDG, MAHALAXMI BOMBAY II	1966	120	6	U-47620-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	A.R. VARMA	12	0	0	U-47620-1966-MUM	0	0	0	N	PIC PUBLICITY OF INDIA148 FAMOUS STUDIO BLDG, MAHALXMI BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471932	112	''ALINAYATBISHSHER''	1966	120	6	U-47621-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	AMA PRIVATE LTD.	12	0	175	U-47621-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471933	112	''ALINAYATBISHSHER''	1966	120	6	U-47621-MUM.	0	0x00005EA800000000	1966-05-07 00:00:00	AMA PRIVATE LTD.	12	0	175	U-47621-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471934	61	MEET BROWN & SHARPE	1966	120	6	U-47622-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	MASTER MOTION PICTURES CO. (USA)	12	0	175	U-47622-1966-MUM	0	0	0	N	MAHINDRA & MAHINDRA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471935	61	''HOW TO LEAD AN EFFECTIVE SALES CONFERENCE''	1966	120	6	U-47623-MUM	0	0x00005EA500000000	1966-05-04 00:00:00	DARTNELL CORPN; A PREMIER PRODUCTION (U.S.A)	12	0	175	U-47623-1966-MUM	0	0	0	N	VOTAS LIMITED, PUBLICITY & PUBLIC RALATIONS DEPT. SHALE BLDG., BANK STREET, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471936	61	NOT READABLE 	1966	120	6	U-47624-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	AUSTRIAN TOURISTS DEPARTMENT 	12	0	0	U-47624-1966-MUM	0	0	0	N	AUSTRIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471937	61	THE ROAD OF THE SILK	1966	120	6	U-47625-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	C.N.C.E. (AUDIO VISUALS , FRANCE) (FRANCE)	12	0	0	U-47625-1966-MUM	0	0	0	N	THE CULTURAL COUMSELLO FREENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471938	61	NOT READABLE 	1966	120	6	U-47626-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	C N C E FRANCE	12	0	0	U-47626-1966-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471939	61	THE SONS OF KATIE ELDER 	1966	120	6	U-47627-MUM	0	0x00005EA800000000	1966-05-07 00:00:00	HALL WALLIS USA	12	0	0	U-47627-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471940	61	TRAILER OF ''BACKFIRE''	1966	120	6	U-47628-MUM	0	0x00005E9000000000	1966-04-13 00:00:00	PAULEDMOND DECHARME (FRANCE)	12	0	175	U-47628-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471941	44	TOOFAN MEN PYAR KAHAN	1966	120	6	U-47629-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	S.H. MUNSI	12	0	0	U-47629-1966-MUM	0	0	0	N	S.H. MUNSHI, MUNSHI PRODUCTIONS PRAKASH STUDIO , ANDHERI BOMBAY.58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471942	43	mahitichitra no. 67	1966	120	6	U-47630-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-47630-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471943	82	INDIAN NEWS REVIEW NO. 918	1966	120	6	U-47631-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	183	U-47631-1966-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471944	82	METRO NEWS VOL: 620	1966	120	6	U-47632-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	METRO GOLDWYNMAYER  (USA)	12	0	0	U-47632-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471945	61	RISK	1966	120	6	U-47633-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	NOT READABLE 	12	0	0	U-47633-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471946	61	''FOR STRENGTH & VIGOUR''	1966	120	6	U-47634-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	DEVI DUTT. DEVI DUTT PRODUCTIONS, 3 VIMAL VILLA, TESUKOYA PARK, VINCENT ROAD, BOMBAY19	12	0	175	U-47634-1966-MUM	0	0	0	N	DEVI DUTT PRODUCTIONS, 3 VIMAL VILLA, TESUKOYA PARK, VINCENT ROAD, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471947	61	'' A DAY WITH COUGH''	1966	120	6	U-47635-MUM	0	0x00005EAB00000000	1966-05-10 00:00:00	DEVI DUTT & SUBHASH JAIN, 3 VIMAL VILLA, VINCENT ROAD, BOMBAY	12	0	175	U-47635-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT. LTD., KHORSHED BUILDING, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471948	44	pooja ke phool 	1966	120	6	U-47636-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	JAY KAY ADVERTISING ROCKSIDEM, 112 WALKSHWSHWAR , BOMBAY. 6	12	0	0	U-47636-1966-MUM	0	0	0	N	JAY KAY ADVERTISING ROCKSIDEM, 112 WALKSHWSHWAR , BOMBAY. 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471949	61	HEALTHY CLEAN COLLNESS	1966	120	6	U-47637-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	AMA PRIVATE LTD.CANADA BLDG, HORNEY RD, BOMBAY1	12	0	0	U-47637-1966-MUM	0	0	0	N	AMA PRIVATE LTD.CANADA BLDG, HORNEY RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471950	61	''PORTRATURETHE DIFFICULT ART''	1966	120	6	U-47638-MUM	0	0x00005E9200000000	1966-04-15 00:00:00	B.B.CT.V. ENTERPRISES (BRITAIN)	12	0	175	U-47638-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471951	61	ROBIN PITMAN ART MASTER	1966	120	6	U-47639-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	B.B.C. T.V. ENTERPRISES (BRITAIN)	12	0	0	U-47639-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475355	88	TRL OF RASPOUTINE 	1967	120	6	U-51563-MUM	0	0x0000609800000000	1967-09-15 00:00:00	RADIUS PRODUCTION	12	0	0	U-51563-1967-MUM	0	0	0	N	JP FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471952	61	MILITARY STEVEDORING PART6VEHICLE LOADING & STOWING	1966	120	6	U-47640-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	THE SIGNAL CORP.	12	0	0	U-47640-1966-MUM	0	0	0	N	DIRECTOR . COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPEMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471953	61	NAVY MATERIALS HANDLING THE FORK TRUCK	1966	120	6	U-47641-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	BUREAU OF AERONAUTICS FOR THE BUREAU OF SUPPLIES |& ACCCOUNTS (BY WILLARD PICTURES)	12	0	0	U-47641-1966-MUM	0	0	0	N	DIRECTOR , COMMUNICATIONS  MEDIA CENTER , U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471954	61	MILITARY STEVEDORING PART4 DDRAFTS AND SLINGS	1966	120	6	U-47642-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	RHE SIGNAL CORP. (USA)	12	0	0	U-47642-1966-MUM	0	0	0	N	DIRECTOR COMMUNICFATIONS MEDIA CENTER, U S AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471955	61	MILITARY STEVEDORING PART2CARGO HANDLING GEAR BASIC OPERATION	1966	120	6	U-47643-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	THE SIGNAL CORP.(USA)	12	0	0	U-47643-1966-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471956	61	''MATERIALS HANDLING IN RECEIVING, WAREHOUSING & SHIPPING''	1966	120	6	U-47644-MUM	0	0x00005EAB00000000	1966-05-10 00:00:00	JOHN SUTHERLAND	12	0	175	U-47644-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471957	44	TRAILER OF KHOON KA KHOON 	1966	120	6	U-47645-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	K F PRIVATE LTD. (FAMOUS CINE BLDG, HAINES RD. MAHALAXMI B  11)	12	0	184	U-47645-1966-MUM	0	0	0	N	K F PRIVATE LTD. (FAMOUS CINE BLDG, HAINES RD. MAHALAXMI B  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471958	75	GALAN HOIAN BEETIAN	1966	120	6	U-47646-MUM	0	0x00005EAD00000000	1966-05-12 00:00:00	MHAWANI PICTURES KISHORE TERRACE . 2ND NAIGAM ROAD, DADAR BOMBAY	12	0	0	U-47646-1966-MUM	0	0	0	N	MHAWANI PICTURES KISHORE TERRACE . 2ND NAIGAM ROAD, DADAR BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471959	61	TRAILER OF 'CAT MALLOU'	1966	120	6	U-47647-MUM	0	0x00005EAE00000000	1966-05-13 00:00:00	HOAROLD HECHT	12	0	0	U-47647-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471960	44	TRAILER OF ''SHAHEED''	1966	120	6	U-47648-MUM	0	0x00005EB100000000	1966-05-16 00:00:00	KEWAL P. KASHYAP, 20, DAULAT BAUG, 36TH ROAD, BANDRA, BOMBAY50	12	0	175	U-47648-1966-MUM	0	0	0	N	KEWAL P. KASHYAP, 20, DAULAT BAUG, 36TH ROAD, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471961	82	A PERTINENT MATTER	1966	120	6	U-47649-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-47649-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471962	61	''CAT MALLOU''	1966	120	6	U-47650-MUM	0	0x00005EA000000000	1966-04-29 00:00:00	HAROLD HECHT. (USA)	12	0	175	U-47650-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471963	61	INDIAN GREATEST 	1966	120	6	U-47651-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-47651-1966-MUM	0	0	0	N	AMA PRIVATE LTD. CANADA BLDG, DR. D. N. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471964	61	TEASER TRAILER OF ''DISORDERLY ORDERLY''	1966	120	6	U-47652-MUM	0	0x00005EAB00000000	1966-05-10 00:00:00	PAUL JONES (U.S.A)	12	0	175	U-47652-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471965	61	PRACTICAL YOLK	1966	120	6	U-47653-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	WATTER LANTR (USA)	12	0	0	U-47653-1966-MUM	0	0	0	N	UNIVERSAL PIETURO INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471966	61	ASTRONAUT WOODY 	1966	120	6	U-47654-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	WALTER LANTR (USA)	12	0	0	U-47654-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471967	61	THE BIG BITE	1966	120	6	U-47655-MUM	0	0x00005EAC00000000	1966-05-11 00:00:00	NOT READABLE 	12	0	0	U-47655-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471968	61	A PAGEANT IS BORN	1966	120	6	U-47656-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	UNIVERSAL PICTURES CO. INC. (USA)	12	0	0	U-47656-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471969	176	''EVERYTING FOR YOUR HOLIDAY''	1966	120	6	U-47657-MUM	0	0x00005EAE00000000	1966-05-13 00:00:00	KIEN POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	175	U-47657-1966-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471970	82	METRO NEWS VOL: 621	1966	120	6	U-47658-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-47658-1966-MUM	0	0	0	N	METROI GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471971	129	''LEGEND OF ARACHNE''	1966	120	6	U-47659-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	ART COMMERCIA, 3RD FLOOR, MANEK CHAMNERS, 399A LAMINGTON RD., BOMBAY4BR.	12	0	175	U-47659-1966-MUM	0	0	0	N	ADVERTS PVT. LTD; P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471972	82	INDIAN NEWS REVIEW NO. 919	1966	120	6	U-47660-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-47660-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471973	80	KHOON KA KHOON	1966	120	6	U-47661-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	K.F. PVT. LIMITED. 139 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	175	U-47661-1966-MUM	0	0	0	N	K.F. PVT. LIMITED. 139 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471974	61	''MARY KATHLEEN''	1966	120	6	U-47662-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	ARTHUR E. JENKS, STATE FILM CENTER, DEPT. OF EDUCATION (AUSTRALIA)	12	0	175	U-47662-1966-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471975	61	MINES OF THE OUT BACK	1966	120	6	U-47663-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENEKS STATE FILM CENTER, DEPT. OF EDUCATIONS  (AUSTRALIUA)	12	0	0	U-47663-1966-MUM 	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUALS EDUCATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471976	61	NATIONAL INSTITUTE OF AUDIO VISUALS  EDUCATION	1966	120	6	U-47664-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS , STATE FILM CENTER , DEPT. OF EDUCATIONS 	12	0	0	U-47664-1966-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUALS OFD EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471977	61	BREATH OF LIFE	1966	120	6	U-47665-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	ARTHUR E. JENKS , STATE FILM CENTRE DEPTT. OF EDUCATIONS (AUSTRALIA)	12	0	0	U-47665-1966-MUM	0	0	0	N	NATIONAL INSTITUTE OF AUDIO VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471978	70	''TORNA, RAJGAD, LOHAGAD''	1966	120	6	U-47666-MUM	0	0x00005EB100000000	1966-05-16 00:00:00	R.V. PALANDE	12	0	175	U-47666-1966-MUM	0	0	0	N	R.V. PALANDE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471979	175	GOMANTAK DFARSHAN	1966	120	6	U-47667-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE297 SADASHIV PETH . POONA 2	12	0	0	U-47667-1966-MUM	0	0	0	N	R. V. PALANDE297 SADASHIV PETH . POONA 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471980	51	DURGARAJ RAIGAD	1966	120	6	U-47668-MUM	0	0x00005EB100000000	1966-05-16 00:00:00	R.V.PALANDE.297 SADASHIV PETH, POONA ,2.	12	0	0	U-47668-1966-MUM	0	0	0	N	R.V.PALANDE.297 SADASHIV PETH, POONA ,2.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471981	70	THEUR, WARANDHA GHAT & SHIVTHAR GHAL	1966	120	6	U-47669-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	R. V. PALANDE	15	0	0	U-47669-1966-MUM	0	0	0	N	R. V. PALANDE297, SADASHIV PETH , MEHENDALE WADA POONA2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471982	82	INDIAN NEWS REVIEW NO. 171	1952	120	6	U-4767-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/4767/1952	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471983	61	TRAILER OF 'THE SPY WHO CAME IN FROM THE COLD'	1966	120	6	U-47670-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	MARTIN RITT (USA)	12	0	0	U-47670-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471984	61	JEANNIE LEE;S GRT A NEW GUN 	1966	120	6	U-47671-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	IKE ZINGARMANTH |(GRALY)	12	0	0	U-47671-1966-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471985	61	''KATYUSHA''	1966	120	6	U-47672-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, MOSCOW, (U.S.S.R)	12	0	175	U-47672-1966-MUM	0	0	0	N	SOVEXPORT FILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471986	60	''TASHKENDAMAN KA SHEHR''	1966	120	6	U-47673-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	TASHKENT FILM STUDIO (USSR)	12	0	175	U-47673-1966-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471987	82	YOUTH HOSTELLING	1966	120	6	U-47674-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	MOTION TIMES (EK COLOR FILM) (JAPAN)	12	0	0	U-47674-1966-MUM	0	0	0	N	R.G. PADKI NATIONAL SECURITY YOUTH HOSTEL ASSOCIATIONS OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471988	82	IT'S NEVER TOO EARLY TO LEARN	1966	120	6	U-47675-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	COLOR COMMUNICATIONS ASSOCIATES AHEMAD, MERSIEM FLAT, 3 PATHUR BUNDER ROAD, COLA BOMBAY5	12	0	0	U-47675-1966-MUM	0	0	0	N	COLOR COMMUNICATIONS ASSOCIATES AHEMAD, MERSIEM FLAT, 3 PATHUR BUNDER ROAD, COLA BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471989	82	'HEALTH MATTERS'	1966	120	6	U-47676-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	COLOR COMMUNICATION & ASSOCIATES. AHMED MANSION, FLAT1, ARTHUR BUNDER RD, COLABA, BOMBAY5	12	0	175	U-47676-1966-MUM	0	0	0	N	COLOR COMMUNICATION & ASSOCIATES. AHMED MANSION, FLAT1, ARTHUR BUNDER RD, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471990	82	'' A LETTER FROM A FRIEND''	1966	120	6	U-47677-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	COLOR COMMUNICATION ASSOCIATES, AHMED MANSION FLAT1, ARTHUR BUNDER RD., COLABA, BOMBAY5	12	0	175	U-47677-1966-MUM	0	0	0	N	COLOR COMMUNICATION ASSOCIATES, AHMED MANSION FLAT1, ARTHUR BUNDER RD., COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471991	44	TECHBICAL STUDENT	1966	120	6	U-47678-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	BASIC FILMS (BRITANIA)	12	0	0	U-47678-1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471992	44	''PHOOL AUR PATHHAR''	1966	120	6	U-47679-MUM	0	0x00005EB400000000	1966-05-19 00:00:00	O.P. RALHAN. (217/9, FAMOUS CINE BLDG., MAHALAKSHMI, BOMBAY41)	12	0	175	U-47679-1966-MUM	0	0	0	N	O.P. RALHAN. (217/9, FAMOUS CINE BLDG., MAHALAKSHMI, BOMBAY41)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471993	82	A NEW LIFE P. E. 	1952	120	6	U-4768-MUM	0	0x00004ADE00000000	1952-06-23 00:00:00	FILMS DISTRIBUTION GOVT OF INDIA 	12	0	0	U/4768/52	0	0	0	N	FILMS DISTRIBUTION GOVT OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471994	60	ASIAN FILMS	1966	120	6	U-47680-MUM	0	0x00005EB500000000	1966-05-20 00:00:00	ASAIN FILMS 72 JAPATH , NEW DELHGI3	12	0	0	U-47680-1966-MUM	0	0	0	N	ASAIN FILMS 72 JAPATH , NEW DELHGI3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471995	61	TOMMARRRO =TODAY	1966	120	6	U-47681-MUM	0	0x00005EB600000000	1966-05-21 00:00:00	AMA PRIVATE LIMITED CANADA BLDG, DR. D. N. RD, BOMBAY.1	12	0	0	U-47681-1966-MUM	0	0	0	N	AMA PRIVATE LIMITED CANADA BLDG, DR. D. N. RD, BOMBAY.1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471996	61	EISKIMO ARTIST KENJHUAK	1966	120	6	U-47682-MUM	0	0x00005EB600000000	1966-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-47682-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIUONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471997	61	''FAMILY CAMPING''	1966	120	6	U-47683-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-47683-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471998	61	''WEALTH OF A NATIONA''	1966	120	6	U-47684-MUM	0	0x00005EB300000000	1966-05-18 00:00:00	WILLIAM GREAVES U.S.A	12	0	175	U-47684-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
471999	44	TRAILER OF MERA SAAYA 	1966	120	6	U-47685-MUM	0	0x00005EB600000000	1966-05-21 00:00:00	NOT READABLE 	12	0	0	U-47685-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472000	44	''SUNEHERE KADAM''	1966	120	6	U-47686-MUM	0	0x00005E5000000000	1966-02-08 00:00:00	R.B. HALDIA	12	0	175	U-47686-1966-MUM	0	0	0	N	SARASWATI KALAMANDIR, (CROSS ROAD, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472001	61	TRAILER OF HERCULES AGAINST THE MONGOLS	1966	120	6	U-47687-MUM	0	0x00005EB800000000	1966-05-23 00:00:00	AMERICAN INTERNATIONAL NEW YORK, (U.S.A)	12	0	0	U-47687-1966-MUM	0	0	0	N	C.A. CORPORATION HANUMAN BUILDING PICKET ROAD, MOMBAY, 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472002	44	TRAILER OF TARZAN AUR JADUI CHIRAG ALIAS TARZAN AND THE WONDERFUL LAMP	1966	120	6	U-47688-MUM	0	0x00005EB800000000	1966-05-23 00:00:00	UNIQUE PICTURES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	184	U-47688-1966-MUM	0	0	0	N	UNIQUE PICTURES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472003	44	TRAILERS OF 'TARZAN AUR HERCULES'	1966	120	6	U-47689-MUM	0	0x00005EB800000000	1966-05-23 00:00:00	JAYANT FILMS HIRJI GOVINDJI COMPOUND , CBLOCK FLAT NO.1 NEW NAG PODA , BOMBAY,8	12	0	0	U-47689-1966-MUM	0	0	0	N	JAYANT FILMS HIRJI GOVINDJI COMPOUND , CBLOCK FLAT NO.1 NEW NAG PODA , BOMBAY,8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472004	82	I WANT YOU	1952	120	6	U-4769-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	SAMUEL GOLDWYN	12	0	0	U/4769/1952	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472005	44	MERA SAAYA 	1966	120	6	U-47690-MUM	0	0x00005EB800000000	1966-05-23 00:00:00	PREMJI 	12	0	0	U-47690-1966-MUM	0	0	0	N	SAUCHITRA MEHBOOB STUDIOS HILL RD, BANDRA , BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472158	61	OFFICE SAFETY : THE THRILL SEEKERS	1985	120	6	U-4807-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	CENTRON FILMS (USA)	12	0	182	U/4807/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472006	61	TRAILER OF THAT MAN IN ISTANBUL (TECHNISCOPE)	1966	120	6	U-47691-MUM	0	0x00005EB900000000	1966-05-24 00:00:00	KHALSA FILMS (ITALY)	12	0	184	U-47691-1966-MUM	0	0	0	N	NORONHA PVT. LTD. (LIBERTY BLDG., MARIN LINES, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472007	61	HERXCULES AGAINST THE MONGOLS	1966	120	6	U-47692-MUM	0	0x00005EB900000000	1966-05-24 00:00:00	AMERICAN INTERNATIONAL NEW YORK	12	0	0	U-47692-1966-MUM	0	0	0	N	C. A. CORPORATION HANUMAN BLDG, PICKER RD, BOMBAY.2	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472008	82	EARTH AND MAN   KIND, PEOPLE BY THE BILLIONS	1966	120	6	U-47693-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVCT. OF CANADA	12	0	0	U-47693-1966-MUM	0	0	0	N	NATIONAL / EDUCATIONAL INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472009	53	INDIAN  NEWS REVIEW NO. 920	1966	120	6	U-47694-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-47694-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472010	43	''GRAM RAKSHAK DAL''	1966	120	6	U-47695-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	175	U-47695-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472011	61	METRO NEWS VO 622	1966	120	6	U-47696-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-47696-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472012	44	TRAILER OF SAWAN KI GHATA	1966	120	6	U-47697-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	SHAKTI FILMS 204, FAMOUS CIRE BLDG, MAHALAXMI BOMBAY1	12	0	0	U-47697-1966-MUM	0	0	0	N	SHAKTI FILMS 204, FAMOUS CIRE BLDG, MAHALAXMI BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472013	70	''ONEELEVEN AIRCRAFT WORLD TOUR''	1966	120	6	U-47698-MUM	0	0x00005EB200000000	1966-05-17 00:00:00	BRITISH AIRCRAFT FILM UNIT (U.K.)	12	0	175	U-47698-1966-MUM	0	0	0	N	THE ENGLISH ELECTRIC CO. OF INDIA LTD; VULCAN INSURANCE BLDG, 3RD FLOOR, 202,B VEER NARIMAN RD., BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472014	70	ONEELEVEN WORLD TOUR INDIAN	1966	120	6	U-47699-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	BRITISH AIRCRAFT CORPORATION FILM UNIT  (UK)	12	0	0	U-47699-1966-MUM	0	0	0	N	THE ENGLISH ELECTRIC CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472015	82	NOT READABLE	1951	120	6	U-477-MUM	0	0x0000490000000000	1951-03-03 00:00:00	NOT READABLE	12	0	0	U-477-MUM	0	0	0	N	NOT READABLE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472016	82	TRAILER OF WANT YOU	1952	120	6	U-4770-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	RICO RADIO PICTURE INC	12	0	0	U-4770-1952-MUM	0	0	0	N	RKO RADIO PICTURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472017	82	''LEARNING TO EARN''	1966	120	6	U-47700-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	SLEEPING GIANT FILMS INC; (USA)	12	0	175	U-47700-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472018	43	TRAILER OF LAGNU BANDAN 	1952	120	6	U-4771-MUM	0	0x00004A4400000000	1952-01-21 00:00:00	JANDON PRODUCTIONS	12	0	0	U/4771/1952	0	0	0	N	JANDON PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472019	82	THE SECRET OF CONUICT LAKE	1952	120	6	U-4772-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	20th CENTURY FOX FILM CORP 	12	0	0	U-4772-1952-MUM	0	0	0	N	20th CENTURY FOX CORP (INDIA)LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472020	82	TRAILER OF THE SECRET OF CONCRIT LAKE	1951	120	6	U-4773-MUM	0	0x00004A1800000000	1951-12-08 00:00:00	20 TH CENTURY FOX FILM CORP. 	12	0	0	U/4773/1951	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472021	82	CLOSE TO MY HEART	1952	120	6	U-4774-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U/4774/1952	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472022	82	TRAILER OF CLOSE TO MY HEART	1952	120	6	U-4775-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-4775-1952-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472023	51	BHOLE NATH	1952	120	6	U-4776-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	FAMOUS PICTURES LTD 	12	0	0	U-4776-1952-MUM	0	0	0	N	FAMOUS PICTURES LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472024	58	NANDI 	1952	120	6	U-4777-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	FAMOUS PICTURES LTD. 	12	0	0	U-4777-1952-MUM	0	0	0	N	FAMOUS PICTURES LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472025	44	TRAILER OF AJEEB LARKI	1952	120	6	U-4778-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	JAY MAHAL PICTURES LTD 	12	0	184	U-4778-1952-MUM	0	0	0	N	JAY MAHAL PICTURES LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472026	82	TRAILER OF IZZAT	1952	120	6	U-4779-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	TAIMUR ART PRODUCTIONS 	12	0	0	U-4779-1952-MUM	0	0	0	N	TAIMUR ART PRODUCTIONS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472027	61	GREASTEST FIGHT OF CENTURY ROSS VS ARMSSTRONNG 	1983	120	6	U-478-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	COSTLE FILMS 	12	0	0	U/478/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472028	82	THE LADY PAY OFF	1952	120	6	U-4780-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS 	12	0	0	U-4780-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472029	44	TROOPING THE COLOR A FAMOUS BRITISH CEREMONY 	1966	120	6	U-47801-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	ANVIL FILMS LTD BRITAIN	12	0	0	U-47801-1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472030	61	SCEINCE REPORT 53A	1966	120	6	U-47802-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	NEWSPIX. (USA)	12	0	0	U/47802/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472031	61	SCIENCE REPORT 53.B	1966	120	6	U-47803-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	NEWSPIX (USA)	12	0	175	U-47803-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472032	61	TRAILER OF OPERATION SNAFU	1966	120	6	U-47804-MUM	47.85	0x00005EAE00000000	1966-05-13 00:00:00	S.BENJAMIN FISZ (USA)	12	0	0	U/47804/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472033	61	APPLIED NUTRITION	1966	120	6	U-47805-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	SATYENDRA N. GOYAL, C/O SHRI S. J. GOYAL, SHANTI KUTIR, MARINE RIVE, BOMBAY  1	12	0	0	U/47805/1966	0	0	0	N	SATYENDRA N. GOYAL, C/O SHRI S. J. GOYAL, SHANTI KUTIR, MARINE RIVE, BOMBAY  1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472034	61	''THE SEARCH FOR PEACE''	1966	120	6	U-47806-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47806/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472035	129	THEIR MAJESTIES KING MAHENDRA AND QUEEN RATNA OF NEPAL VISITS INDIA	1966	120	6	U-47807-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-47807-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472037	82	''THE PRECIOUS GIFT''	1966	120	6	U-47809-MUM	0	0x00005EBA00000000	1966-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-47809-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472038	82	HECKLE OF  VECKAL IN MOVIE MADNES	1952	120	6	U-4781-MUM	0	0x00004A4600000000	1952-01-23 00:00:00	20TH CENTURY FOX CORP. INDIA LTD 	12	0	0	U/4781/52	0	0	0	N	20TH CENTURY FOX CORP. INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472039	61	VAOUNTARY SURVEILLANCE	1966	120	6	U-47810-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-47810-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472040	44	EK BATLI KE LIYE EK PACKET	1966	120	6	U-47811-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	AKAR	12	0	0	U/47811/1966	0	0	0	N	KANTILAL RATHO, AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472041	61	PROJECT SPEAR	1966	120	6	U-47812-MUM	0	0x00005EBB00000000	1966-05-26 00:00:00	WALLACE PRODUCTIONS LIMITED (UK)	12	0	0	U/47812/1966	0	0	0	N	THE UNITED STEEL COMPANIES (I) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472042	61	SPEEDY REMEDY	1966	120	6	U-47813-MUM	0	0x00005EBB00000000	1966-05-26 00:00:00	AMA PRIVATE LIMITED,CANADA,BLDA,D.N.RD,BOBMAY.	12	0	0	U-47813-19966-MUM	0	0	0	N	AMA PRIVATE LIMITED,CANADA,BLDA,D.N.RD,BOBMAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472043	61	TUSHAR	1966	120	6	U-47814-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	NOT READABLE 	12	0	0	U-47814-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472044	61	AUSTRALIA & NEWZELAND	1965	120	6	U-47815-MUM	0	0x00005D4E00000000	1965-05-26 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U/47815/1966	0	0	0	N	PAN AMERICAN WORLD AIRWAYS TAJMAHAL HOTEL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472045	61	HES 	1966	120	6	U-47816-MUM	0	0x00005EBF00000000	1966-05-30 00:00:00	NOT READABLE 	12	0	0	U-47816-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472046	44	A MAN ON TRIAL	1966	120	6	U-47817-MUM	0	0x00005EBF00000000	1966-05-30 00:00:00	CROWN FILM UNIT (BRITAIN)	12	0	0	U/47817/1966	0	0	0	N	BRITISH INFORMATION SERCVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472047	129	ALERT	1966	120	6	U-47818-MUM	0	0x00005EBB00000000	1966-05-26 00:00:00	TRIO FILMS	12	0	0	U/47818/1966	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472048	61	MEET THE PRESS	1966	120	6	U-47819-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	NBC LAURANCE SPIVAK (USA)	12	0	0	U/47819/1966	0	0	0	N	UNITED STATES INFORMATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472049	82	TRAILER OF THE LADY PAY OFF	1952	120	6	U-4782-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-4782-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472050	61	INDIAN NEWS REVIEW NO 921 	1966	120	6	U-47820-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-47820-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472051	61	METRO NEWS VOL :623	1966	120	6	U-47821-MUM	289.56	0x00005EC000000000	1966-05-31 00:00:00	METRO GOLDWYN MAYER INDIA LTD. (U.S.A.)	12	0	0	U-47821/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472052	208	'' MAHARASHTRA NEWS NO. 168 MAY 1966''	1966	120	6	U-47822-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/47822/1966	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472053	61	'' MEETING IN SPACE ''	1966	120	6	U-47823-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	COMUNICATION DESIGN INC. (USA)	12	0	0	U/47823/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472054	44	GHAR KI BAAT	1966	120	6	U-47824-MUM	30.48	0x00005EC100000000	1966-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/47824/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472055	51	'' AT HOME ''	1966	120	6	U-47825-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/47825/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472056	61	''SPARKLING WHITE''	1966	120	6	U-47826-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	175	U-47826-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472057	61	THE STARS LOOKED UP	1966	120	6	U-47827-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	COLUMBIA PICTURES CORPORATION (UK)	12	0	0	U/47827/1966	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472058	44	PUNJAB ON THE MARCH	1966	120	6	U-47828-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	PUBLIC RELATIONS, PUNJAB GOVT. 	12	0	0	U/47828/1966	0	0	0	N	KANWAR SHOREY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472059	61	''ELECTRICITY AND LIGHT''	1966	120	6	U-47829-MUM	0	0x00005EBB00000000	1966-05-26 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION. (U.K.)	12	0	175	U-47829-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472060	82	BEHAVE YOURSELF 	1952	120	6	U-4783-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	RKO RADIO PICTURES INC. 	12	0	0	U-4783-1952-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472061	61	CONSTANTINE AND THE CROSS	1965	120	6	U-47830-MUM	0	0x00005E0700000000	1965-11-27 00:00:00	A BEAVERCHAMPION	12	0	0	U/47830	0	0	0	N	NORONHA PVT LTD LIBERTY,MORINE LINES,BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472062	61	COURTESY PAYS	1966	120	6	U-47831-MUM	0	0x00005EC200000000	1966-06-02 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U/47831/1966	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472063	61	TRL OF THE SINGING NUN	1966	120	6	U-47832-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	JOHN MECK	12	0	0	U/47832/1966	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472064	61	TRAILER OF MADE IN PARIS 	1966	120	6	U-47833-MUM	0	0x00005EC200000000	1966-06-02 00:00:00	A A EUTERPE PRODUCTIONS 	12	0	0	U-47833-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472065	61	HOLD ON ! (PANAVISION)	1966	120	6	U-47834-MUM	0	0x00005EC200000000	1966-06-02 00:00:00	SAM KATZMAN (USA)	12	0	175	U-47834-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472066	61	OPERATION SNAFU	1966	120	6	U-47835-MUM	0	0x00005EAE00000000	1966-05-13 00:00:00	S. BENJAMIN FISZ (USA)	12	0	0	U/47835/1966	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472067	44	TRAILER OF HUM HINDUSTANI	1966	120	6	U-47836-MUM	0	0x00005EC200000000	1966-06-02 00:00:00	FILMALAYA PRIVATE LTD. CEASAR ROAD, AMBOLI, ANDHERI, BOMBAY58	12	0	184	U-47836-1966-MUM	0	0	0	N	FILMALAYA PRIVATE LTD. CEASAR ROAD, AMBOLI, ANDHERI, BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472068	44	TRAILER OF ''TUHI MERI ZINDAGI''	1966	120	6	U-47837-MUM	0	0x00005EA600000000	1966-05-05 00:00:00	FILMAYLAYA PRIVATE LIMITED. CAESAR ROAD, AMBOLI, ANDHERI, BOMBAY58	12	0	175	U-47837-1966-MUM	0	0	0	N	FILMAYLAYA PRIVATE LIMITED. CAESAR ROAD, AMBOLI, ANDHERI, BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472069	44	NAGIN AUR SAPERA	1966	120	6	U-47838-MUM	0	0x00005EC300000000	1966-06-03 00:00:00	SATYA PAL SHARMA. SANTACRUZ KOLIWADA, BOMBAY54	12	0	175	U-47838-1966-MUM	0	0	0	N	PRAMILA PRODUCTIONS. SANTACRUZ KOLIWADA, BOMBAY54	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472070	61	TRAILER OF  ESPIONAGE IN TANGIER (DORYSCOPE)	1966	120	6	U-47839-MUM	0	0x00005EC300000000	1966-06-03 00:00:00	DORICA FILM, ROME, ATLANTIDA FILM,  MADRID .(ITALY)	12	0	0	U-47839-1966-MUM	0	0	0	N	L. F. NORONHA & SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472071	82	NOT READABLE 	1952	120	6	U-4784-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	PARAMOUNT INTERNATIONAL FILMS 	12	0	0	U-4784-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472072	54	TRAILER OF DULLA BHATTI	1966	120	6	U-47840-MUM	0	0x00005EC400000000	1966-06-04 00:00:00	RAJKUMAR KOHLI, SHREE SOUND STUDIOS, DADAR, BOMBAY14	12	0	184	U-47840-1966-MUM	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MOVIES., SHREE SOUND STUDIOS, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472073	61	TRAILER OF NEW YORK CALLING SUPERDRAGON (ROMOVISION) FILM	1966	120	6	U-47841-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	ROBERT AMOROSA. (ITALY)	12	0	0	U-47841-1966-MUM	0	0	0	N	OVERSEAS, CORPORATION PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472074	61	THE GUN IS MY LAW 	1966	120	6	U-47842-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	U.C.I CINE, ROME AND PROCENASA FILM	12	0	0	U/47842/1966	0	0	0	N	MOVIE INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472075	61	THE GUN IS MY LAW	1966	120	6	U-47843-MUM	0	0x00005EBC00000000	1966-05-27 00:00:00	LIC CINE ROME & PROCENSA FILM  ROME	12	0	0	U/47843/66	0	0	0	N	MOVIE INTERNATIONAL 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472076	80	TRAILER OF HUSN AUR ISHQ ALIAS  ALIF LAILA	1966	120	6	U-47844-MUM	0	0x00005EC800000000	1966-06-08 00:00:00	NARESH KUMAR, DIMPLE FILMS. FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	0	U-47844-1966-MUM	0	0	0	N	DIMPLE FILMS. FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472077	61	INDIAN NEWS REVIEW NO. 922	1966	120	6	U-47845-MUM	0	0x00005EC800000000	1966-06-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/47845/1966	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472078	61	TRAILER OF ''TICKLE ME''(PANAVISION)	1966	120	6	U-47846-MUM	0	0x00005EC600000000	1966-06-06 00:00:00	BEN SCHWA LB (USA)	12	0	175	U-47846-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472079	82	METRO NEWS  VOL.624	1966	120	6	U-47847-MUM	0	0x00005EC900000000	1966-06-09 00:00:00	METRO GOLDWYNMAYER.	12	0	183	U-47847-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER , INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472080	61	''TANK TRUCK FIRES''	1966	120	6	U-47848-MUM	0	0x00005EC100000000	1966-06-01 00:00:00	NATIONAL FIRRE PROTECTION ASSOCIATION (U.S.A)	12	0	0	U/47848/1966	0	0	0	N	INDIAN OIL CORPORATION LTD. WORLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472081	80	SHRADHANJALI	1966	120	6	U-47849-MUM	0	0x00005EC900000000	1966-06-09 00:00:00	ATMA RAM, GURU DUTT FILMS P. LTD; MODERN STUDIOS, 194 KURLA RD, ANDHERI, BOMBAY	12	0	0	U/47849/1966	0	0	0	N	ATMA RAM, GURU DUTT FILMS P. LTD; MODERN STUDIOS, 194 KURLA RD, ANDHERI, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472082	44	KAYENJA	1952	120	6	U-4785-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	M/S. ANMOL CHITRA	12	0	0	U/4785/1952	0	0	0	N	M/S. ANMOL CHITRA	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472083	54	DULLA BHATTI	1966	120	6	U-47850-MUM	0	0x00005ECA00000000	1966-06-10 00:00:00	RAJ KUMAR KOHLI. (SHREE SOUND STUDIOS, DADAR, BOMBAY14), INDIA	12	0	0	U-47850-1966-MUM	0	0	0	N	SHANKAR MOVIES. (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472084	80	HUSN AUR ISHQ ALIAS ALIF LAILA	1966	120	6	U-47851-MUM	0	0x00005EC700000000	1966-06-07 00:00:00	NARESH KUMAR, (234 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	175	U-47851-1966-MUM	0	0	0	N	DIMPLE FIMS, (234 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472085	44	SHUDDHTATA KI PARAMPARA	1966	120	6	U-47852-MUM	15.24	0x00005EC800000000	1966-06-08 00:00:00	JYOTI G.THAKUR	12	0	0	U/47852/1966	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472086	61	' BONIFACE ON HOLIDAY ' (KANIKULI BONIFASTING)	1966	120	6	U-47853-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	SOYUZMUKTFILM STUDIOS (U.S.S.R)	12	0	0	U/47853/1966	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR 7TH FLOOR, 163, A LOWER COLABA RD, BOMBAY  5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472087	61	''LARGE PNEUMATIC SHIP UNLOADING PLANT FOR GRAINS''	1966	120	6	U-47854-MUM	0	0x00005EC000000000	1966-05-31 00:00:00	MIAG (WEST GERMANY)	12	0	175	U-47854-1966-MUM	0	0	0	N	ESCROTS PRIVATE LTD., (148 M.G. ROAD, ARMY & NAVY BLDG., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472088	44	HIMACHAL SAMACHAR CHITRA SERIES3	1966	120	6	U-47855-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	H.K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	0	183	U-47855-1966-MUM	0	0	0	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472089	44	HIMACHAL SAMACHAR CHITRA SERIES 4	1966	120	6	U-47856-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	H K MITTOO DIRECTOR OF PUBLIC RELATIONS AND TOURISM HIMACHAL PRADESH GOVT	12	0	0	U-47856-1966-MUM	0	0	0	N	SURENDRA SINGH FILMS OFFICER HIMACHAL PRADESH GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472090	44	HIMACHAL SAMACHAR CHITRA SERIES 5	1966	120	6	U-47857-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	H K MITTOO DIRECTOR OF PUBLIC RELATIONS AND TOURISM HIMACHAL PRADESH GOVT	12	0	0	U-47857-1966-MUM	0	0	0	N	SURNDRA SINGH FILMS OFFICER HIMACHAL PRADESH GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472091	44	HIMACHAL KI JAL SAMPADA	1966	120	6	U-47858-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	H.K. MITTOO, DIRECTOR OF PUBLIC RELATIONS & TOURISM HIMACHAL PRADESH GOVT.	12	0	175	U-47858-1966-MUM	0	0	0	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472092	61	TRAILER OF LOVE HAS MANY FACES	1966	120	6	U-47859-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	JERRY BRESLER. (USA)	12	0	184	U-47859-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472093	44	TRAILER OF  KYUNJI 	1952	120	6	U-4786-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	ANMOL CHITRA	12	0	0	U/4786/1952	0	0	0	N	ANMOL CHITRA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472094	44	KEW GARDONS	1966	120	6	U-47860-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	MCLEOD PRODUCTION FOE C O T LONDON BRITAIN	12	0	0	U-47860-1996-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473166	54	ONE THOUSAND HANDS	1966	120	6	U-49172-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	AMA LTD	12	0	0	U/49172/1966	0	0	0	N	U S INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472095	61	INDIAN NEWS REVIEW NO. 923	1966	120	6	U-47861-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/47861/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472096	61	TRAILER OF THE LOVED ONE	1966	120	6	U-47862-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	A MARTIN RANSHOFF PRODUCTIONS. (USA)	12	0	0	U-47862-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472097	61	TRAILER OF OPERATION BEIRUT	1966	120	6	U-47863-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	N.C. DEVON FILM RADIUS (ITALY)	12	0	184	U-47863-1966-MUM	0	0	0	N	BOMBAY UNITED TRADERS, 2526, KAILASH DARSHAN, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472098	82	METRO NEWS VOL:625	1966	120	6	U-47864-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	METRO GOLDWYN MAYER. (USA) 	12	0	183	U-47864-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472099	61	TRAILER OF '' BATTLE OF THE BULGE'' (ULTRAPANAVISION)	1966	120	6	U-47865-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	MILTON SPERLING (U.S.A)	12	0	175	U-47865-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472100	51	DNYAN JYOT	1966	120	6	U-47866-MUM	0	0x00005ED100000000	1966-06-17 00:00:00	MADHAV SHINDE	12	0	0	U/47866/1966	0	0	0	N	M.R. SHINDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472101	44	YATRIK	1966	120	6	U-47867-MUM	0	0x00005ECD00000000	1966-06-13 00:00:00	SHRI JAGAT MARARU, PRINCIPAL FILM INSTITUTE OF INDIA.	12	0	0	U/47867/1966	0	0	0	N	SHRI JAGAT MARARU, PRINCIPAL FILM INSTITUTE OF INDIA.	57	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472102	44	DIN BHAR SE PARISHAN	1966	120	6	U-47868-MUM	0	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT & SUBHASH JAIN	12	0	0	U/47868/1966	0	0	0	N	NATIONAL ADVERTISING SERVICE PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472103	61	SNOW FRESH	1966	120	6	U-47869-MUM	0	0x00005ED100000000	1966-06-17 00:00:00	NOT READABLE 	12	0	0	U-47869-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472104	82	YOU NEVER CAN TELL	1952	120	6	U-4787-MUM	0	0x00004A3E00000000	1952-01-15 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U/4787/1952	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472105	85	FINLAY'S FINE FABRIC	1966	120	6	U-47870-MUM	0	0x00005ED100000000	1966-06-17 00:00:00	DEVI DUTT. PRODUCTIONS	12	0	0	U/47870/1966	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472106	85	'' THE SOFT CLEAR VOICE OF EXCELLANCE''	1966	120	6	U-47871-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	DEVI DUTT PRODUCTIONS.	12	0	175	U-47871-1966-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472107	61	DEADLY TO TNSECTS SAFE TO YOU	1966	120	6	U-47872-MUM	0	0x00005ECF00000000	1966-06-15 00:00:00	IMAGE INDIA  FILMS PRIVATELTD. 	12	0	0	U/47872/66	0	0	0	N	IMAGE INDIA  FILMS PRIVATELTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472108	105	CHILDREN OF KHADI	1966	120	6	U-47873-MUM	121.92	0x00005E3800000000	1966-01-15 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION ,IRLA ROAD, BOMBAY 56	12	0	0	U/47873/1966	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION ,IRLA ROAD, BOMBAY 56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472109	61	'' THE HANDICRAFTS OF RAJASTHAN ''	1966	120	6	U-47874-MUM	0	0x00005ED100000000	1966-06-17 00:00:00	IMAGE INDIA FILMS PRIVATE LTD.	12	0	0	U/47874/1966	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472110	44	SELF HELP	1966	120	6	U-47875-MUM	301	0x00005ECF00000000	1966-06-15 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	0	U/47875/1966	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472111	61	THE TASHKENT MEETING 	1966	120	6	U-47876-MUM	0	0x00005ED000000000	1966-06-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/47876/1966	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472112	61	TRAILER OF THE THREE HATS FOR LISA	1966	120	6	U-47877-MUM	0	0x00005ED200000000	1966-06-18 00:00:00	NOT READABLE 	12	0	0	U-47877-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472113	61	TRAILER OF ''TRAITOR'S GATE''	1966	120	6	U-47878-MUM	0	0x00005EC900000000	1966-06-09 00:00:00	TED LLOYD. (ENGLAND)	12	0	175	U-47878-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472114	82	GO INTO ORBIT	1966	120	6	U-47879-MUM	0	0x00005ED400000000	1966-06-20 00:00:00	16/35 MOVIE PRODUCTIONS.	12	0	175	U-47879-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472115	82	TRAILER OF YOU NEVER  (AM)	1952	120	6	U-4788-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	0	184	U/4788/1952	0	0	0	N	UNIVERSAL PICTURES INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472116	61	OUT OF THIS WORLD	1966	120	6	U-47880-MUM	0	0x00005ED200000000	1966-06-18 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/47880/1966	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472117	61	'' SENSATIONAL ''	1966	120	6	U-47881-MUM	0	0x00005ED200000000	1966-06-18 00:00:00	DEVI DUTT PRODUCTINS	12	0	0	U/47881/1966	0	0	0	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472118	61	THE SINGING NUN 	1966	120	6	U-47882-MUM	2687.12	0x00005EC000000000	1966-05-31 00:00:00	JOHN BECK.(U.S.A)	12	0	0	U/47882/1966	0	0	0	N	METRO GOLDWYN MAYER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472119	44	YE KADAM NAHIN RUKENGE	1966	120	6	U-47883-MUM	0	0x00005EB600000000	1966-05-21 00:00:00	VIMALA	12	0	0	U/47883/1966	0	0	0	N	ARTS & ARTS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472120	60	JAMMU AND KASHMIR NEWS REEL NO 11	1966	120	6	U-47884-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	P N WAKHLU	12	0	0	U-47884-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION JAMMU AND KASHMIR GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472121	61	TRAILER OF HERCULES AGAINST THE MOONMEN	1966	120	6	U-47885-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	LUGI MONELLO FOR MIKE CINEMATOGRAFICA (ITALY)	12	0	0	U/47885/1966	0	0	0	N	SEMBI TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472122	61	''HERCULES AGAINST THE MOONMEN''	1966	120	6	U-47886-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	LUGI MONDELLO FOR MIKE CINEMATOGRAFICA (ITALY)	12	0	175	U-47886-1966-MUM	0	0	0	N	SEMBI TRADER.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472123	61	GOLIATH AGAINST THE GIANTS	1966	120	6	U-47887-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	CINEPRODUZIONI ASSOCIATEROMA (ITALY)	12	0	175	U-47887-1966-MUM	0	0	0	N	M.L. PICTURES. PROSPECT CHAMBERS, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472124	61	TRAILER OF  AGAINST THE GIANTS	1966	120	6	U-47888-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	CINEPRODUZIONI ASSOCIATE ROMA. (ITALY)	12	0	0	U-47888-1966-MUM	0	0	0	N	M.L. PICTURES. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472125	61	'' INDIAN NEWS REVIEW NO. 924''	1966	120	6	U-47889-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/47889/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472126	82	LITTLE TOUGH MICE 	1952	120	6	U-4789-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	UNIVERSAL INTERNATIONAL FILMS LTD. 	12	0	0	U-4789-1952-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472127	43	MAHITICHITRA NO.68	1966	120	6	U-47890-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF GUJARAT	12	0	0	U/47890/1966	0	0	0	N	DIRECTOR OF INFORAMTION,GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472128	61	WHEN THE RAINS FAILED	1966	120	6	U-47891-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	AMA PRIVATE LIMITED	12	0	0	U/47891/1966	0	0	0	N	AMA PRIVATE LIMITED	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472129	61	TRAILER OF TOO LATE (PANAVISION)	1966	120	6	U-47892-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	NORMAN LEAR. (USA)	12	0	0	U-47892-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472130	61	HEAVY DUTY MACHINE TOOLS IN SPECAL EXECUTION	1966	120	6	U-47893-MUM	194	0x00005ECF00000000	1966-06-15 00:00:00	WYTOWORNIA FILMOWA CZOLOWKA. (POLAND)	12	0	0	U/47893/1966	0	0	0	N	CONSULATE OF THE POLISH PEOPLE'S REPUBLIC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472131	61	METAL TECHNICAL INFORMATION 1/66	1966	120	6	U-47894-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	WYTWORNIA FILMOWA CZOLOWKA	12	0	0	U/47894/1966	0	0	0	N	CONSUATLE OF THE POLISH PEOPLE'S REPBULIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472132	44	BANDAR MERA SATHI	1966	120	6	U-47895-MUM	0	0x00005ED600000000	1966-06-22 00:00:00	CHILDREN'S FILM  SOCIETY	12	0	0	U/47895	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472133	44	VEER SAPOOT	1966	120	6	U-47896-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	DIRECTOR OF INFORAMATION, GOVT. OF UTTAR PRADESH	12	0	182	U-47896-1966-MUM	0	0	0	N	V. PRABHAKAR 20, MEHTA ESTATE NO.4, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472134	190	BIRDS COME BACK TO THEIR NESTS	1966	120	6	U-47897-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	MAJID MOHSENI	12	0	0	U/47897/1966	0	0	0	N	NASER NAYER MOHAMMADI 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472135	61	BURDIZZO (CASTRATION WITH BURDIZZO)	1966	120	6	U-47898-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	BURDIZZO CO. INC. (USA)	12	0	0	U/47898/1966	0	0	0	N	INDIAN COUNCIL OF AGRICULTURAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472136	61	BIG DEAL AT DADGE CITY	1966	120	6	U-47899-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	FIEDER COOK USA 	12	0	0	U/47899/66	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472137	61	' ARID LANDS '	1983	120	6	U-479-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	JOHN HEYER	12	0	0	U/479/1983	0	0	0	N	N . E . & . I . FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472138	82	THE BUID ON NELLIEN HAL	1952	120	6	U-4790-MUM	0	0x00004A4700000000	1952-01-24 00:00:00	UNIVERSAL PICTURES INIDA LTD	12	0	0	U/4790/1952	0	0	0	N	UNIVERSAL PICTURES INIDA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472139	61	TRAILER OF ''BIG DEAL AT DODGE CITY''	1966	120	6	U-47900-MUM	0	0x00005ED800000000	1966-06-24 00:00:00	FIELDER COOK (U.S.A)	12	0	175	U-47900-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472140	82	PARAMOUNT NEWS NO.42/43	1952	120	6	U-4791-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	PARAMOUNT	12	0	0	U-4791-1952-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472141	82	SUBMARINE COMMAND	1952	120	6	U-4792-MUM	0	0x00004A4100000000	1952-01-18 00:00:00	PARAMOUNT INTERNATIONAL FILM INC.	12	0	0	U/4792/1952	0	0	0	N	PARAMOUNT FILMS OF INDIA LD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472142	82	TRAILER OF SUBMARINE COMMOAND	1952	120	6	U-4793-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-4793-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472143	82	NOT READABLE	1952	120	6	U-4794-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	NOT READABLE	12	0	0	U-4794-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472144	82	TRAILER OF THE UNKNOWN MAN	1952	120	6	U-4795-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/4795/1952	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472145	82	THAT'S WHAT YOU THINK	1952	120	6	U-4796-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/4796/1952	0	0	0	N	METRO GOLDWYN INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472146	82	ONE CAB'S FAMILY 	1952	120	6	U-4797-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/4797/1952	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472147	44	BUILDING OF BOYS	1952	120	6	U-4798-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	U.S.O.W.I	12	0	0	U/4798/1952	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472148	44	AUTO WORKERS IN DETROTR	1952	120	6	U-4799-MUM	0	0x00004A4B00000000	1952-01-28 00:00:00	USIS	12	0	0	U-4799-1952-MUM	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472149	61	WIZARD OF OZ	1953	120	6	U-48-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-48-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472150	61	' THREE LITLE WOODPECKERS '	1983	120	6	U-480-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	CASTLE ILMS	12	0	0	U/480/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472151	44	THIS IS NEW YOUK 	1952	120	6	U-4800-MUM	0	0x00004A3900000000	1952-01-10 00:00:00	USIS	12	0	0	U/4800/1952	0	0	0	N	USIS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472152	51	SANT DAS GANU	1985	120	6	U-4801-MUM	0	0x0000797900000000	1985-02-21 00:00:00	FILMS SECTION DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS 	12	0	182	U-4801-1985-MUM	0	0	0	N	FILMS SECTION DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472153	44	PAAAN JOSH	1985	120	6	U-4802-MUM	0	0x0000797900000000	1985-02-21 00:00:00	G;S FILMSHON	12	0	185	U-4802-1985-MUM	0	0	0	N	G;S FILMSHON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472154	61	YOGABHYAS	1985	120	6	U-4803-MUM	0	0x0000797900000000	1985-02-21 00:00:00	P. KANCHAN	12	0	187	U-4803-1985-MUM	0	0	0	N	P. KANCHAN OF YOGA RESEARCH  & TRAINING CENTER 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472155	44	JKAAG UTHA BABULAL	1985	120	6	U-4804-MUM	0	0x0000797B00000000	1985-02-23 00:00:00	FANTASIA	12	0	187	U-4804-1985-MUM	0	0	0	N	FANTASIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472156	64	TRAILER OF 'NAIHAR KI CHUNAR'	1985	120	6	U-4805-MUM	0	0x0000797D00000000	1985-02-25 00:00:00	LALJI GUPTA, D BORA STREET COLABA, B5	12	0	184	U-4805-1985-MUM	0	0	0	N	LALJI GUPTA, D BORA STREET COLABA, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472159	61	TRANSNORTING A CAUSALITY	1985	120	6	U-4808-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	OXFORD EDUCATIONAL RTESOURCES LTD. (UK)	12	0	182	U-4808-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472160	82	PARLEYS AND BROKEN PACTS	1985	120	6	U-4809-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-4809-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472161	61	THE STOCK CAR 500 CHALLENGE 	1993	120	6	U-481-MUM	0	0x0000858200000000	1993-07-30 00:00:00	CASTLE FILMS 	12	0	0	U-481-1993-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472162	59	VARTA TARANGINI NO. 72	1985	120	6	U-4810-MUM	0	0x0000797F00000000	1985-02-27 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD.	12	0	183	U-4810-1985-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472163	61	TRAILER OF ALBERT SCHWEITSER	1966	120	6	U-48101-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	JEROME HILL USA	12	0	0	U-48101-1966-MUM	0	0	0	N	SOLOMONS MINES FILM DIVISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472164	61	TRAILER OF HELP	1966	120	6	U-48102-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	WALTER SHENSON. (USA)	12	0	0	U-48102-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472165	82	CLOSED CENTURIES OPENING YEARS	1966	120	6	U-48103-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-48103-1966-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472166	82	TWO MEN AND A CARRER	1966	120	6	U-48104-MUM	0	0x00005ED900000000	1966-06-25 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-48104-1966-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472167	61	TRAILER OF ONE POTATO, TWO POTATO	1966	120	6	U-48105-MUM	0	0x00005EDB00000000	1966-06-27 00:00:00	LION INTERNATIONAL FILM .(ENGLAND)	12	0	0	U-48105-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472168	61	SENTIENELS OF POWER	1966	120	6	U-48106-MUM	0	0x00005EDC00000000	1966-06-28 00:00:00	RAHL. JOHN PRODUCTION (5RDGIHOUS LADY JAMSHEDGI RD, BOMBAY16)	12	0	0	U-48106-1966-MUM	0	0	0	N	RAHL. JOHN PRODUCTION (5RDGIHOUS LADY JAMSHEDGI RD, BOMBAY16)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472169	44	CHALE HAIN SASURAL	1966	120	6	U-48107-MUM	0	0x00005EDC00000000	1966-06-28 00:00:00	KRISHNA DEEP PRODUCTIONS. (RANJIT STUDIOS, MAIN RD, DADAR,BOMBAY14), INDIA	12	0	0	U-48107-1966-MUM	0	0	0	N	KRISHNA DEEP PRODUCTIONS. (RANJIT STUDIOS, MAIN RD, DADAR,BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472170	61	TRAILER OF MAJOR DUNDEE (PANAVISION)	1966	120	6	U-48108-MUM	0	0x00005EDC00000000	1966-06-28 00:00:00	JERRY BRESLER (USA)	12	0	184	U-48108-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472171	51	TOCHI SADHU OALKHAWA	1966	120	6	U-48109-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	AYODHYA CHITRA	12	0	0	U-48109-1966-MUM	0	0	0	N	M R AMIN 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472172	51	AWHAN 	1985	120	6	U-4811-MUM	0	0x0000797F00000000	1985-02-27 00:00:00	DIRECTORATE GEN. OF & P.R. GOVT. OF MAHARASHTRA	12	0	0	U/4811/1985	0	0	0	N	DIRECTORATE GEN. OF & P.R. GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472173	44	TRAILER OF  LOVE AND MURDER 	1966	120	6	U-48110-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	B.K.ADARSH	12	0	184	U-48110-1966-MUM	0	0	0	N	B.K.ADARSH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472174	82	BREATHE FREELY	1966	120	6	U-48111-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	JYOTI G. THAKUR & SUBHAS V. JAIN	12	0	0	U-48111-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472175	61	HEALTHY HAPPY BABY	1966	120	6	U-48112-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	DEVI DUTTA PRODUCTION 	12	0	0	U-48112-1966-MUM	0	0	0	N	MASS COMMUNICATION & MARKETING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472176	61	SELF PORTRAIT	1966	120	6	U-48113-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-48113-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472177	44	THE GOLDEN AXE	1966	120	6	U-48114-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-48114-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472178	61	THE GLASS PANE 	1966	120	6	U-48115-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-48115-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472179	82	STUFFY NOSE 	1966	120	6	U-48116-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	JYOTI G. THAKUR & SUBHAS V. JAIN	12	0	0	U-48116-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472180	61	HAPPY HEALTHY BABY	1966	120	6	U-48117-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	DEVI DUTT PRODUCTIONS 	12	0	0	U-48117-1966-MUM	0	0	0	N	MASS COMMUNICATIONS & MARKETING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472181	61	HAPPY HEALTHY BABG	1966	120	6	U-48117-MUM.	0	0x00005EDC00000000	1966-06-28 00:00:00	DEVI DUTT PRODUCTIONS	12	0	0	U/48117/1966	0	0	0	N	MASS COMMUNICATIONS & MARKETING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472182	61	DECCAN QUEEN	1966	120	6	U-48118-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-48118-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472183	44	WATER IN THE TOP	1966	120	6	U-48119-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-48119-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472184	42	METRO NEWS U.P. 1346	1952	120	6	U-4812-MUM	0	0x00004A4C00000000	1952-01-29 00:00:00	``NOT READABLE	12	0	0	U-4812-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472185	61	TRAILER OF  DO NOT DISTURB 	1966	120	6	U-48120-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	AARON ROSENBERG & MARTIN MELCHER (USA)	12	0	184	U-48120-1966-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472186	44	SHAMBABU GOES TO BAMBAY	1966	120	6	U-48121-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM INSTITUTE OF INDIA 	12	0	0	U-48121-1966-MUM	0	0	0	N	FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472187	61	THREE HATS FOR LISA	1966	120	6	U-48122-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD UK	12	0	0	U-48122-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472188	61	DO NOT DISTRUB 	1966	120	6	U-48123-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	AARAON ROSEMBERG & MARTIN MELCHER (USA)	12	0	0	U-48123-1966-MUM	0	0	0	N	20TH CCENTURY FOX CORP. (I) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473228	51	ATI SHAHANA TYACHA	1966	120	6	U-49227-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	LALL	12	0	0	U/49227/1966	0	0	0	N	LALL	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472189	82	INDIAN NEWS REVIEW NO. 925	1966	120	6	U-48124-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	FILM DIVISION . GOVT. OF INDIA	12	0	0	U-48124-1966-MUM	0	0	0	N	FILM DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472190	43	ANTRANA NAJWALA	1966	120	6	U-48125-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	DIREECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-48125-1966-MUM	0	0	0	N	DIREECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472191	208	MAHARASTRA NEWS NO. 169 JUNE , 1966	1995	120	6	U-48126-MUM	0	0x0000878A00000000	1995-01-01 00:00:00	DIRECTOR OF PUBLICITY . GOVT. OG MAHARASTRA	12	0	0	U-48126-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY . GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472192	61	A WORLD AWAY	1966	120	6	U-48127-MUM	0	0x00005EDD00000000	1966-06-29 00:00:00	BRUCE MILES	12	0	0	U-48127-1966-MUM	0	0	0	N	ALLAHABAD AGRICULTURAL INSTITUTE (ALLAHABAD U.P.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472193	61	TRAILER OF  GENGHIS KHAN   (PANAVISION)	1966	120	6	U-48128-MUM	0	0x00005EDE00000000	1966-06-30 00:00:00	IRVING ALLEN (USA)	12	0	184	U-48128-1966-MUM	0	0	0	N	COLMUBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472194	61	TRAILER OF REDLINE 7000	1966	120	6	U-48129-MUM	0	0x00005EDE00000000	1966-06-30 00:00:00	HOWARD HAWKS (USA)	12	0	184	U-48129-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472195	44	DOODH MAA KA	1985	120	6	U-4813-MUM	0	0x0000798100000000	1985-03-01 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/4873/1985	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472196	61	THE SCIENCE REPORT55B	1966	120	6	U-48130-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	NEWS PIX (USA)	12	0	0	U-48130-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472197	61	THE SCXIENCE REPORT 55A	1966	120	6	U-48131-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	0	0	U-48131-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472198	61	THE SCIENCE REPORT 54B	1966	120	6	U-48132-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX	12	0	0	U-48132-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472199	67	THE SCIENCE REPORT 54A	1966	120	6	U-48133-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	NEWSPIX (USA)	12	0	0	U-48133-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472200	61	SUCH INTERSTING PEOPLE	1966	120	6	U-48134-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	GORDON KELLY. (USA)	12	0	0	U/48134/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472201	61	REPORT FROM AMERICA WEST POINT THE MAKING OF A LEADER	1966	120	6	U-48135-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	DENIS SANDERS REPORT M. FRESCO (USA)	12	0	0	U-48135-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472202	44	TRL. OF CHALE HAIN SASURAL	1966	120	6	U-48136-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	KRISHNA DEEP PRODUCTIONS	12	0	184	U-48136-1966-MUM	0	0	0	N	KRISHNA DEEP PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472203	51	KAVINECHA KAVIKESHAVSUL	1966	120	6	U-48137-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-48137-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472204	44	DOST 	1966	120	6	U-48138-MUM	0	0x00005EE300000000	1966-07-05 00:00:00	NOT READABLE	12	0	0	U-48138-1966-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.(LOTUS HOUSE, NARIMAN POINT B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472205	82	MITRA	1966	120	6	U-48139-MUM	0	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS .	12	0	0	U-48139-1966-MUM	0	0	0	N	GRANT ADVERTISING INTERNAATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472206	44	AUDYOGIC VIKAS	1985	120	6	U-4814-MUM	0	0x0000798100000000	1985-03-01 00:00:00	NOT READABLE	12	0	0	U-4814-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472207	61	CHAMATKAR SAFED	1966	120	6	U-48140-MUM	0	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTION  	12	0	0	U-48140-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472208	82	FRIENMDLY ADVICE 	1966	120	6	U-48141-MUM	0	0x00005EE300000000	1966-07-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-48141-1966-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472209	61	A LEADING DOCTOR RECOMMENDS	1966	120	6	U-48142-MUM	0	0x00005EE300000000	1966-07-05 00:00:00	DEVI DUTT	12	0	0	U-48142-1966-MUM	0	0	0	N	MASS COMMUNICATIONS & MARKETING P. LTD.(LALA BLOG, B1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472210	43	MAHITICHITRA NO. 69	1966	120	6	U-48143-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-48143-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472211	82	INDIAN NEWS REVIEW NO. 926	1966	120	6	U-48144-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	FILM DIVISION . GOVT. OF INDIA	12	0	0	U-48144-1966-MUM	0	0	0	N	FILM DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472212	61	LA NATIONA OU LE ROI	1966	120	6	U-48145-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	S.O. F. A. C. JEAN VIDAL (FRANCE)	12	0	0	U-48145-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472213	44	NEVER OM SUNDAY	1966	120	6	U-48146-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	NOT RRADABLE	12	0	0	U-48146-1966-MUM	0	0	0	N	NOT RRADABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472214	82	COLDS ACHES PAINS	1966	120	6	U-48147-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	NOT READABLE	12	0	0	U-48147-1966-MUM	0	0	0	N	L.J. BUJLANI , UNITED FILM MAKESRS (31112 HIMALAYA HOUSEB.1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472215	70	 LAND OF A THOUSAND FACES 	1966	120	6	U-48148-MUM	0	0x00005EE400000000	1966-07-06 00:00:00	BARUCH DIENAR, C.O.I. (ISRAEL)	12	0	182	U-48148-1966-MUM	0	0	0	N	CONSUL OF ISRAEL (50, PEDDAR ROAD, BOMBAY26)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472216	61	QUATRE VILNGL FREZE (THE NORNETY THREE)	1966	120	6	U-48149-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	LES FILMS ARMORIAL JEAN VIDAL (FRANCE)	12	0	0	U-48149-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472217	44	ANANT URJA	1985	120	6	U-4815-MUM	0	0x0000798100000000	1985-03-01 00:00:00	DEPT. OF INF. & P. R. GOVT. OF U. P. LUCKNOW	12	0	182	U-4815-1985-MUM	0	0	0	N	JAI RAM CHATURVEDI . DEPT. OF INF. & P. R. GOVCT. OFD U. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472218	61	LA TIN DUN MONDE	1966	120	6	U-48150-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	S.O. T.A.C. JEAN VIDAL	12	0	0	U/48150/1966	0	0	0	N	CULTURAL CONNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473534	82	TEMPTATION 	1967	120	6	U-49497-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-49497-1967-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472219	61	NESTS IN THE BUSH 	1966	120	6	U-48151-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	THE AUSTRALIAN COMMUNICATION  UNIT (AUSTRALIAN)	12	0	0	U-48151-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472220	61	WORLD OF BIRDS	1966	120	6	U-48152-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	THE AUSTRALIAN COMMUNICATIONS FILM UNIT (AUSTRALIA)	12	0	0	U-48152-1966-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472221	61	 SINNVOLLE NATUR  ( PURPOSEFUL NATURE )	1966	120	6	U-48153-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	DEFA (RICHARD SEILET) (GERMANY)	12	0	182	U-48153-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472222	61	THE SILENT BATTLE	1966	120	6	U-48154-MUM	0	0x00005EE000000000	1966-07-02 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/48154/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472223	61	STICHLING DREIZACK (STICKLE BACK TRIDENT)	1966	120	6	U-48155-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	DETA (RICHARED SEILET)	12	0	0	U-48155-1966-MUM	0	0	0	N	NAATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472224	61	TRAILER OF THE REWARD 	1966	120	6	U-48156-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	AARON ROSENBERG. (U.S.A.)	12	0	0	U-48156-1966-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472225	61	THE REWARD	1966	120	6	U-48157-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	AARON ROSENBERG. (U.S.A)	12	0	175	U-48157-1966-MUM	0	0	0	N	2OTH CENTURY FOX CORP. (INDIA) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472226	61	MY SECRET VICE	1966	120	6	U-48158-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	DOLPHIN PRODUCTIONS (U.S.A)	12	0	0	U-48158-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472227	61	TRAILER OF ADIOS GRINGO (DORYSCOPE)	1966	120	6	U-48159-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	GEORGE FINLEY. (ITALY)	12	0	0	U-48159-1966-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472228	51	BABURAO PAINTER	1985	120	6	U-4816-MUM	0	0x0000798100000000	1985-03-01 00:00:00	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA.	12	0	182	U/4816/1985	0	0	0	N	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472229	61	ADIOS GRINGO (DORYSCOPE)	1966	120	6	U-48160-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	GEORGE FINLEY. (ITALY)	12	0	0	U-48160-1966-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472230	44	VIDYARTHI	1966	120	6	U-48161-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	S.N. SRIVASTAVA (S.Y. PICTURES)	12	0	0	U-48161-1966-MUM	0	0	0	N	S.N. SRIVASTAVA (BHACVESHWAR SEWARUP, B5, SANTACRUZE, W1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472231	61	THE FOUR DAY OF GENUNI 4	1966	120	6	U-48162-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	NASA MANXED SPACERAFTCENTER	12	0	0	U-48162-1966-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472232	61	INTERNATIONAL CORPORATION M SPACE	1966	120	6	U-48163-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	UNITED NITSA (USA)	12	0	0	U-48163-1966-MUM	0	0	0	N	UNITED STAES INFORMATION SERCVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472233	61	THE HARD ONES 	1966	120	6	U-48164-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	NASA USA	12	0	0	U-48164-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472234	61	MANNED SPACE FLIGHT (1964)	1966	120	6	U-48165-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	NASA (USA)	12	0	175	U-48165-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472235	61	EDUCATION : SPRINGBOAR TO SPACE	1966	120	6	U-48166-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	NASA (USA)	12	0	0	U-48166-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472236	61	THE WORLD BEYOND ZERO	1966	120	6	U-48167-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	NASA FLIGHT CENTER (CENTER)	12	0	0	U-48167-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472237	105	INDIAN NEWS REVIEW NO 927	1966	120	6	U-48168-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-48168-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472238	61	CHRONIQUES DE FRANCE NO.6	1966	120	6	U-48169-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	SOSIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	175	U-48169-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY (2, AURANGZEB ROAD, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472239	82	I' M JUST A FITTERBUG 	1952	120	6	U-4817-MUM	0	0x00004A3E00000000	1952-01-15 00:00:00	UNIVERSAL FILM INC	12	0	0	U/4817/52	0	0	0	N	UNIVERSAL FILMS LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472240	61	SKI DU MONDE	1966	120	6	U-48170-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	CINECIM CINEPRESS (FRANCE)	12	0	175	U-48170-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472241	61	LE DEVOIR DE ZOUZOU	1966	120	6	U-48171-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	JEAN VIDAL  LES FILMS DU MATIN TODIECINEMA (FRANCE)	12	0	0	U-48171-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472242	88	APTENODYTES FORSTERI (LES EMPREURS)	1966	120	6	U-48172-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	J. PREVOST	12	0	0	U-48172-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472243	44	SUSHILA	1966	120	6	U-48173-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	SHRI VINAYAK CHITRA RANJIT STANDARD , DADAR MAIN ROAD, BOMBAY14	12	0	0	U-48173-1966-MUM	0	0	0	N	SHRI VINAYAK CHITRA RANJIT STANDARD , DADAR MAIN ROAD, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472244	61	KILLER SPY	1966	120	6	U-48174-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	LES FILM DE LA LICORNE	12	0	0	U-48174-66-MUM	0	0	0	N	ONSHIV COR 29 KARTER BHARNA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472245	82	AT OFFICE	1966	120	6	U-48175-MUM	0	0x00005EEB00000000	1966-07-13 00:00:00	ADVERTISING AND SALES PROMOTION CO.	12	0	0	U-48175-1966-MUM	0	0	0	N	L.J. BIJLANI M, UNITED FILM MAKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472246	61	TRL. OF 'KILLER SPY'	1966	120	6	U-48176-MUM	0	0x00005EEC00000000	1966-07-14 00:00:00	LES FILM DE LA LICORNE (FRANCE)	12	0	184	U-48176-1966-MUM	0	0	0	N	OMSHIV CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472247	61	TRAILER OF KILLER SPY	1966	120	6	U-48176-MUM.	0	0x00005EE200000000	1966-07-04 00:00:00	LES FILM DE LA LICORNE FRANCE	12	0	184	U/48176/1966	0	0	0	N	OMSHIV CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472248	82	MEETING IN SPACE 	1966	120	6	U-48177-MUM	0	0x00005EEC00000000	1966-07-14 00:00:00	COMMUNICATION DESIGN INE. (U.S.A.)	12	0	0	U-48177-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472249	129	HUMAN BODY	1966	120	6	U-48178-MUM	0	0x00005EED00000000	1966-07-15 00:00:00	DEPT. OF AUDIO VISUAL EDUCATION (USA)	12	0	175	U-48178-1966-MUM	0	0	0	N	HEAD OF DEPT. OF AUDIO VISUAL EDUCATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472250	44	KAL JO AAYEGA	1966	120	6	U-48179-MUM	0	0x00005EED00000000	1966-07-15 00:00:00	PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-48179-1966-MUM	0	0	0	N	PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472251	61	TRL. OF ' METALSTORM'	1985	120	6	U-4818-MUM	0	0x0000798400000000	1985-03-04 00:00:00	 CAHRLES BABD & ALAN J. ADLER (USA)	12	0	184	U/4818/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472252	61	MOON MISSION REHEARSAL	1966	120	6	U-48180-MUM	0	0x00005EED00000000	1966-07-15 00:00:00	NASA USA	12	0	0	U-48180-1966MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472253	44	TASVEER	1966	120	6	U-48181-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	WADIA MOVIETONE	12	0	0	U-48181-1966-MUM	0	0	0	N	WADIA MOVIETONE 136, CHAMARNAGAR RD, PATEL BOMBAY2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472254	44	TRAILER OF NAGIN AUR SAPERA	1966	120	6	U-48182-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	S. SHARMA	12	0	0	U/48182/19666	0	0	0	N	MOHAN G. SULIBHAVI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472255	61	THE THINGS THEY SELL 	1966	120	6	U-48183-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD. (ENGLAND)	12	0	0	U-48183-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472256	61	CHAIRBOUND	1966	120	6	U-48184-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD	12	0	175	U-48184-1966-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472257	61	HELP	1966	120	6	U-48185-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	WALTER SHENSON	12	0	0	U-48185-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472258	61	CALTEX INTERCHANGE (PARTLY IN COLOUR)	1966	120	6	U-48186-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	CALTEX (CINEMA & T.V.) (U.S.A)	12	0	0	U-48186-1966-MUM	0	0	0	N	E.E. JAMES CALTEY (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472259	61	DR. WHO & THE DALEK'S	1966	120	6	U-48187-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	LION INTERNATIONAL FILMS (ENGLAND)	12	0	0	U/48187/1966	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472260	61	TRAILER OF DR WHO AND THE DALEKS 	1966	120	6	U-48188-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	LION INTERNATIONAL FILMS (ENGLAND )	12	0	0	U-48188-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472261	61	USING NAILS AND SCREWS (INDUSTRIAL ARTS)	1966	120	6	U-48189-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS. (U.S.A.)	12	0	175	U-48189-1966-MUM	0	0	0	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTOR, GOVT. OF INDIA. MINISTRY OF LABOUR & EMPLOYMENT, D.G.E&T.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472262	82	NOT READABLE	1952	120	6	U-4819-MUM	0	0x00004A4800000000	1952-01-25 00:00:00	NOT READABLE	12	0	0	U-4819-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472263	61	PLANES (INDUSTRIAL ARTS)	1966	120	6	U-48190-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	DIVISION OF VISUALS AIDS	12	0	0	U-48190-1966-MUM	0	0	0	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTION , GOVT. OF INDIA N, MINISTRY OF LAB. & EMPLOYMENT VISUALS AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472264	44	LOOKING AT BRITAIN  TRAINERS IN TRAINING 	1966	120	6	U-48191-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	MAX MUNDEN PRODUCTIONS ( BRITAIN )	12	0	0	U-48191/1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472265	61	HAND SAWS	1966	120	6	U-48192-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	175	U-48192-1966-MUM	0	0	0	N	PRINCIPAL, CENTRAL INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472266	61	A NEW DEAL FOR DEER	1966	120	6	U-48193-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD ENGLAND	12	0	0	U-48193-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472267	61	SEE HOW THEY JUMP	1966	120	6	U-48194-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANIGATION LTD. (ENGLAND)	12	0	0	U-48194-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472268	61	YOU'RE UNDER INSPECTION 	1966	120	6	U-48195-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD. 	12	0	0	U-48195/1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472269	61	THE FLYING SOLDIER 	1966	120	6	U-48196-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION 	12	0	0	U-48196-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTONS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472270	61	THE FLYING SOLDIER 	1966	120	6	U-48196-MUM.	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD. (ENGLAND)	12	0	0	U-48196-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472271	61	WHY DROWN YOURSELF 	1966	120	6	U-48197-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	THE RANK ORGANISATION LTD (ENGLAND)	12	0	0	U-48197-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472272	61	BORING AND DRILLING TOOLS	1966	120	6	U-48198-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICA FILMS (A CARTOON PRODUCTION )USA	12	0	0	U-48198-1966-MUM	0	0	0	N	PRINCIPAL CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS GOVT OF INDIA MINISTRY OF LAB & EMPLOYMENT D.G. E & T 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472273	61	SIMPLE MACHINES & THEIR APPLICATIONS	1966	120	6	U-48199-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	YOUNG AMERICAN FILMS (E.B. FILMS) (USA)	12	0	175	U-48199-1966-MUM	0	0	0	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTOR, GOVT. OF INDIA MINISTRY OF LAB. & EMPLOYMENT D.G.E & T.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472274	85	PRZYGODA W PUSTYNI	2017	120	6	U-482-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	FILM POLSKI	12	0	0	U-482-1983-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472275	61	TRL. OF BALLAD OF THE VALAINT KNIGHT IVANHOE 	1985	120	6	U-4820-MUM	0	0x0000798400000000	1985-03-04 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-4820-1985-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472276	61	MAJOR DUNDEE (PANAVISION)	1966	120	6	U-48200-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	JERRY BRESLER . (USA)	12	0	0	U-48200-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472277	61	TRAILER OF SPECIAL MISSION IN CARACAS	1966	120	6	U-48201-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	ROBERT DE NESLE . (FRANCE)	12	0	0	U-48201-1966-MUM	0	0	0	N	VISHNU FILM DISTRIBUTORS (62,SNEH SADAN, 163, COLABA CAUSEOAY,BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472278	61	MANUAL CUTTING A SHAPE FREE HAND GUIDED	1966	120	6	U-48202-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	DIVISION OF VISUAL AIDS U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-48202-1966-MUM	0	0	0	N	PRINCIPAL CENTRAL TRAINING INSITITUTE FOR INSTRCTIONS GOVT OF INDIA MINISITRY OF LAB & EMPLOYED D. OT. E. & T 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472279	61	WOOD FINISHING	1966	120	6	U-48203-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	A YOUNG AMERICA FILM (A CETRON PRODUCTION) (USA)	12	0	175	U-48203-1966-MUM	0	0	0	N	PRINCIPAL, CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LABOUR & EMPLOYMENT, D.G.E. & T	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472280	61	WOOD FINISHING	1966	120	6	U-48203-MUM.	0	0x00005EEE00000000	1966-07-16 00:00:00	A YOUNG AMERICA FILM	12	0	0	U/48203/1966	0	0	0	N	PRINCIPAL,CENTRAL TRAINING INSTITUE FOR INSTRUCTORS,GOVT OF INDIA MINISTRY OF LAB& EMPLOYMENT D OR E T	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472281	44	LOVE IN TOKYO	1966	120	6	U-48204-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	PRAMOD CHAKRAVORTY., INDIA	12	0	0	U-48204-1966-MUM	0	0	0	N	PRAMOD FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472282	61	SUPERVISING WORKERS ON THE JOB	1966	120	6	U-48205-MUM	0	0x00005EF000000000	1966-07-18 00:00:00	DIVISION OF VISUAL AIDS, U.S. OFFICE OF EDUCATION (USA)	12	0	175	U-48205-1966-MUM	0	0	0	N	PRINCIPAL CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT. OF INDIA, MINISTRY OF LABOUR & EMPLOYMENT, D.G.E &T	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472283	82	INDIAN NEWS REVIEW NO.928	1966	120	6	U-48206-MUM	0	0x00005EE800000000	1966-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	175	U-48206-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472284	82	METRO NEWS VOL:630	1966	120	6	U-48207-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-48207-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472285	44	ENERGERICALLY YOURS	1966	120	6	U-48208-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	TRANFILM PRODUCTION (BRITAIN)	12	0	0	U-48208-1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472286	44	AMRAPALI	1966	120	6	U-48209-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	F.C.MEHRA, EAGLE FILMS. (CDDERS AS ABOVE)	12	0	0	U-48209-1966-MUM	0	0	0	N	F.C. MEHRA EAGLE FILMS (220 FAMOUS CINE BLDG MAHALUXMI, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472287	61	GOPI KITCHEN MACHINE	1985	120	6	U-4821-MUM	0	0x0000798400000000	1985-03-04 00:00:00	MR. ROBERT JOHN PINTO.	12	0	185	U-4821-1985-MUM	0	0	0	N	MR. ROBERT JOHN PINTO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472288	51	TRAILER OF SHEVATCHA MALUSARA	1966	120	6	U-48210-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	PANCHDEEP CHITRA. (97, WORLI SEA FACE, WORLI BOMBAY18)	12	0	175	U-48210-1966-MUM	0	0	0	N	PANCHDEEP CHITRA. (97, WORLI SEA FACE, WORLI BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472289	208	DURGAMYAGIRI BHOOJALA DURGA	1966	120	6	U-48211-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-48211-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472290	61	TRAILER OF FISTFUL OF DOLLARS	1966	120	6	U-48212-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	JOLLY FILMS, ROME	12	0	184	U-48212-1966-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472291	51	DNYAN DEEP	1966	120	6	U-48213-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-48213-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472292	44	JOHAR INKASHMIR	1966	120	6	U-48214-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	JOHAR FILMS PRIVATE LIMITED., INDIA	12	0	0	U-48214-1966-MUM	0	0	0	N	JOHAR FILMS PRIVATE LIMITED. (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472293	61	WE ARE WITH YOU PATRIOTS OF VIETNAM (MI S VAMIPATRIOTI VIETNAMA)	1966	120	6	U-48215-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-48215-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472294	44	WE ARE WITH YOU  PATRIOTS OF VIETNAM (MIS VAMIPATRIOTI VIETNAM)	1966	120	6	U-48216-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-48216-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472295	61	TRAILER OF GIRLS ON THE BEACH	1966	120	6	U-48217-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	HARVEY JACOBSON (USA)	12	0	184	U-48217-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472296	43	TITIGHODO AND KIDI	1966	120	6	U-48218-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	DIRECTOR OF INFORMATION  GOVT OF GUJRAT	12	0	0	U-48218-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION  GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472297	61	SCIENCE REPORT 56	1966	120	6	U-48219-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	NEWSPIX (USA)	12	0	175	U-48219-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472298	44	FAIR & LOVELY 	1985	120	6	U-4822-MUM	0	0x0000798400000000	1985-03-04 00:00:00	MADHYAM	12	0	185	U/4822/1985	0	0	0	N	MADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472299	61	SCIENCE REPORT 56 A 	1966	120	6	U-48220-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	NEWS PIX (USA)	12	0	0	U-48220-1966-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472300	197	TRAILER OF MERE 	1966	120	6	U-48221-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	JYOTSNA SEN ( B 2122 NORTH BOMBAY CO OP HOUSING SOCIETY JUHU BOMBAY 54)	12	0	0	U-48221-1966-MUM	0	0	0	N	SATYEN BOSE ( B 2122 NORTH BOMBAY CO OP HOUSING SOCIETY JUHU BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472301	44	RESHMI DHAR	1966	120	6	U-48222-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	175	U-48222-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472302	61	MAPS AN INTRODUCTION	1966	120	6	U-48223-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY: AUDIO VISUAL CENTRE (USA)	12	0	175	U-48223-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472303	44	TRAILER OF MERE LAL	1966	120	6	U-48224-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	JYOTSNA SEN.	12	0	175	U-48224-1966-MUM	0	0	0	N	SATYEN BOSE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472304	61	JET & ROCKET ENGINES	1966	120	6	U-48225-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIOVISUAL CENTER. (U.S.A.)	12	0	175	U-48225-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472305	61	ELECTRICITY PRODUCTION	1966	120	6	U-48226-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIOVISUAL CENTER (U.S.A.)	12	0	175	U-48226-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472306	61	GLOBES AN INTRODUCTION	1966	120	6	U-48227-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIAN UNIVERSITY, AUDIOVISUAL CENTER. (USA)	12	0	175	U-48227-19966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472307	60	ELECTRICITY: STATIC ELECTRICITY	1966	120	6	U-48228-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY, AUDIOVISUAL CENTER	12	0	175	U-48228-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472308	61	THE SENSES OF MAN 	1966	120	6	U-48229-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	INDIANA UNIVERSITY ;AUDIO VISUAL CENTER (USA)	12	0	0	U-48229-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472309	61	THE CEZARI COLLECTION	1985	120	6	U-4823-MUM	0	0x0000798400000000	1985-03-04 00:00:00	M/S. GENESIS FILM PRODUCTIONS.	12	0	185	U-4823-1985-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472310	61	MONSTER OF CEREMONIES (CARTOON)	1966	120	6	U-48230-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ (USA)	12	0	188	U-48230-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472311	61	CHILLY WILLY POLAR FRIGHT (CARTOON)	1966	120	6	U-48231-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ (USA)	12	0	0	U-48231-1966-MUM	0	0	0	N	UNIVERSAL  PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472312	61	SOUTH POLE PALS (CARTOON)	1966	120	6	U-48232-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	WALTER LANTZ.	12	0	0	U-48232-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472313	61	CONTINUITY OF LIFE: BASIC NATURE OF SEXUAL REPRODUCTION	1966	120	6	U-48233-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	INDIANA UNIVERSITY: AUDIO VISUAL CENTRE (USA)	12	0	175	U-48233-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472314	61	EARTH SCIENCE : THE PARADE OF ANCIENT LIFE	1966	120	6	U-48234-MUM	0	0x00005EF200000000	1966-07-20 00:00:00	INDIAN UNIVERSITY,AUDIOVISUAL CENTER	12	0	0	U/48234/1966	0	0	0	N	NATIONAL EDUCATION & INFOMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472315	61	FRENCH ECONOMY AND TECHNQUES (MAGAZINE NO 16 )	1966	120	6	U-48235-MUM	0	0x00005EF400000000	1966-07-22 00:00:00	C.N.C.E (FRANCE)	12	0	0	U-48235-1966-MUM	0	0	0	N	CULTURAL EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472316	44	EK DIN OFFICE ME 	1966	120	6	U-48236-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	ADVERTISING & SALES PROMOTION CO	12	0	0	U-48236-1966-MUM	0	0	0	N	L.J. BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472317	61	MATHS ALIVE	1966	120	6	U-48237-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	DEPARTMENT OF EDUCATION &SCIENCE & THE SCHOOLS COUNCIL (BRITAIN)	12	0	0	U-48237-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472318	51	TATKAL	1966	120	6	U-48238-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	AMA PRIVATE LIMITED	12	0	175	U-48238-1966-MUM	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472319	61	FOR THOSE WHO THINK YOUNG	1966	120	6	U-48239-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	HUGH BENSON. (USA)	12	0	0	U-48239-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PRIVATE LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472320	61	COLOURS OF TURKMENIA	1985	120	6	U-4824-MUM	0	0x0000798500000000	1985-03-05 00:00:00	TURKMEN FILM STUDIOS. (USSR)	12	0	182	U/4824/1985	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472321	61	TRAILER OF  FOR THOSE WHO THINK YOUNG	1966	120	6	U-48240-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	HUGH BENSON. (USA)	12	0	0	U-48240-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472322	61	PARAPHRENIA	1966	120	6	U-48241-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	CINEPHOTO STUDIOS (BRITAIN)	12	0	0	U-48241-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472323	61	MILKING PARLOURS: PART I THE TANDEM	1966	120	6	U-48242-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BR. OF THE MINISTRY  OF AGRICULTURE, FISHERIES & FOODS (BRITIAN)	12	0	175	U-48242-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472324	61	MILKING PARLOURS : PART 3 THE CHUTE 	1966	120	6	U-48243-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	TECHNICAL VISUAL AIDS BRACH OF THE MINISITERY OF AGRICULTUREA FISHERIES FOODS	12	0	0	U-48243-1966-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472325	61	MILKING PARLOURS PART 2 ABREAST 	1966	120	6	U-48244-MUM	0	0x00005EF300000000	1966-07-21 00:00:00	TECHNICAL VISUL AIDS BUREAU MINISTRY OF AGRICULTURES FISHERIES & FCODS BRITISH 	12	0	0	U/48244/66	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472326	61	MILKING PARLOURS PART THE CHUTE ( COLOUR)	1966	120	6	U-48245-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	TECHNICAL VISUAL AIDS BR OF THE MINISTRY OF AGRICULTURE FISHERTEO & FOOD (BRITAIN)	12	0	0	U-48245-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472327	61	OVERTURE AND BEGINNERS	1966	120	6	U-48246-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	JAMES ARCHIBALD & ASSOCIATES LTD (BRITAIN)	12	0	0	U-48246-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472328	61	ELEMENTS OF TEMPERING NORMALIZING & ANNEALING	1966	120	6	U-48247-MUM	0	0x00005EF500000000	1966-07-23 00:00:00	DIVISION OF VISUAL AIDS USA	12	0	0	U-48247-1966-MUM	0	0	0	N	CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS, GOVT OF INDIA MIN. OF LAB & EMPLOYMENT D.G.E.I.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472329	61	THE  ART OF HOCKEY UMPIRING	1966	120	6	U-48248-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD (BRITIAN)	12	0	175	U-48248-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472330	61	THE FUTURE IS OPEN	1966	120	6	U-48249-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	SAMARITAN FILMS (BRITAIN)	12	0	0	U-48249-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472331	61	CEAT MOTOR CYCLE TYRES	1985	120	6	U-4825-MUM	0	0x0000798500000000	1985-03-05 00:00:00	MAADHYAM.	12	0	185	U/4825/1985	0	0	0	N	MAADHYAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472332	61	BULK HANDLING OF MILK	1966	120	6	U-48250-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	TECHNICAL VISUAL AIDS BRANCH MIN OF AGRICULTUR FIHERIES & FOOD (BRITIN)	12	0	0	U-48250-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472333	61	BASKET BALL FOR BEGINNERS: PART 2 (RULES & TEAM PLAY)	1966	120	6	U-48251-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	SPORTS FILM (BRITAIN)	12	0	175	U-48251-1966-MUM	0	0	0	N	THE BRITISH COUNCIL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472334	61	BASKET BALL FOR BEGINNERS PART 1 (BASIC SKILL)	1966	120	6	U-48252-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	SPORTS FILMS (BRITAIN)	12	0	0	U-48252-1966-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472335	53	INDIAN NEWS REVIEW NO.929	1966	120	6	U-48253-MUM	0	0x00005EF900000000	1966-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-48253-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472336	61	METRO NEWS VOL: 631	1966	120	6	U-48254-MUM	0	0x00005EF900000000	1966-07-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/48254/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472337	61	CALIFORNIA	1966	120	6	U-48255-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	A GILBERT ALTSHUL PRODUCTION (USA)	12	0	175	U-48255-1966-MUM	0	0	0	N	UNITED STATES INFROMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472338	61	  I. I. T. KANPUR ( SHORTER VERSION ) 	1966	120	6	U-48256-MUM.	0	0x00005EFA00000000	1966-07-28 00:00:00	FAIL BILIMORIA PRODUCTIONS ( FILM CENTURY 68 TARDEO RD. BOMBAY  34 ) 	12	0	0	U-48256/1966-MUM	0	0	0	N	FAIL BILIMORIA PRODUCTIONS ( FILM CENTURY 68 TARDEO RD. BOMBAY  34 ) 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472339	61	TRAILER OF CARRY ON SPYING	1966	120	6	U-48257-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS LTD. (ENGLAND)	12	0	0	U-48257-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472340	61	BURNING PROBLEM	1966	120	6	U-48258-MUM	0	0x00005EFA00000000	1966-07-28 00:00:00	A.B. SARAN	12	0	175	U-48258-1966-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472341	44	INDIAN HERITAGE	1966	120	6	U-48259-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	BENSON FILM BY TRIO, TRIO FILMS , JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	175	U-48259-1966-MUM	0	0	0	N	TRIO FILMS , JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472342	44	TRL.  OF ;RICKY;	1985	120	6	U-4826-MUM	0	0x0000798500000000	1985-03-05 00:00:00	NOAD, DIDS DR. BNORTH B4	12	0	184	U-4826-1985-MUM	0	0	0	N	MRS. MANJU MASAND CHHOTU BIHARI FILMS A LTD., 1/A 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472343	82	FOR STRONGER INDIA	1966	120	6	U-48260-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-48260-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472344	82	FROM LAGOON TO SEA	1966	120	6	U-48261-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-48261-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472345	82	 NOT TODAY	1966	120	6	U-48262-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-48262-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472346	52	HOW TO UP SALES BY BETTER SALES SUPERVISION	1966	120	6	U-48263-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	VISION EAST COAST TELEVISION INC. (U.S.A.)	12	0	0	U-48263-1966-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472347	61	SUPERVISING AND MOTIVATING SALESMAN 	1966	120	6	U-48264-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	AMERICAN MANAGEMENT ASSOCIATION INC. (U.S.A.)	12	0	0	U-48264-1966-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIALTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472348	61	PROBLEMS OF MOTIVATING SALESMAN	1966	120	6	U-48265-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	AMERICAN MANAGEMENT ASSOCIATION INC. (USA)	12	0	0	U-48265-1966-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472349	61	ATTITUDE IN SUPERVISION	1966	120	6	U-48266-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	NATIONAL FILM BOARD GOVT OF CANANDA CANADA	12	0	0	U-48266-1966-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472350	61	ATTITUDE IN SUPERVISION 	1966	120	6	U-48266-MUM.	0	0x00005EFB00000000	1966-07-29 00:00:00	NATIONAL FILM  BOARD, GOVT. OF CANADA (CANADA)	12	0	0	U-48266-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472351	61	 SCIENCE REPORT 57A	1966	120	6	U-48267-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	NEWSPIX (USA)	12	0	0	U-48267-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472352	61	SCIENCE REPORT 57B	1966	120	6	U-48268-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	NEWSPIX (U.S.A.)	12	0	0	U-48268-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472353	61	WATER FOWL  A RESOURCE IN DANGER	1966	120	6	U-48269-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-48269-1966-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472354	61	TRL. OF THE INVINCIBLE	1985	120	6	U-4827-MUM	0	0x0000798500000000	1985-03-05 00:00:00	GORKI STUDIOS FOR YOUNG PEOPLE (USSR)	12	0	184	U/4827/1985	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472355	44	TRAILER OF LABELA	1966	120	6	U-48270-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	YOUNG INDIA ENTERTAINERS	12	0	184	U-48270-1966-MUM	0	0	0	N	CINE EXPERTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472356	161	GUMNAAM TRAILER NO. 2	1966	120	6	U-48271-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	NN SIPPY, PRITHVI PICTURES	12	0	0	U-48271-1966-MUM	0	0	0	N	PRITHVI PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472357	61	WEDDING CEREMONY	1966	120	6	U-48272-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	RAJA K. KATRE	12	0	0	U-48272-1966-MUM	0	0	0	N	RAJA K. KATRE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472358	61	HOSPITAL FOOD SERVICE	1966	120	6	U-48273-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	THE UNITED STATES ARMY (U.S.A.)	12	0	0	U-48273-1966-MUM	0	0	0	N	DIRECTOR GENERAL OF HEALTH SERVICES, GOVT. OF INDIA, CENTRAL HEALTH EDUCATION BUREAU 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472359	44	TRAILER OF BURADARI	1966	120	6	U-48274-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	GOPE PRODUCTIONS	12	0	0	U-48274-1966-MUM	0	0	0	N	RAM KAMLANI, GOPE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472360	61	JOEY	1966	120	6	U-48275-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/48275/1966	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472361	61	CUSTODIAL PROCEDURES	1966	120	6	U-48276-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (U.S.A.)	12	0	0	U-48276-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472362	61	THE FILM DIRECTOR KNOWS BEST 	1966	120	6	U-48277-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	DEVI DUTT AND SUBHASH JAIN	12	0	0	U-48277-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472363	61	PRODUCTIVITY IS EVERYBODY'S CONCERN	1966	120	6	U-48278-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	HUNNAR FILMS.	12	0	0	U-48278-1966-MUM	0	0	0	N	HUNNAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472364	61	WINGS TO FRANCE	1966	120	6	U-48279-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U-48279-1966-MUM	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472365	61	GOLD SPECIAL FILTER	1985	120	6	U-4828-MUM	26.52	0x0000798500000000	1985-03-05 00:00:00	CIOORAD COMMUNICATIONS.	12	0	185	U/4828/1985	0	0	0	N	CIOORAD COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472366	61	FROM BYWAY TO SUPER HIGHWAY	1966	120	6	U-48280-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE. (USA)	12	0	175	U-48280-1966-MUM	0	0	0	N	ESSO STANDARD EASTERN ICN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472367	61	ASPHALT SURFACE TREATMENT 	1961	120	6	U-48281-MUM	0	0x000057DC00000000	1961-08-01 00:00:00	THE ASPHALT INSTITUTE U.S.A. (U.S.A.)	12	0	0	U-48281-1961-MUM	0	0	0	N	ESSO STANDARD EASTERN INC,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472368	61	ELEPHANTASTIC 	1966	120	6	U-48282-MUM	0	0x00005EFB00000000	1966-07-29 00:00:00	HANNA BARBERA (USA)	12	0	0	U/48282/1966	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472369	61	ASPHALT BASE THE THIRD DIMENSION 	1966	120	6	U-48283-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE (U.S.A.)	12	0	0	U-48283-1966-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472370	61	STRENGTH IN DEPTH	1966	120	6	U-48284-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	THE ASPHALT INSTITUTE 	12	0	0	U-48284-1966-MUM	0	0	0	N	ESSO STANDARD EASTERN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472371	61	TRL OF INSIDE DAISY CLOVER	1966	120	6	U-48285-MUM	0	0x00005ECE00000000	1966-06-14 00:00:00	ALAN J PAKULA	12	0	0	U/48285/1966	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472372	61	TRAILER OF CARRY ON COWBOY	1966	120	6	U-48286-MUM	0	0x00005EFE00000000	1966-08-01 00:00:00	PETER ROGERS PRODUCTIONS (UK)	12	0	175	U-48286-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472373	61	ISRAEL'S 17 YEARS OF STATEHOOD	1966	120	6	U-48287-MUM	0	0x00005EFF00000000	1966-08-02 00:00:00	ISRAEL DIGEST. (ISRAEL)	12	0	0	U-48287-1966-MUM	0	0	0	N	CONSUL OF ISRAEL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472374	61	THE MAILU STORY	1966	120	6	U-48288-MUM	0	0x00005EFF00000000	1966-08-02 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT., INDIA	12	0	0	U-48288-1966-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472375	61	TRAILER OF LOVERS OF BABYLON	1966	120	6	U-48289-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A PANTHEON FILM PRODUCTION. (ITALY)	12	0	0	U-48289-1966-MUM	0	0	0	N	BAJAJ BROTHERS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472376	44	KASHMORI QUIWAM 	1985	120	6	U-4829-MUM	0	0x0000798500000000	1985-03-05 00:00:00	SATNAL. C37 N. B. SICITY JUHU B49	12	0	185	U/4829/85	0	0	0	N	SATNAL. C37 N. B. SICITY JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472377	82	INDIAN NEWS REVIEW NO.930	1966	120	6	U-48290-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-48290-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472378	208	MAHARASHTRA NEWS NO.170 JULY 1966	1966	120	6	U-48291-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	175	U-48291-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472379	61	TRAILER OF  FROM CAIRO WITH LOVE	1966	120	6	U-48292-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	ITALIAN ROME CORPOFILM. (ITALY &CAIRO)	12	0	0	U-48292-1966-MUM	0	0	0	N	NOROHNA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472380	61	ROUGH RIDING HOOD (CARTOON)	1966	120	6	U-48293-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (U.S.A)	12	0	0	U-48293-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INIDA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472381	44	YEH ZINDAGI KITNI HASEEN HAI	1966	120	6	U-48294-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	R.K. NAYYAR, FILMSLAYA., INDIA	12	0	0	U-48294-196-MUM	0	0	0	N	R.K. NAYYAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472382	61	MATTER OF BIRTHS AND DEATHS	1966	120	6	U-48295-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	ASIAN FILMS	12	0	0	U-48295-1966-MUM	0	0	0	N	ASIAN FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472383	61	THE STORY OF ALUMINIUM	1966	120	6	U-48296-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	G.L. BHARDWAJ, BHARDWAJ FILMS. (341,TARDEO, BOMBAY34)	12	0	175	U-48296-1966-MUM	0	0	0	N	G.L. BHARDWAJ, BHARDWAJ FILMS. (341,TARDEO, BOMBAY34)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472384	61	EXPANDING MARKETS IN A SHRINKING WORLD	1966	120	6	U-48297-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	BRITISH OVERSEAS AIRWAYS COPORATION (A PEARL & DEAN FILM) (ENGLAND)	12	0	175	U-48297-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472385	61	MIND YOUR BACK	1966	120	6	U-48298-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION (AUSTRALIA)	12	0	175	U-48298-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472386	61	THE KARRI FOREST 	1966	120	6	U-48299-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION (AUSTRALIA)	12	0	0	U-48299-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472387	61	TAKE BUS, PLAY LATER	1983	120	6	U-483-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS	12	0	0	U/483/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472388	61	GREEN APPLE	1985	120	6	U-4830-MUM	0	0x0000798500000000	1985-03-05 00:00:00	FILM MEDIA 47 LAXMI INSURANCE OLDS, SIR P. M. NB1	12	0	185	U-4830-1985-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE OLDS, SIR P. M. NB1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472389	61	KOREA ON THE MORE	1966	120	6	U-48300-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	NATIONAL FILM PRODUCTION CENTRE. (REPUBLIC OF KOREA SOUTH)	12	0	0	U-48300-1966-MUM	0	0	0	N	WESTERN INDIA THEATRE LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472390	61	TEASER TRAILER OF THE PRIZE	1966	120	6	U-48301-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BURMEN PRODUCTIONS (USA)	12	0	184	U-48301-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472391	61	TRAILER OF THE PRIZE	1966	120	6	U-48302-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A PANDRO S. BURMEN PRODUCTIONS. (USA)	12	0	184	U-48302-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472392	80	TRAILER OF DO MATWALE	1966	120	6	U-48303-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	RANDHAWAR & KAMRAN. (139, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, BOMBAY11)	12	0	184	U-48303-1966-MUM	0	0	0	N	RAINBOW FILMS. (139, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472393	80	DO MATWALE	1966	120	6	U-48304-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	RANDHAWA AND KAMRAN.	12	0	0	U-48304-1966-MUM	0	0	0	N	RAINBOW FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472394	82	METRO NEWS VOL: 632	1966	120	6	U-48305-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-48305-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472395	61	TICKLE ME (PANAVISION)	1966	120	6	U-48306-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	BEN SCHWALB. (USA)	12	0	0	U-48306-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472396	61	TRAILER OF  CAESAR THE CONQUEROR (TOTALSCOPE)	1966	120	6	U-48307-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	ROBERTO CAPITANI AND LUIGI MONTELLO (ITALY)	12	0	175	U-48307-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472397	61	CAESER THE CONQUEROR	1966	120	6	U-48308-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	ROBERTO CAPITANI AND LUIGI MONTELLO (ITALY)	12	0	175	U-48308-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472398	61	TRAILER OF COPALN FX 18 STRIKES AGAIN 	1966	120	6	U-48309-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	A FRANCO ITALIAN COPRODUCTION OF LES FILMS ARIANS FILMSONAOR (FRANCE)	12	0	0	U-48309-1966-MUM	0	0	0	N	PATEL ENTERPRISES ( HARIHER NIWAS , BESANT STREET SANTACRUZ WEST BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472399	61	DEALING WITH THE UNEXPECTED	1985	120	6	U-4831-MUM	0	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS USA	12	0	182	U/4831/1985	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472400	44	ELECTRONICS	1966	120	6	U-48310-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	GREEN PARK FILMS (BRITAIN)	12	0	175	U-48310-1966-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472401	61	KTO B TEPEME JIVYOT (WHO LIVES HERE )	1966	120	6	U-48311-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-48311-1966-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472402	129	SAFETY CAMP	1966	120	6	U-48312-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	WESTERN RAILWAY	12	0	0	U-48312-1966-MUM	0	0	0	N	R. K. COLOUR STUDIOS (COLABA BOMBAY 5) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472403	43	MAHITICHITRA NO 67 A 	1966	120	6	U-48313-MUM	0	0x00005F0300000000	1966-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-48313-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT, OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472404	44	BAL CHITRA PATRIKA NO 2 (REVISED)	1966	120	6	U-48314-MUM	0	0x00005F0300000000	1966-08-06 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U-48314-1966-MUM	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472405	43	MAHITICHITRA NO. 67 B	1966	120	6	U-48315-MUM	0	0x00005F0300000000	1966-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	175	U-48315-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472406	60	JAMMU & KASHMIR NEWS PARADE 	1966	120	6	U-48316-MUM	0	0x00005EA700000000	1966-05-06 00:00:00	DIRCTOR OF INFORMATION GOVT. OF JAMMU & KASHMIRI	12	0	0	U/48316/66	0	0	0	N	DIRCTOR OF INFORMATION GOVT. OF JAMMU & KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472407	61	TRAILER OF THE HEROES OF TELEMARK (PANAVISION)	1966	120	6	U-48317-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	THE RANK ORGANIZATION. (ENGLADN)	12	0	175	U-48317-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472408	61	THE HEROES OF TELEMARK (PANAVISION)	1966	120	6	U-48318-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	THE RANK ORGANIZATIONS (ENGLAND)	12	0	175	U-48318-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472409	61	TRAILER OF ARIZONA RAIDERS	1966	120	6	U-48319-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	GRANT WHYTOCK (USA)	12	0	184	U-48319-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472410	61	DEALING WITH CRITICISM	1985	120	6	U-4832-MUM	0	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. USA	12	0	182	U/4832/1985	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472411	61	INDIAS POWER FOR PEACE	1966	120	6	U-48320-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	VICTOR J. JURGENS (U.S.A)	12	0	0	U/48320/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472412	61	GUEST OF HONOUR 	1966	120	6	U-48321-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	UNITED STATES INFORMATION SERVICES (USA)	12	0	0	U-48321-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472413	61	COAL CAVALCADE	1966	120	6	U-48322-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/48322/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472414	82	THE PARASITE AND YOU	1966	120	6	U-48323-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	175	U-48323-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472415	61	PRIME MINISTER OF YUGOSLOVIA VISITS  INDIA 1966	1966	120	6	U-48324-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-48324-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472416	61	FOCUS ON FOOD (T.V.)	1966	120	6	U-48325-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-48325-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472417	61	A GLIMPSE OF RURAL INDIA 	1966	120	6	U-48326-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	FIMLS DIVISION GOVT OF INDIA 	12	0	0	U-48326-1966-MUM	0	0	0	N	FIMLS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472418	61	TRAIL RIDE RIDE 	1966	120	6	U-48327-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-48327-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472419	61	THE PRISON COMMUNITY	1966	120	6	U-48328-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-48328-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472420	61	AN INTERVIEW WITH INDIA'S FOOD MINISITER 	1966	120	6	U-48329-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-48329-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472421	61	SOVEANS THE MAGIC BEANSTALK	1985	120	6	U-4833-MUM	0	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS (USA)	12	0	0	U/4833/1985	0	0	0	N	N.E. & I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472422	61	CONTROL OF INMATE	1966	120	6	U-48330-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL BOARD OF CANADA GOVT OF CANADA	12	0	0	U-48330-1966-MUM	0	0	0	N	CANADAIAN GOVERNMENT TREADE COMMISSINONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472423	61	WHY CANADA 	1966	120	6	U-48331-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U-48331-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473535	44	MADHUR  SWAD 	1967	120	6	U-49498-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	F. B. PRODUCTION 	12	0	0	U/49498/67	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472424	85	THE BUILDING GAME 	1966	120	6	U-48332-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	CHARLES VANDER LINDER (NETHERLAND)	12	0	0	U-48332-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472425	61	BONJOUR TORONTO	1966	120	6	U-48333-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U-48333-1966-MUM	0	0	0	N	CANANDIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472426	61	CANADA: LAND FROM REGION	1966	120	6	U-48334-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	175	U-48334-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472427	61	SPRING BOARD TO THE SUN 	1966	120	6	U-48335-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	NATIONAL FILM BOARD OD CANADA 	12	0	0	U/48335/66	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472428	61	TRAILER OF WOMAN WITHOUT A FACE	1966	120	6	U-48336-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-48336-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472429	61	TRAILER OF A MAN COULD GET KILLED	1966	120	6	U-48337-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	ROBERT ARTHUR. (USA)	12	0	184	U-48337-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472430	44	PATH	1966	120	6	U-48338-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	JYOTI G. THAKUR & SUBHASH C. JAIN	12	0	0	U/48338/1966	0	0	0	N	NATIONAL ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472431	61	THE QUEEN IN  CANADA 1964	1966	120	6	U-48339-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-48339-1966-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472432	61	OIL: FROM FOSSIL TO FLAME	1985	120	6	U-4834-MUM	143	0x0000798600000000	1985-03-06 00:00:00	CENTRON FILMS. (USA)	12	0	0	U/4834/1985	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472433	61	QUO VADIS MRS. LUMB	1966	120	6	U-48340-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION CANADA	12	0	0	U-48340-1966-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISIIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472434	61	THE CORRECTIONAL PROCESS 	1966	120	6	U-48341-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	A NATIONAL FILM BOARD OF CANADA PRODUCTION (CANADA)	12	0	0	U-48341-1966-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472435	61	YOUR FACE DESERVE THE BEST 	1966	120	6	U-48342-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	G. S. CHAWLA ,NORTH BOMBAY, SOCIETY E  75 CHURCH RD., JUHU B'BAY  54	12	0	0	U-48342-1966-MUM	0	0	0	N	INDIA ART FILMS ( G. S. CHAWLA, NORTH BOMBAY, SOCIETY E  75 CHURCH RD., JUHU B'BAY  54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472436	61	MALATHION LV CONCENTRATE INSECTICIDES	1966	120	6	U-48343-MUM	0	0x00005EF700000000	1966-07-25 00:00:00	CHARLES HANS FILM PRODUCTIONS INC. USA	12	0	0	U/48343/1966	0	0	0	N	CYANAMID INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472437	44	TRL OF AKALMAND	1966	120	6	U-48344-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	RAM DAYAL	12	0	0	U/48344/1966	0	0	0	N	RAM DAYAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472438	61	METRO NEWS VOL : 633	1966	120	6	U-48345-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/48345/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472439	43	MAHITI CHITRA NO. 70	1966	120	6	U-48346-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-48346-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472440	61	INDIAN NEWS	1966	120	6	U-48347-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/48347/1966	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472441	61	TRAILER OF THE NAKED PREY	1966	120	6	U-48348-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	CORNEL WILDE. (USA)	12	0	184	U-48348-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472442	61	TRAILER OF THE SPY TOO MANY	1966	120	6	U-48349-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	AN ARENA PRODUCTIONS (USA)	12	0	0	U-48349-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472443	61	DRAWING CONCLUSIONS IS A TRICKY ART	2017	120	6	U-4835-MUM	0	0x0000A7BD00000000	2017-07-27 00:00:00	CENTRON FILMS (USA)	12	0	182	U/4835/1985	0	0	0	N	N.E. & I.F.  LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472444	61	TRAILER OF CONQUEST OF MYCENAE (EUROSCOPE)	1966	120	6	U-48350-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	ITALO FRENCH COPRODUCTION, (ITALY)	12	0	184	U-48350-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472445	61	MISS INDIA 1965 IN SAYONARA GIRL	1966	120	6	U-48351-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	G.S. CHAWLA	12	0	0	U/48351/1966	0	0	0	N	INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472446	61	TRAILER OF 'FINGER ON THE TRIGGER''	1966	120	6	U-48352-MUM	0	0x00005F0200000000	1966-08-05 00:00:00	SIDENY PINK	12	0	0	U/48352/1966	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472447	193	LA RECTOSCOPIE DANS LE CANCER (RECTOSIGMOIDOSCOPIE ET CINERADIOGRAPHE )	1966	120	6	U-48353-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	CENTRE ANTICANCEREUX DE REINS (SCIENCE FILM ) (FRANCE)	12	0	0	U-48353-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472448	61	LES ADENOMES DELA PROSTATE ETUDE ENDOSCOPIQUE 	1966	120	6	U-48354-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE SCIENCE FILM FRANCE	12	0	0	U/48354/1966	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472449	61	PHOBIE D'IMPULSION 	1966	120	6	U-48355-MUM	0	0x00005F0100000000	1966-08-04 00:00:00	ROCHE SCIENCE FILM FRANCE	12	0	0	U/48355/66	0	0	0	N	CULTURAL COMSELLER FRANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472450	61	HANDLA WITH CARE	1966	120	6	U-48356-MUM	274.32	0x00005F0600000000	1966-08-09 00:00:00	THE MONOTYPE CORPORATION LTD.(ENGLAND)	12	0	0	U/48356/1966	0	0	0	N	THE MONOTYPE CORPORATION LTD.,25,ASAF ALI RD. NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472451	61	TRL OF JUDITH	1966	120	6	U-48357-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	KURT UNGER	12	0	0	U/48357/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472452	61	GREAT STRIDES IN NEWS PAPER PRINTING 	1966	120	6	U-48358-MUM	0	0x00005F0800000000	1966-08-11 00:00:00	AMA PVT LTD GOLDEN 	12	0	0	U-48358-1966-MUM	0	0	0	N	AMA PVT LTD BDDG BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472453	61	JEEVAN JYOTI	1966	120	6	U-48359-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/48359/1966	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472454	61	TRL. OF THE GREAT MUPPET CANER	1985	120	6	U-4836-MUM	0	0x0000798600000000	1985-03-06 00:00:00	DAVID LAZER & FRANK OZ. UK	12	0	184	U/4836/1985	0	0	0	N	K.C.N. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472455	61	YOU ARE WELCOME SIRS TO CYPRUS	1966	120	6	U-48360-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/48360/1966	0	0	0	N	CANADA GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472456	51	HI NAAR ROOP SUNDARI	1966	120	6	U-48362-MUM	0	0x00005F0500000000	1966-08-08 00:00:00	RAM DARARI RAM PRODUCTION BOMBAY	12	0	0	U/48362/66	0	0	0	N	YESHWANT PAWAN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472457	61	ARIZONA RAIDER	1966	120	6	U-48363-MUM	0	0x00005F0800000000	1966-08-11 00:00:00	GRANT WHYTOCK. (USA)	12	0	0	U-48363-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472458	61	TEASER TRAILER OF THE MOVING TARGET	1966	120	6	U-48364-MUM	0	0x00005F0900000000	1966-08-12 00:00:00	JERRY GERSHWIN (USA)	12	0	0	U-48364-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472459	61	TRAILER OF LADY L	1966	120	6	U-48365-MUM	0	0x00005EA100000000	1966-04-30 00:00:00	CARLO PONTI USA	12	0	0	U/48365/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472460	61	INDIAN NEWS REVIEW NO. 932	1966	120	6	U-48366-MUM	0	0x00005F0E00000000	1966-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/48366/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472461	61	TRAILER OF CODE  7 VICTYIM 5	1966	120	6	U-48367-MUM	0	0x00005F0E00000000	1966-08-17 00:00:00	HARRY ALAN TOWERS (U.S.A)	12	0	0	U-48367-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472462	61	TRAILER OF BLOOD ON THE ARROW	1966	120	6	U-48368-MUM	0	0x00005F0E00000000	1966-08-17 00:00:00	ALLIED ARTISTS CORP. (USA)	12	0	0	U-48368-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472463	61	'' METRO NEWS VOL : 634 ''	1966	120	6	U-48369-MUM	0	0x00005F0800000000	1966-08-11 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/48369/1966	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472464	44	RAPIDEX ENGLISH SPEAKING CIURSE	1985	120	6	U-4837-MUM	0	0x0000798800000000	1985-03-08 00:00:00	FILM MEDIA 	12	0	185	U/4837/85	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472465	85	SUDDEN SUMMER	1966	120	6	U-48370-MUM	0	0x00005F0000000000	1966-08-03 00:00:00	A BRITISH OVERSEAS AIRWAYS CORPORATION FILM. (ENGLAND)	12	0	0	U/48370/1966	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472466	44	LABELA	1966	120	6	U-48371-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	YOUNG INDIA ENTERPRISES (NOT READABLE)	12	0	0	U-48371-1966-MUM	0	0	0	N	YOUNG INDIA ENTERPRISES (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472467	44	TRL OF NEEND HAMARI KHWAB TUMHARE	1966	120	6	U-48372-MUM	0	0x00005F0900000000	1966-08-12 00:00:00	HANS CHOWDHARY	12	0	0	U/48372/1966	0	0	0	N	MOVIE MONUMENTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472468	44	TRAILER OF DEVAR	1966	120	6	U-48373-MUM	112.47	0x00005F0D00000000	1966-08-16 00:00:00	MOHAN SEGAL,DELUX FILMS ,(103, FAMOUS CINE BLDG.MAHALAKSHMI BOMBAY11)	12	0	0	U/48373/1966	0	0	0	N	DELUX FILMS (103, FAMOUS CINE BLDG.MAHALAKSHMI BOMBAY11)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472469	61	JUST RIGHT	1966	120	6	U-48374-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U/48374/1966	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472470	60	NEED HAMARI KHAWAB TUMHARE 	1966	120	6	U-48375-MUM	0	0x00005F1100000000	1966-08-20 00:00:00	HANS CHODHRY	12	0	0	U/48375/66	0	0	0	N	MOVES MONUMENTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472471	54	TRAILER OF '' LAAYIE TOD NIBHAAIYE ''	1966	120	6	U-48376-MUM	0	0x00005F0900000000	1966-08-12 00:00:00	KISHANLAL VARMA	12	0	184	U/48376/1966	0	0	0	N	KISHANLAL VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472472	54	LAAIYE TOD NIBHAIYE	1966	120	6	U-48377-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	VARMA INTERNATIONAL PICTURES. (4TRIBHUVAN ROAD, BOMBAY4)	12	0	175	U-48377-1966-MUM	0	0	0	N	KISHANLAL B.VARMA. (4TRIBHUVAN ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472473	85	RENDEZVOUS	1966	120	6	U-48378-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	PRINCIPAL, FILM INSTITUTE OF INDIA.	12	0	175	U-48378-1966-MUM	0	0	0	N	PRINCIPAL. FILM INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472474	85	RENDEZVOUS	1966	120	6	U-48378-MUM.	0	0x00005F1300000000	1966-08-22 00:00:00	PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-48378-1966-MUM	0	0	0	N	PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472475	61	TRAILER OF SECRET AGENT TIGER PREFERS DYNAMITE	1966	120	6	U-48379-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	DINO DE LAURENTIIS (ROME, SPAIN & FRANCE)	12	0	175	U-48379-1966-MUM	0	0	0	N	NORONBA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472476	44	SARDI AUR KHANSI KE LIYE APKA VISHWASNIYA RAKSHAK	1985	120	6	U-4838-MUM	19	0x0000798800000000	1985-03-08 00:00:00	FILMS MEDIA	12	0	185	U/4838/1985	0	0	0	N	FILMS MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472477	44	TRAILER OF TASVEER 	1966	120	6	U-48380-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	WADIA MOVIETONE ( 136 CHAMER LAVUG ROAD PAREL BOMBAY12 )	12	0	0	U-48380/1966-MUM	0	0	0	N	WADIA MOVIETONE ( 136 CHAMER LAVUG ROAD PAREL BOMBAY12 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472478	61	METRO NEWS VOL635	1960	120	6	U-48381-MUM	0	0x0000568500000000	1960-08-23 00:00:00	METRO GOLDEN MAYER INDIA LTD USA	12	0	0	U/48381/60	0	0	0	N	METRO GOLDEN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472479	61	THE GODREJ STORY 	1966	120	6	U-48382-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	B.D. GARGA	12	0	0	U/48382/1966	0	0	0	N	B.D. GARGA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472480	61	AFTER THE ECLIPSE ( SHORTER VERSION ) 	1966	120	6	U-48383-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	S. SUKHDEV UNITED FILM ARTS ( 5, MEREWEATHER R2, BOMBAY 1)	12	0	0	U-48383/1966-MUM	0	0	0	N	S. SUKHDEV UNITED FILM ARTS ( 5, MEREWEATHER R2, BOMBAY 1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472481	61	THE ENCHANTED ONE	1966	120	6	U-48384-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	INDIA PUBLICITY FILM.(148 FAMOUS STUDIO BLDG, B'BAY11	12	0	187	U-48384-1960-MUM	0	0	0	N	RATAN BHATRA PVT. LTD.(9 WANDRAY RD,B'BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472482	61	FILM JOURNAL NO.1	1960	120	6	U-48385-MUM	0	0x0000568500000000	1960-08-23 00:00:00	AMA PRIVATE LTD.	12	0	175	U-48385-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472483	61	THE PRISONER	1960	120	6	U-48386-MUM	0	0x0000564B00000000	1960-06-26 00:00:00	PAULIST PRODUCTIONS 	12	0	0	U/48386/1960	0	0	0	N	THEODORE BOWLING S J	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475540	61	METRO NEWS VOL 140 	1952	120	6	U-5173-MUM	0	0x00004A7600000000	1952-03-11 00:00:00	M L M	12	0	0	U/5173/1952	0	0	0	N	M L M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472484	61	PART THREE OF A HISTORY OF MOTOR RACING THE TITANS 19301934	1966	120	6	U-48387-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	SHELL FILM UNIT (ENGLAND)	12	0	0	U/48387/1966	0	0	0	N	BURMAH SHELL OIL STORAGE DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472485	61	BAD DAY AT CAT ROCK 	1966	120	6	U-48388-MUM	173.73	0x00005F1300000000	1966-08-22 00:00:00	METRO GOLDWYN MAYER  (U.S.A.)	12	0	0	U/48388/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472486	61	JERRY GO ROUND	1966	120	6	U-48389-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	METRO GOLDWYN  MAYER (U.S.A)	12	0	0	U/48389/1966	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472487	61	JERRY GO ROUND CARTOON	1966	120	6	U-48389-MUM.	0	0x00005F1500000000	1966-08-24 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-48389-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472488	44	WHEEL NIECE SUBJECT	1985	120	6	U-4839-MUM	0	0x0000798800000000	1985-03-08 00:00:00	KAILASH SURENDRANATH 	12	0	185	U/4839/1985	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472489	61	INDIAN NEWS REVIEWS NO. 933	1966	120	6	U-48390-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/48390/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472490	129	SARVEPALI RADHA KRISHNAN PRESIDENT OF INDIA	1966	120	6	U-48391-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-48391-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472491	61	ANAND	1966	120	6	U-48392-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	NAZEER SIDDIQUI	12	0	0	U/48392/1966	0	0	0	N	MANAGER KAIVA,DIST COOPERATIVE MILK PRODUCERS UNION LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472492	61	TRAILER OF  SLEEPING BEAUTY	1966	120	6	U-48393-MUM	0	0x00005F1700000000	1966-08-26 00:00:00	LENFILM STUDIO USSR	12	0	0	U-48393-1966-MUM	0	0	0	N	SOVESPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472493	61	SARVEPAALI RADHA KRISHNAN  PRESIDENT OF INDIA	1966	120	6	U-48394-MUM	0	0x00005F1700000000	1966-08-26 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-48394-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472494	61	SLEEPING BEAUTY (KRAJAVITSA)	1966	120	6	U-48395-MUM	0	0x00005F1900000000	1966-08-28 00:00:00	LEUF STUDIO USSR	12	0	0	U-48395-1966-MUM	0	0	0	N	SOVEX BORTLICH 163A LOWER CRLABA ROAD BOMBAY	0	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472495	61	THE AMERICAN SPORT MEN TIGER AND SAMBOR STAGE 	1966	120	6	U-48396-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	AMERICAN BROAD CASTING USA	12	0	0	U-48396-1966-MUM	0	0	0	N	MAHARAJA OF BUND PHOOL SAGAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472496	44	 JADOO 	1966	120	6	U-48397-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	B. GUPTA, (9 ANNACHELI, GODH BANDAR, SANTACRUZ (W) BOMBAY54)	12	0	0	U-48397-1966-MUM	0	0	0	N	B. GUPTA, (9 ANNACHELI, GODH BANDAR, SANTACRUZ (W) BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472497	44	TRAILER OF JADOO	1966	120	6	U-48398-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	B. GUPTA (9 ANNABELI, GOLBUNDER ROAD, SANTA CRUZ WEST BOMBAY 54)	12	0	0	U-48398-1966-MUM	0	0	0	N	B. GUPTA (9 ANNABELI, GOLBUNDER ROAD, SANTA CRUZ WEST BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472498	44	TRAILER OF UJALA	1966	120	6	U-48399-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	F.C. MEHRA EAGLE FILMES	12	0	184	U/48399/1966	0	0	0	N	F.C. MEHRA EAGLE FILMES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472499	61	HIGHLIGHTS OF FAMOUS FIGHTS JOHNSON VS. KETCH	1983	120	6	U-484-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS	12	0	0	U-484-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472500	61	HIGHLIGHTS OF FAMOUS FIGHTS JOHNSON VS. KETCH	1983	120	6	U-484-MUM.	0	0x0000773D00000000	1983-07-30 00:00:00	CASTLE FILMS 	12	0	0	U-484-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472501	51	UMAJ/SAMAJ	1985	120	6	U-4840-MUM	0	0x0000798800000000	1985-03-08 00:00:00	DIR GEN OF INFORMATION & P R GOVT OF MAHARASHTRA	12	0	182	U/4840/1985	0	0	0	N	OUM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472502	44	BIRADARI	1966	120	6	U-48400-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	RAM KAMLANI GOPE PRODUCTIONS 	12	0	0	U-48400-1966-MUM	0	0	0	N	RAM KAMLANI GOPE PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472503	61	SHARPING AND GRINDING 	1966	120	6	U-48401-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD	12	0	0	U-48401-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472504	61	BETWEEN THE HAMMER AND THE ANVIL  FORGEWORK	1966	120	6	U-48402-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD, UK	12	0	0	U-48402-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472505	61	NOT READABLE 	1966	120	6	U-48403-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRAY STUDIOS INC	12	0	0	U-48403-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472506	61	SCREW CUTTING	1966	120	6	U-48404-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD, UK	12	0	182	U-48404-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472507	61	TO BE A TOOL MAKER 	1966	120	6	U-48405-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD 	12	0	0	U-48405-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472508	61	BRICKWORK ARCHES	1966	120	6	U-48406-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD	12	0	0	U-48406-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472509	61	AN INTRODUCTION TO LATHE	1966	120	6	U-48407-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD. U.K	12	0	0	U-48407-1966-MUM	0	0	0	N	NATIONAL; EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472510	61	NUTS AND BOLTS	1966	120	6	U-48408-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LABORATORIES LTD, UK	12	0	0	U-48408-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472511	61	NAILS AND SCREWS	1966	120	6	U-48409-MUM	0	0x00005F0700000000	1966-08-10 00:00:00	BRENT LIABORATORIES LTD	12	0	0	U-48409-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472512	43	GUJARAT NA VIHARDHAMO	1966	120	6	U-4841-MUM	0	0x00005E6C00000000	1966-03-08 00:00:00	DIR. OF . INF. GOVT. OIF GUJARAT	12	0	182	U-4841-1985-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472513	61	BUS PESTS	1966	120	6	U-48410-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	0	U-48410-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472514	61	JUST WHAT I NEEDED 	1966	120	6	U-48411-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER  USA	12	0	0	U-48411-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472515	61	DEPUTY DROOPY  (CARTOON)	1966	120	6	U-48412-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-48412-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472516	61	THE GOLDEN HUNCH	1966	120	6	U-48413-MUM	0	0x00005F0F00000000	1966-08-18 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-48413-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472517	44	PARDES	1966	120	6	U-48414-MUM	0	0x00005F1000000000	1966-08-19 00:00:00	ALL INDIA PICTURES (RATTAN VILLA,  VICENT SEQ. BOMBAY 14)	12	0	0	U-48414-1966-MUM	0	0	0	N	ALL INDIA PICTURES (RATTAN VILLA,  VICENT SEQ. BOMBAY 14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472518	44	SHABNAM	1966	120	6	U-48415-MUM	0	0x00005F1000000000	1966-08-19 00:00:00	FILMISTAN PRIVATE LTD. (BOTAWALA BLDG, 2ND FLOOR, 1113, HORNIMAN CIRCLE, FORT, BOMBAY1)	12	0	0	U-48415-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. (BOTAWALA BLDG, 2ND FLOOR, 1113, HORNIMAN CIRCLE, FORT, BOMBAY1)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472519	44	SARGAM	1966	120	6	U-48416-MUM	0	0x00005F1000000000	1966-08-19 00:00:00	NOT READABLE	12	0	0	U-48416-1966-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472520	44	BADAL	1966	120	6	U-48417-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	VARMA FILM (4A,TRIBHUVAN ROAD BOMBAY4)`	12	0	0	U-48417-1966-MUM	0	0	0	N	VARMA FILM (4A,TRIBHUVAN ROAD BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472521	61	LIFE IN MOUNTAINS	1966	120	6	U-48418-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-48418-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472522	61	LIBRARY ORGANISATION	1966	120	6	U-48419-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-48419-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472523	44	trl. of 'sanjhi'	1985	120	6	U-4842-MUM	0	0x0000798800000000	1985-03-08 00:00:00	SUMITRA , SATISHSHRI GANPATI FILMS	12	0	184	U-4842-1985-MUM	0	0	0	N	SHRI GANPATI FILMS . SURINTRA SATISH, ADR MANSION PAREL 13K	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472524	61	HOW ANIMALS HELP US	1966	120	6	U-48420-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORORNET INSTRUCTIONAL FILMS, UK	12	0	0	U-48420-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472525	61	DEVELOPING RESPONSIBILITY	1966	120	6	U-48421-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-48421-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472526	61	WHAT MAKES RAM	1966	120	6	U-48422-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	YOUNG AMERICA FILM 	12	0	0	U-48422-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472527	61	PAPPHYS PUPPY	1966	120	6	U-48423-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-48423-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472528	61	SCHOOL SPIRIT AND SPORTSMANSHIP	1966	120	6	U-48424-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	0	U-48424-1966-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472529	61	STUDENT GOVERMENT AT WORK 	1966	120	6	U-48425-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-48425-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472530	61	PERSONAL QUALITIES FOR JOB SUCCESS	1966	120	6	U-48426-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-48426-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472531	61	SHOP PROCEDURES	1966	120	6	U-48427-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-48427-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472532	61	UNIFORM CIRCULAR MOTION 	1966	120	6	U-48428-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	MCGRAW HILL INTERNATIONAL CORP USA	12	0	0	U-48428-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472533	61	U238 RADIOACTIVE SERIES	1966	120	6	U-48429-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-48429-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472534	61	CORNTHE PLANT WITH EARS	1985	120	6	U-4843-MUM	0	0x0000798800000000	1985-03-08 00:00:00	CENTRON FILM (USA)	12	0	182	U-4843-1985-MUM	0	0	0	N	N. E. & I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472535	61	MAINTAINING CLASSROOM DISCIPLINE	1966	120	6	U-48430-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	METRO GOLDEN MAYER (U.S.A.)	12	0	0	U-48430-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472536	61	BROKEN LANCE 	1966	120	6	U-48431-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (U.S.A)	12	0	0	U-48431-1966-MUM	0	0	0	N	20TH CENTURIES FOX CORP. (I) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472537	61	THE DOPPLER EFFECT	1966	120	6	U-48432-MUM	0	0x00005F1500000000	1966-08-24 00:00:00	MCGRAW HILL TEXT FILM CO NEW YORK	12	0	0	U-48432-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472538	44	NEW DELHI	1966	120	6	U-48433-MUM	0	0x00005F1900000000	1966-08-28 00:00:00	MOHAN SEGAL. (103, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	175	U-48433-1966-MUM	0	0	0	N	DELUX FILMS (103, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472539	61	BORING TOOLS (BASIC WOOD WORK)	1966	120	6	U-48434-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K.)	12	0	0	U-48434-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472540	61	SAWS (BASIC WOOD WORK)	1966	120	6	U-48435-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD UK	12	0	0	U-48435-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472541	61	SETTING OUT MORTISING TENONING & BAND SAW (WORD WORKING MACHINERY)	1966	120	6	U-48436-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD.	12	0	0	U-48436-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472542	61	METAL CUTTING TOOLS RAKES AND CLEARANCE ANGLES	1966	120	6	U-48437-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K.)	12	0	0	U-48437-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472543	61	TAPER TURNING (LATHE WORK SERIES NO. 4)	1966	120	6	U-48438-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. (U.K.)	12	0	0	U-48438-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472544	61	PLANES  (BASIC WORK )	1966	120	6	U-48439-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD 	12	0	0	U-48439-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472545	61	INTERNAL THEFT: STEALING OF THE JOB	2017	120	6	U-4844-MUM	132	0x0000A7BD00000000	2017-07-27 00:00:00	CENTRON FILMS. (USA)	12	0	182	U/4844/4985	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472546	61	SOFT SOLDERING (BASIC METAL WORK)	1966	120	6	U-48440-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD (UK)	12	0	182	U-48440-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472547	61	THE MORTISE AND TENON JOINTS (BASIC WOOD WORK)	1966	120	6	U-48441-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD. U.K 	12	0	0	U-48441-1966-MUM	0	0	0	N	NATINAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472548	61	MANUFACTURE OF CARBON STEEL (BASIC METAL WORK)	1966	120	6	U-48442-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES UK	12	0	0	U-48442-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472549	61	THE VERNIER  (TECHNICAL TRAINING  SERIES )	1966	120	6	U-48443-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD 	12	0	0	U-48443-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472550	61	HARD SOLDERING (BASIC METAL WORK)	1966	120	6	U-48444-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD (UK)	12	0	0	U-48444-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472551	61	CHISELS (BASIC WOOD WORK )	1966	120	6	U-48445-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	BRENT LABORATORIES LTD (UK)	12	0	187	U-48445-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472552	61	JESUS, LORD OF THE SABBATH	1966	120	6	U-48446-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U-48446-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472553	61	NOT READABLE 	1966	120	6	U-48447-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC	12	0	0	U-48447-1966-MUM	0	0	0	N	CHRISTAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472554	61	JESUS TEACHES FORGIVENESS	1966	120	6	U-48448-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	FAMILY FILMS INC, USA	12	0	0	U-48448-1966-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE (15, NEW CIVIL LINES, JABLAPUR (M.P.))	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472555	44	TRAILER OF NOOR E YAMAN YANE HATIM TAI KA BETA	1966	120	6	U-48449-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	NOT READABLE	12	0	0	U-48449-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472556	61	STEELTHE METAL GIANT	1985	120	6	U-4845-MUM	0	0x0000798800000000	1985-03-08 00:00:00	CENTRON FILMS. (USA)	12	0	182	U/4845/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472557	58	TRAILER OF MAYA MOHINI	1966	120	6	U-48450-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	NOT READABLE	12	0	0	U-48450-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472558	44	NOOREYAMAH	1966	120	6	U-48451-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	A1 PICTURES (136 CHAMBERGH ROAD, PAUL BOMBAY 12)	12	0	0	U-48451-1966-MUM	0	0	0	N	A1 PICTURES (136 CHAMBERGH ROAD, PAUL BOMBAY 12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472559	61	THE ORIGIN OF LIFE	1966	120	6	U-48452-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-48452-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472560	44	PANNADAI	1966	120	6	U-48453-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	NOT READABLE	12	0	0	U-48453-1966-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472561	51	SANT NAMDEO	1966	120	6	U-48454-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	NOT READABLE	12	0	0	U-48454-1966-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472562	44	ANJAAN	1966	120	6	U-48455-MUM	0	0x00005F2900000000	1966-09-13 00:00:00	ALL INDIA PICTURES (RATTAN VILLA, VINCENT SQ. DADAR, BOMBAY14 )	12	0	0	U-48455-1966-MUM	0	0	0	N	ALL INDIA PICTURES (RATTAN VILLA, VINCENT SQ. DADAR, BOMBAY14 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472563	61	TIT FOR TAT	1966	120	6	U-48456-MUM	0	0x00005F2900000000	1966-09-13 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	U-48456-1966-MUM	0	0	0	N	MUDHANEY FILM SERVICE (KATHOK LODGE, DADAR MAIN ROAD, BOMBAY14)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472564	61	HOG WILD	1966	120	6	U-48457-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	HAL ROACH (USA)	12	0	0	U-48457-1966-MUM	0	0	0	N	MUDHANEY FILM SERVICE (KATHOX LODGE, DADAR, BOMBAY14)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472565	61	THE PEARLESS	1966	120	6	U-48458-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	NATIONAL FILM BOARD OF AUSTRALIA	12	0	0	U-48458-1966-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472566	61	CHOOSING YOPUR OCCUPATION 	1966	120	6	U-48459-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-48459-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472567	61	FUELING AREA FIRE PROTECTION IN UNDERGROUND METAL & NON METAL MINES	1985	120	6	U-4846-MUM	0	0x0000798800000000	1985-03-08 00:00:00	U.S.B.M. (USA)	12	0	182	U/4846/1985	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472568	44	HOW TO GROW MORE SUGARCANE	1966	120	6	U-48460-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	U.S AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	12	0	0	U-48460-1966-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472569	44	JAGTE RAHO	1966	120	6	U-48461-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	NOT READABLE	12	0	0	U-48461-1966-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472570	61	WAKE ISLAND	1966	120	6	U-48462-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT	12	0	0	U-48462-1966-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472571	61	THE SIGN OF THE CROSS	1966	120	6	U-48463-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT 	12	0	0	U-48463-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472572	61	CALCUTTA	1966	120	6	U-48464-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	PARAMOUNT, USA	12	0	0	U-48464-1966-MUM	0	0	0	N	UNIVERSAL PICTURES PRIVATE LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472573	44	SANAM	1966	120	6	U-48465-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	UNITED TECHNICIANS  (FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-48465-1966-MUM	0	0	0	N	UNITED TECHNICIANS  (FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472574	61	ADVANCED TUMBLING 	1966	120	6	U-48466-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-48466-1966-MUM	0	0	0	N	NATIONAL EDUCATION  AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472575	61	TRAILER OF TO BE OR NOT TO BE	1966	120	6	U-48467-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	ALEXANDER KORDA PRODUCTION 	12	0	0	U-48467-1966-MUM	0	0	0	N	MUNDNANEY FILM SERVICE  KATHOK LOFGE , DADAR , BOMBAY 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472576	61	ONE DROP TOO  MUCH	1966	120	6	U-48468-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	CZCHOSLOVAK STATE FILMS 	12	0	0	U-48468-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472577	44	TRAILER OF  SIPAH SALAR	1966	120	6	U-48469-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	F.C. MEHRA. (220FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11), india	12	0	0	U-48469-1966-MUM	0	0	0	N	F.C. MEHRA. (220FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472578	44	ETBAR KA TRL. 	1985	120	6	U-4847-MUM	0	0x0000798B00000000	1985-03-11 00:00:00	ROMESH SHARMA ROMESH FILMS 203 JUHU B49	12	0	184	U/4847/85	0	0	0	N	ROMESH SHARMA ROMESH FILMS 203 JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472579	44	SIPAH SALAR 	1966	120	6	U-48470-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	NOT READABLE 	12	0	0	U-48470-1966-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472580	44	KHUL JA SIM SIM	1966	120	6	U-48471-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	GOLDEN MOVIES(MOHAN STUDIO, KURLA ROAD, ANDHERI, BOMBAY)	12	0	0	U-48471-1966-MUM	0	0	0	N	KAPADIA FILM EXCHANGE. (1, MOTI SIL STREET, CALCUTTA13)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472581	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1966	120	6	U-48472-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	NOT READABLE	12	0	0	U-48472-1966-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472582	61	UNDERSTANDING VITAMINS 	1966	120	6	U-48473-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC 	12	0	0	U-48473-1966-MUM	0	0	0	N	STORE PURCHASE OFFICER PUNJAB AGRICULTURAL UNIVERSITY LUDHIYANA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472583	61	ALIMENTARY TRACT	1966	120	6	U-48474-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-48474-1966-MUM	0	0	0	N	STORE PURCHASE OFFICER, PUNJAB AGRICULTURAL UNIVERSITY, LUDHIANA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472584	61	WHAT CAUSES THE SEASONS	1966	120	6	U-48475-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	0	U-48475-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472585	44	JAI MAHALXMI	1966	120	6	U-48476-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	NOT READABLE 	12	0	0	U-48476-1966-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472586	44	SHREE RAM AVATAR	1966	120	6	U-48477-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	PRAVIN LEELA PICTURES (PANCHAL TERRACE . GRANT ROAD, BOMBAY)	12	0	0	U-48477-1966-MUM	0	0	0	N	NAGIN FILMS (5 NAAZ BLDG, LAMIGTON RD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472587	44	PAISA HI PAISA	1966	120	6	U-48478-MUM	0	0x00005F4000000000	1966-10-06 00:00:00	MEHBOOB PRODUCTIONS PVT LTD (100HILL ROAD, BANDRA, BOMBAY50)	12	0	0	U-48478-1966-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD (100HILL ROAD, BANDRA, BOMBAY50)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472588	44	RAJ HATH	1966	120	6	U-48479-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	MINERRA MOVIETONE, BUNDER ROAD, SEWRI, BOMBAY15	12	0	0	U-48479-1966-MUM	0	0	0	N	MINERRA MOVIETONE, BUNDER ROAD, SEWRI, BOMBAY15	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472589	61	VEGETATION ASSESMENT :THE USE OF BEMOTELY SENSE DATA	1985	120	6	U-4848-MUM	305.1	0x0000798B00000000	1985-03-11 00:00:00	AMERICAN SOCIETY OF PHOTOGRAMMETRY .(USA)	12	0	182	U/4848/1985	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472590	61	VEGETATION ASSESSMENT: THE USE OF REMOTELY SENSE DATA	1985	120	6	U-4848-MUM.	0	0x0000798B00000000	1985-03-11 00:00:00	AMERICAN SOCIETY OF PHOTOGRAMMETRY. (USA)	12	0	182	U-4848-1985-MUM.	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472591	61	BETTER READING 	1966	120	6	U-48480-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC 	12	0	0	U-48480-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472592	44	FUNTOOSH 	1966	120	6	U-48481-MUM	0	0x00005F4400000000	1966-10-10 00:00:00	DEV ANAND FOR NAV KETAN (NAW KETAN GODAUNDEV ROAD SANTACRUZ WEST BOMBAY 54	12	0	0	U-48481-1966-MUM	0	0	0	N	DEV ANAND (NAW KETAN GODAUNDEV ROAD SANTACRUZ WEST BOMBAY 54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472593	61	TRAILER OF STRANGERS ON A TRAIN	1966	120	6	U-48482-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-48482-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472594	61	A C AND D C	1966	120	6	U-48483-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION 	12	0	0	U-48483-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472595	43	RA NAVGHAV	1966	120	6	U-48484-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	PRAVIN LEELA PICTURES (BALARAM BHUVAN , GRANT ROAD, BOMBAY7)	12	0	0	U-48484-1966-MUM	0	0	0	N	PRAVIN LEELA PICTURES (BALARAM BHUVAN , GRANT ROAD, BOMBAY7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472596	82	RAHI	1966	120	6	U-48485-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	NAYA SANSAR (NORTH BOMBAY COHOUSING SOCIETY ROAD BOMBAY54	12	0	0	U-48485-1966-MUM	0	0	0	N	K.A.ABBAS (PROF NAYA SANSAR PHLOMINA LODGE CCHUNCH ROAD BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472597	44	PUGREE	1966	120	6	U-48486-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	ALL INDIA PICTURES (RATTAN VILLA, VICENT SQ. DADAR BOMBAY 14)	12	0	0	U-48486-1966-MUM	0	0	0	N	ALL INDIA PICTURES (RATTAN VILLA, VICENT SQ. DADAR BOMBAY 14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472598	44	BEWAFA	1966	120	6	U-48487-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	THE ART CENTRE, MAHER VILLA, 335B GRANT ROAD, BOMBAY7	12	0	0	U-48487-1966-MUM	0	0	0	N	THE ART CENTRE, MAHER VILLA, 335B GRANT ROAD, BOMBAY7	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472599	44	CHAR DOST 	1966	120	6	U-48488-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	NOT READABLE	12	0	0	U-48488-1996-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472600	61	NOT READABLE 	1966	120	6	U-48489-MUM	0	0x00005F5A00000000	1966-11-01 00:00:00	MCGRAW HILLTEXT FILMS USA	12	0	0	U-48489-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475906	85	SKATERDATEN	1967	120	6	U-52144-MUM	0	0x000060C800000000	1967-11-02 00:00:00	MARSHAL BACKLAR 	12	0	0	U/52144/1967	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472601	61	MINERALS EXPLORATION THE USE OF REMOTELY SENSED DATA	1985	120	6	U-4849-MUM	0	0x0000798B00000000	1985-03-11 00:00:00	AMERICAN SOCIETY OF PHOTOGRAMMETRY (USA)	12	0	182	U-4849-1985-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472602	61	NOT READABLE 	1966	120	6	U-48490-MUM	0	0x00005F5A00000000	1966-11-01 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-48490-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472603	61	PARDHERS	1966	120	6	U-48491-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	PARAMOUNT PICTURES CORPORATION, USA	12	0	0	U-48491-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472604	61	TRAILER OF PARDNERS 	1966	120	6	U-48492-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	PARAMOUNT PICTURES CORP	12	0	0	U-48492-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472605	61	WHAT IS ELECTRICITY 	1966	120	6	U-48493-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION, UK	12	0	0	U-48493-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472606	61	LEARNING TO UNDERSTAND CHILDREN PART II A RENEDIAL PROGRAMME	1966	120	6	U-48494-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	MCGRAW HILL TEXT FILMS 	12	0	0	U-48494-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472607	61	LEARNING TO UNDERSTAND CHILDREN PART I A DIAGNOSTIC APPROACH	1966	120	6	U-48495-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	MC GRAW HILL TEXT FILM `	12	0	0	U-48495-1966-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION   FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472608	61	FLOW OF ELECTRICITY	1966	120	6	U-48496-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	YOUNG AMERICA FILMS	12	0	0	U-48496-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472609	44	SATI ANUSAYA	1966	120	6	U-48497-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	SHARAD PRODUCTIONS, (SARVADAYA BLDG, NEHRU ROAD VILLA PHULE EAST BOMBAY 24)	12	0	0	U-48497-1966-MUM	0	0	0	N	KAPURCHAND AND CO. (RICKY CHAMBER ,. NEW QUEENS ROAD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472610	44	SAMUNDRI DAKU	1966	120	6	U-48498-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	CINE ARTS (PLOT NO. 376 14TH ROAD, BOMBAY 52)	12	0	0	U-48498-1966-MUM	0	0	0	N	KARDAR FILMS PRIVATE LTD. (NILUM MANSION LANUGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472611	61	TRAILER OF DIAL M FOR MURDER	1966	120	6	U-48499-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	WARNER BROS PICTURES INC. (U.S.A.)	12	0	0	U-48499-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472612	61	CAVERNS AND GEYERS	1983	120	6	U-485-MUM	151	0x0000773D00000000	1983-07-30 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	0	0	U/468/1983	0	0	0	N	N.E.& I..F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472613	44	AASHIRWAAD	1985	120	6	U-4850-MUM	0	0x0000798B00000000	1985-03-11 00:00:00	SUMANTRA GHOSAL, EQUINOX.	12	0	182	U-4850-1985-MUM	0	0	0	N	EQUINOX, 139, FAMOUS CINE BUILDING, 20, DR. E MOSES RD., B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472614	61	TRAILER OF  WAR AND PEACE 	1966	120	6	U-48500-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	PARAMOUNT PICTURES CORPORATION, USA	12	0	184	U-48500-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472615	43	''GUJARATMAN KAMDAR KALYAN''	1966	120	6	U-48501-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	TASVEER KENDRRA (SURAT)	12	0	175	U-48501-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472616	61	TRAILER OF NEVADA SIMTH (PANAVISION)	1966	120	6	U-48502-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	JOSEPH E. LEVINE. (USA)	12	0	184	U-48502-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472617	61	TRAILER OF ''GLASS BOTTOM BOAT''(PANAVISION)	1966	120	6	U-48503-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	MARTIN MELCHER AND EVERATT FREEMAN (U.S.A)	12	0	175	U-48503-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472618	61	TRAILER OF THE WEED OF CRIME 	1966	120	6	U-48504-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	TOHO CO LTD., TOKIYO (JAPAN)	12	0	0	U-48504-1966-MUM	0	0	0	N	MOVIE INTERNATIONAL (3E NAAG BLDG, LAMIGTON RD, BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472619	61	''THE KEROSENE FLAME''	1966	120	6	U-48505-MUM	0	0x00005F1700000000	1966-08-26 00:00:00	A SHELL FILM, (ENGLAND)	12	0	175	U-48505-1966-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD. (P.O BOX 688, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472620	61	'' THE UNDERWATER SEARCH''	1966	120	6	U-48506-MUM	0	0x00005F1700000000	1966-08-26 00:00:00	A SHELL FILM (ENGLAND)	12	0	175	U-48506-1966-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472621	61	AVIATION RTESEARCH REPORT	1966	120	6	U-48507-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	STORAGE & DISTRIBUTION CO. OF INDIA LTD.	12	0	0	U-48507-1966-MUM	0	0	0	N	BURMAH SHELL OIL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472622	82	''INDIAN NEWS REVIEW NO.934''	1966	120	6	U-48508-MUM	0	0x00005F1C00000000	1966-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-48508-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472623	82	METRO NEWS VOL:636	1966	120	6	U-48509-MUM	0	0x00005F1C00000000	1966-08-31 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-48509-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472624	61	ORDINANACES ARREST AND ELECTIONS	1985	120	6	U-4851-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-4851-1985-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472625	61	''ANKYLOSING SPONDYLITIS''	1966	120	6	U-48510-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	J.R.GEIGY S.A.BASLE, CONDOR FILMS LTD., ZURICH. (SWITZERLAND)	12	0	175	U-48510-1966-MUM	0	0	0	N	SUHRID GEIGY TRADING LIMITED (EXPRESS BLDG. 14, E.RD., CHURCHGATE, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472626	61	''PART 4 OF A HISTORY OF MOTOR RACINGTHE TITANS 19351939''	1966	120	6	U-48511-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	A SHELL FILM. (ENGLAND)	12	0	175	U-48511-1966-MUM	0	0	0	N	BURMAHSHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472627	82	''LOOK YOUR LOVELIEST''	1960	120	6	U-48512-MUM	0	0x0000568600000000	1960-08-24 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR NO.3 FORT STREET, OPP. G.P.O. BOMBAY1)	12	0	175	U-48512-1960-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR NO.3 FORT STREET, OPP. G.P.O. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472628	129	A PART OF THEIR DAILY LIFE	1966	120	6	U-48513-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-48513-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (2ND HOUSE 1ST FFLOOR, ST. BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472629	61	TRAILER OF ''GOLDFINGER''	1960	120	6	U-48514-MUM	0	0x0000564200000000	1960-06-17 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (U.S.A)	12	0	175	U-48514-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472630	208	MAHARATRA NEWS 171 AUGUST 1966	1966	120	6	U-48515-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	DIRECTOR OF PUBLICITY . GOVT. OF MAHARATRA	12	0	0	U-48515-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY . GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472631	61	CLAIRES ECOLES	1966	120	6	U-48516-MUM	0	0x00005F1C00000000	1966-08-31 00:00:00	FILMS DE LA MAITRISE (FRANCE)	12	0	0	U-48516-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472632	82	ART NEGRE (AFRICAN ART)	1966	120	6	U-48517-MUM	0	0x00005F1C00000000	1966-08-31 00:00:00	FRANCOIS VILLIERSFILM CARAVELLE S.A. (FRANCE)	12	0	175	U-48517-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH, EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472633	193	SILLAGES (RIPPLES ON WWATER)	1966	120	6	U-48518-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	SERGE ROULLET	12	0	0	U-48518-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRECH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472634	61	CHARAXES JASIUSL	1966	120	6	U-48519-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	RAYMOND PUJOIL (FRANCE)	12	0	0	U-48519-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR , FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472635	61	THE DAIRYMAID PROMISE	1985	120	6	U-4852-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	MR. ROBERTJOHN PINTOC	12	0	185	U-4852-1985-MUM	0	0	0	N	MR. ROBERTJOHN PINTO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472636	61	TRAILER OF THE MAN FROM BITTER RIDGE	1966	120	6	U-48520-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	HOWARD PINE. (USA)	15	0	184	U-48520-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472637	61	TRAILER OF SUPERSEVEN CALLING CAIRO	1966	120	6	U-48521-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	UMBERTO LENZIROMANA FILMS (ITALY)	12	0	184	U-48521-1966-MUM	0	0	0	N	RAMESH OVERSEAS FILMS DISTRIBUTORS. (180B, AMBEDKAR RD., DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472638	44	TRAILER OF ''YEH ZINDAGI KITNI HASEEN HAI''	1960	120	6	U-48522-MUM	0	0x0000568D00000000	1960-08-31 00:00:00	R.K. NAYYAR	12	0	175	U-48522-1966-MUM	0	0	0	N	R.K. NAYYAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472639	61	TRAILER OF 'IT IS HOT IN PARVADISE'	1996	120	6	U-48523-MUM	0	0x000089E600000000	1996-08-27 00:00:00	RAPID FILM PRODUCTIONS (GERMANY)	12	0	0	U-48523-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS 151/151 PRINCES STREET BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472640	44	TTRAILER OF AMRAPALI 	1966	120	6	U-48524-MUM	0	0x00005F1F00000000	1966-09-03 00:00:00	F.C . MEHRA , EAGLE FILMS 	12	0	0	U-48524-1966-MUM	0	0	0	N	F.C . MEHRA , EAGLE FILMS (220 FAMOUS CINE BLDG, MAHALAXMI . BOMBAY15)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472641	61	CAVITATION	1966	120	6	U-48525-MUM	0	0x00005F1D00000000	1966-09-01 00:00:00	SHELL FILM UNIT (SHELL RESEARCH LTD) (ENGLAND)	12	0	0	U-48525-1966-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DITREIBUTING CO. OF IN INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472642	61	THE HYDRAULIC TRANSMISSION OF POWER	1966	120	6	U-48526-MUM	0	0x00005F1F00000000	1966-09-03 00:00:00	A RANDOM PRODUCTIONS (ENGLAD)	12	0	0	U-48526-1966-MUM	0	0	0	N	BURMAHSHELL OIL STOPRAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472643	61	PART 6 OF A HISTORY OF MOTOR RACING THE CHAMPION 194951	1966	120	6	U-48527-MUM	0	0x00005F1F00000000	1966-09-03 00:00:00	SHELL FILMS UNIT	12	0	0	U-48527-1966-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISATRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472644	61	U.S. VICE PRESIDENT HUMPHREY VISITS INDIA	1966	120	6	U-48528-MUM	0	0x00005F1F00000000	1966-09-03 00:00:00	FALI BILIMARA PRODUCTION 	12	0	0	U-48528-1966-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION (E 75, CHURCH ROAD, JELEY BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472645	102	MY NATIVE TOWN DUSHAMBE	1999	120	6	U-48529-MUM	0	0x00008E3400000000	1999-09-03 00:00:00	TADJIK FILM STUDIO PRODUCTIONS (USSR)	12	0	175	U-48529-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (CULTARAL SECTION , BHAVOUR SAGAR, APTD, 1  20, NEBEAR SEA RD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472646	61	TRL. OF LOVE AT FIRST BITE	1982	120	6	U-4853-MUM	0	0x0000754400000000	1982-03-12 00:00:00	JOEL FREEMAN (USA)	12	0	184	U-4853-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472647	60	'' WE FACE THE CHALLEGE''	1966	120	6	U-48530-MUM	0	0x00005F1F00000000	1966-09-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU AND KASHMIR,	12	0	175	U-48530-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU AND KASHMIR,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472648	44	''KRISHIK JAGRITI''	1966	120	6	U-48531-MUM	0	0x00005F1400000000	1966-08-23 00:00:00	G.S. CHAWLA, FILMLETS PVT. LTD. E75, CHURCH ROAD, JUHU, BOMBAY54	12	0	175	U-48531-1966-MUM	0	0	0	N	G.S. CHAWLA, FILMLETS PVT. LTD. E75, CHURCH ROAD, JUHU, BOMBAY54	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472649	82	TROUNG CHI MY NOUNGH (THE JADE HEART)	1966	120	6	U-48532-MUM	0	0x00005F2100000000	1966-09-05 00:00:00	NATIONAL MOTION PICTURES CENTER,, SAIGON (REPUBLIC OF VIETANAM)	12	0	0	U-48532-1966-MUM	0	0	0	N	CONSULATE GENARAL OF REPUBLIC OF VIETNAM IN INDIA (147 , JOR BAGH., NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472650	44	TRAILER OF DADA	1966	120	6	U-48533-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	AMARJYOT FILMS.	12	0	184	U-48533-1966-MUM	0	0	0	N	AMARJYOT FILMS (155, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472651	61	''STAGE COACH WHEELS''	1966	120	6	U-48534-MUM	0	0x00005F1800000000	1966-08-27 00:00:00	A LAGUNA PRODUCTIONS (U.S.A)	12	0	175	U-48534-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472652	61	PART 5 OF A HISTORY OF MOTOR RACINGRACING REBORN 194048	1966	120	6	U-48535-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	SHELL FILM UNIT	12	0	0	U-48535-1966-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTING CO. OF INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472653	61	PRIDE OF INDIA	1966	120	6	U-48536-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	DAVID BOLLAND (THE CASHEW EXPORT PROMOTION COUNCIL OF INDIA)	12	0	0	U-48536-1996-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472654	44	TEESRI KASAM	1966	120	6	U-48537-MUM	0	0x00005F0D00000000	1966-08-16 00:00:00	SHANKER KESRILAL SHAILENDRA (RIMZIM14TH RD., KHARBOMBAY)	12	0	175	U-48537-1966-MUM	0	0	0	N	SHANKER KESRILAL SHAILENDRA (RIMZIM14TH RD., KHARBOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472655	61	TRAILER OF ''THE MOVING TARGET''(PANAVISION)	1966	120	6	U-48538-MUM	0	0x00005EE500000000	1966-07-07 00:00:00	JERRY GERSHWIN (U.S.A)	12	0	175	U-48538-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472656	61	TRAILER OF ''OUR MAN FLINT''	1966	120	6	U-48539-MUM	0	0x00005EEA00000000	1966-07-12 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	175	U-48539-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472657	61	BAND AID FIRL 	1985	120	6	U-4854-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	M/S SYNCHONY	12	0	185	U/4854/85	0	0	0	N	M/S SYNCHONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472658	82	''METRO NEWS VOL:637''	1966	120	6	U-48540-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	175	U-48540-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472659	59	FINE PHOTO	1966	120	6	U-48541-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	RAJA PREAKASH 	12	0	0	U-48541-1966-MUM	0	0	0	N	RAJA PRAKASH (MEHLOOL NAGAR, OPP CLOCK TOWER ANDHRA PRADESH)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472660	82	''INDIAN NEWS REVIEW NO.935''	1966	120	6	U-48542-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-48542-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472661	44	TRAILER OF ''BE DAAG'	1966	120	6	U-48543-MUM	0	0x00005F2100000000	1966-09-05 00:00:00	A.R.PRODUCTIONS, ROOP TARA STUDIO, MAIN ROAD, DADAR, BOMBAY14	12	0	175	U-48543-1966-MUM	0	0	0	N	DAMUBHAI M. THAKKER ALANKAR TALKIES BLDG., P.O.BOX, 36055 V.R. ROAD, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472662	44	''FEAR AND CONFIDENCE''	1966	120	6	U-48544-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	A.R.DATT, 2B. ALIPNE ROAD, DELHI	12	0	175	U-48544-1966-MUM	0	0	0	N	G.S. FILMS, C/O AR. DATT. 2B, ALIPONE ROAD, DELHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472663	44	KHUSHI KI GHADIAN	1966	120	6	U-48545-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	INDIA PUBLICITY & DOCUMENTARY FILMS	12	0	0	U-48545-1966-MUM	0	0	0	N	RATAN BATRA PVT. LTD., (9 WAUDLY RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472664	82	MIEUX VOIR LA RESPIRATION	1966	120	6	U-48546-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	0	0	U-48546-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR , FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472665	44	DADA	1966	120	6	U-48547-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	KAILASH KAPUR & J. P. SEHGAL 	12	0	0	U-48547-1966-MUM	0	0	0	N	AMARJYOTI FILMS (15,5 FAMOUSDD CINE BLDG, HAIRAS RD, BOMBAYII)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472666	61	MIEUX VOIR LES MOUVEMENTS DE NOTRE COIIRPS.	1966	120	6	U-48548-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	0	0	U-48548-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472667	61	MIEUX VOIR LA CIRCULATION	1966	120	6	U-48549-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	JEANNE DAUBOIS	12	0	0	U-48549-1966-MUM	0	0	0	N	CULTURAL CONSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472668	61	BAND AID	1985	120	6	U-4855-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	M/S. SYNCHRONY	12	0	185	U/4855/1985	0	0	0	N	M/S. SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472669	61	''MIEUX VOIR LA DIGESTION''	1966	120	6	U-48550-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	JEANNE DAUBOIS	12	0	175	U-48550-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472670	82	BEEST MEDICINE	1966	120	6	U-48551-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	JYOTI G. THAKUR & SUBHASH C. JAIN	12	0	0	U-48551-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472671	82	DOCTOR'S RECOMMENDATION	1966	120	6	U-48552-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	JYOTI G. THAKUR & SHUBHASH C. JAIN	12	0	0	U-48552-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472672	44	''BEETE DINKI YAD''	1966	120	6	U-48553-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	RAJA PRAKASH.(MEHBOOB NAGAR, ANDHARA PRADESH)	12	0	175	U-48553-1966-MUM	0	0	0	N	RAJA PRAKASH.(MEHBOOB NAGAR, ANDHARA PRADESH)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472673	82	HEALTHY BABAY HEALTHIEER	1966	120	6	U-48554-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	FACT FILM PVT. LTD.	12	0	0	U-48554-1966-MUM	0	0	0	N	FACT FILMS PVT. LTD. (STADDIUM HOUSE , VEER NARIMAN RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472674	61	THAT WONDERFUL GEM	1966	120	6	U-48555-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	UNITED FILM MAKERS	12	0	0	U-48555-1966-MUM	0	0	0	N	L. J. BIJLANI  (311,12 HIMALAYA HOUSE PALTON R9, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472675	61	''THE SHIP BUILDING INDUSTRY IN JAPAN''	1966	120	6	U-48556-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	IWANAMI PRODUCTS INC. (JAPAN)	12	0	175	U-48556-1966-MUM	0	0	0	N	JAPAN MACHINERY CENTER. (MISTRY BHAVAN, DINSHAW CACHHA RD., BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472676	61	LAND DEVELOPMENT (JAPAN CONSTRUCTION MACHINERY)	1966	120	6	U-48557-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	THE MINICHI EIGASHA, (JAPAN)	12	0	175	U-48557-1966-MUM	0	0	0	N	JAPAN MACHINERY CENTER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472677	61	JAPANESE VACCUUM BOTTLES	1966	120	6	U-48558-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	MIKI MOTION PICTURES CO. (JAPAN)	12	0	0	U-48558-1966-MUM	0	0	0	N	JAPAN MACHINERY CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472678	218	HJAM SAB BHARATWASI HAIN 	1966	120	6	U-48559-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	DIRECTOR OF PUBLICITRY , GOVT. OF MAHARASTRA	12	0	0	U-48559-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OIIF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472679	61	'JOHNSON PRICKLY HEAT POWDER'	1985	120	6	U-4856-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	M/S SYNCHRONY	12	0	185	U/4856/1985	0	0	0	N	M/S SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472680	61	''IS TOMORROW OURS''	1966	120	6	U-48560-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	ATMA RAM FILMS, (2, MAYFAIRB,26, G.B.ROAD, BOMBAY50	15	0	175	U-48560-1966-MUM	0	0	0	N	ATMA RAM FILMS, (2, MAYFAIRB,26, G.B.ROAD, BOMBAY50)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472681	61	A NAME TO REMEMBER 	1966	120	6	U-48561-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	A.R. VARMA & SUBHASH C JAIN	15	0	0	U-48561-1966-MUM	0	0	0	N	PIC PUBLICITY OF INDIA (148 FAMOUS STUDIO BLDG, MAHALAXMI BLDG,M 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472682	44	DO DILONKI DASTAN 	1966	120	6	U-48562-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	DEP & PRADEEP PRODUCTION 	12	0	0	U-48562-1966-MUM	0	0	0	N	DEP & PRADEEP PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472683	82	DO DILONKI DASTAN	1966	120	6	U-48562-MUM.	0	0x00005F2100000000	1966-09-05 00:00:00	DEEP & PRADEEP PRODUCTIONS	12	0	0	U/48562/1966	0	0	0	N	DEEP & PRADEEP PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472684	208	KARTABGAR STRIYAN	1966	120	6	U-48563-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARATRA	12	0	0	U-48563-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472685	61	''YSII, JAPAN'S NEW TURBOPROP AIR LINER''	1966	120	6	U-48564-MUM	0	0x00005F2500000000	1966-09-09 00:00:00	NIPPON EIGA SHINSHA LTD (JAPAN) 	12	0	175	U-48564-1966-MUM	0	0	0	N	JAPAN MACHINERY CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472686	61	TEACHINGS IN BIHAR SCHOOL OF YOGA	1966	120	6	U-48565-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U-48565-1966-MUM	0	0	0	N	16/35 MOVVIE PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472687	51	TOONCH MAZI VAHINI	1966	120	6	U-48566-MUM	0	0x00005F2800000000	1966-09-12 00:00:00	JANARDHAN K. KARTKERA	12	0	0	U-48566-1966-MUM	0	0	0	N	HANARDHAN K. KARKERA (285, FRERE ROAD, BOMBAY1)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472688	61	''THE CONQUEST OF MYCENAE''(EUROSCOPE)	1966	120	6	U-48567-MUM	0	0x00005EE900000000	1966-07-11 00:00:00	ITALO FRECH COPRODUCTION (ITALY)	12	0	175	U-48567-1966-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472689	61	'GLASS BOTTOM BOAT''(PANAVISION)	1966	120	6	U-48568-MUM	0	0x00005F0600000000	1966-08-09 00:00:00	MARTIN MELCHER & EVERETT FREEMAN (USA)	12	0	175	U-48568-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472690	82	''INDIAN NEWS REVIEW NO.936''	1966	120	6	U-48569-MUM	0	0x00005F2A00000000	1966-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	175	U-48569-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472691	49	ACHUM ACHADIYUM 	1985	120	6	U-4857-MUM	0	0x0000798C00000000	1985-03-12 00:00:00	KAUMUDI FILMS	12	0	182	U/4857/1985	0	0	0	N	KAUMUDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472692	43	MAHITICHITRA NO. 71	1966	120	6	U-48570-MUM	0	0x00005F2A00000000	1966-09-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF. GUJARAT	12	0	0	U-48570-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF. GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472693	61	FINGER ON THE TRIGGER	1966	120	6	U-48571-MUM	0	0x00005F2A00000000	1966-09-14 00:00:00	SIDNEY PINK, USA	12	0	0	U-48571-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472694	82	METRIO NEWS VOL: 638	1966	120	6	U-48572-MUM	0	0x00005F2A00000000	1966-09-14 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-48572-1966-MUM	0	0	0	N	METRO GOLDYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472695	61	REVOLT OF THE PERTORIES	1966	120	6	U-48573-MUM	0	0x00005F2C00000000	1966-09-16 00:00:00	NOT READABLE 	12	0	0	U-48573-19966-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472696	61	TRAILER OF SPYLARKS	1966	120	6	U-48574-MUM	0	0x00005F2C00000000	1966-09-16 00:00:00	THE RANK ORGANISATION (ENGLAND)	12	0	175	U-48574-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472697	61	TRAILER OF ''REVOLT OF THE PRETORIANS'' (TECHNISCOPE)	1966	120	6	U-48575-MUM	0	0x00005EF800000000	1966-07-26 00:00:00	FIAFILMINERNATIONAL ARTISTS (ITALY)	12	0	175	U-48575-1966-MUM	0	0	0	N	INERNATIONAL ENTERPRISES. 190PRINCESS STREET, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472698	61	''SPYLARKS''	1966	120	6	U-48576-MUM	0	0x00005F1700000000	1966-08-26 00:00:00	THE RANK ORGANISATION (ENGLAND)	12	0	175	U-48576-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472699	80	TRAILER OF PYAR MOHABBAT	1966	120	6	U-48577-MUM	0	0x00005F2C00000000	1966-09-16 00:00:00	SHANKER MUKERJI. (FILMISTAN STUDIO, GOREGAON, BOMBAY62)	12	0	184	U-48577-1966-MUM	0	0	0	N	SHANKER MUKERJI. (FILMISTAN STUDIO, GOREGAON, BOMBAY62)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472700	61	THE SHORTWAY AR4OUND	1996	120	6	U-48578-MUM	0	0x000089FD00000000	1996-09-19 00:00:00	A. RACEFILM PRODUCTIONS (USA)	12	0	0	U-48578-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472701	82	THE MAGIC TOUCH	1966	120	6	U-48579-MUM	0	0x00005F2B00000000	1966-09-15 00:00:00	AKAR,  (89B, DESAI ROAD, BOMBAY28)	12	0	175	U-48579-1966-MUM	0	0	0	N	KANTILAL RATHOD, AKAR, (89B, DESAI ROAD, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472702	43	BANSIDHAR 	1985	120	6	U-4858-MUM	34.75	0x0000798D00000000	1985-03-13 00:00:00	CHANDAR BEHL , VENUS FILM MAKERS, 2ND FLOOR, GRAND HOTEL BMS.LAL DARWAJA ,AHMDEDABAD	12	0	185	U/4858/1985	0	0	0	N	CHANDAR BEHL , VENUS FILM MAKERS, 2ND FLOOR, GRAND HOTEL BMS.LAL DARWAJA ,AHMDEDABAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472703	61	 CHALLENGE	1966	120	6	U-48580-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	A FRANKMAN  SKELTON ENTERPRISES PRODUCTION USA	12	0	0	U-48580-1966-MUM	0	0	0	N	IMAGE INDIA PVT LTD NANABHAY MARION PM RD BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472704	61	''MCHALE'S NAVY JOINS THE AIRFOCE''	1966	120	6	U-48581-MUM	0	0x00005ED500000000	1966-06-21 00:00:00	UNIVERSAL INTERNATIOANL (U.S.A)	12	0	175	U-48581-1966-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472705	61	TRAILER OF ''A PISTOL FOR RINGO''	1966	120	6	U-48582-MUM	0	0x00005F1C00000000	1966-08-31 00:00:00	PRODUZIONI CINEMOTOGRAFICHE MEDITERRENI, ROMA (ITALY)	15	0	175	U-48582-1966-MUM	0	0	0	N	MOVIE INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472706	61	THE TOWN MOUSE AND THE COUNTRY MOUSSE 	1966	120	6	U-48583-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	A WALTER LANTS PRODUCTIONS (U.S.A)	12	0	0	U-48583-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472707	61	DREAMFLOWER	1966	120	6	U-48584-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	AMA PRIVATE LTD. ()CANADA BLDG, D. N. BOMBAY1	12	0	0	U-48584-1966-MUM	0	0	0	N	AMA PRIVATE LTD. ()CANADA BLDG, D. N. BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472708	61	'' THE THREE PIGS''	1966	120	6	U-48585-MUM	0	0x00005F2F00000000	1966-09-19 00:00:00	A WALTER LANTS PRODUCTIONS (U.S.A)	12	0	175	U-48585-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472709	61	NOH DRAMA	1966	120	6	U-48586-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	SAKURA MOTION PICTURES CO. LTD. TOKYO (JAPAN)	12	0	0	U-48586-1966-MUM	0	0	0	N	consulate general of japan (19 nepan rd, malabar hill bombay6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472710	61	NOH DRAMA	1966	120	6	U-48586-MUM.	0	0x00005F2600000000	1966-09-10 00:00:00	SAKURA MOTION PICTURES CO LTD TOKYO JAPAN	12	0	0	U-48586-1966-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 19 NEPHAN MALBAR THILL BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472711	61	UNIVERSAITIES IN JAPAN	1966	120	6	U-48587-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	CINESELL JAPAN INC.	12	0	0	U-48587-1996-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472712	61	''SCIENCE AND TECHNOLOGY IN JAPAN''	1966	120	6	U-48588-MUM	0	0x00005F2F00000000	1966-09-19 00:00:00	TOEI CO.LTD., TOKYO (JAPAN)	12	0	175	U-48588-1966-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472713	61	THE FAMILY FABRICS	1966	120	6	U-48589-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	SANNTOSH FILM CORPORATION (BRABOURNE STADIUM . VEER NARIMAN RD, BOMBAY1)	12	0	0	U-48589-1966-MUM	0	0	0	N	SANNTOSH FILM CORPORATION (BRABOURNE STADIUM . VEER NARIMAN RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472714	61	TELEPHONE ATTACHMENT AND ACCESSORIES	1985	120	6	U-4859-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	PDP RAO ASSOCIATES.	12	0	182	U-4859-1985-MUM	0	0	0	N	J.S. BANDEKAR. M/17, AMBEDKAR NAGAR, PAREL TANK RD., B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472715	61	UTTERLY BUTTERLY DELICIOUS	1966	120	6	U-48590-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	TRIO FILMSA (JYOTI STUDIO , KENNDY BRIDGE, BOMBAY7)	12	0	0	U-48590-1966-MUM	0	0	0	N	ADVERTISING & SALES PROMATION CO. (STREETRATE HOUSE DINSHA RD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472716	82	INDIAN NEWS REVIEW NO. 937	1966	120	6	U-48591-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	FILMSA DIVISION GOVERNMENT OF INDIA	12	0	0	U-48591-1966-MUM	0	0	0	N	FILMSA DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472717	60	DIL NE PHIR YAAD KIYA	1966	120	6	U-48592-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	B.L. RAWAL 	12	0	0	U-48592-1966-MUM	0	0	0	N	RAWAL FILM (151FLOOR SUKH SAGAR , SANTACRUZE, BRIDGE, BOMBAY7)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472718	82	METRO GOLDWYN MAYER INDIA LTD.	1966	120	6	U-48593-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U-48593-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472719	61	TRAILER OF BOEING BOEING	1966	120	6	U-48594-MUM	0	0x00005F2200000000	1966-09-06 00:00:00	HAL B. WALLIS. (USA)	12	0	184	U-48594-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472720	61	''BOOKS''	1966	120	6	U-48595-MUM	0	0x00005F2B00000000	1966-09-15 00:00:00	EDITION LEIPZIG VARLAG FUR KUNST UND WISSENSCHAFT. (W.GERMANY)	12	0	175	U-48595-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472721	93	NEUES AUS OESTERREICH(JANNERMAR 1966)(NEWS FROM AUSTRIA)	1966	120	6	U-48596-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	PRODUCTION AUSTRIA WOCHEUSCHAU (AUSTRIA)	12	0	175	U-48596-1966-MUM	0	0	0	N	THE AUSTRIAN CONSULATE (BANK OF INDIA BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472722	218	''CHIRAG BOOZ GAYA ROSHANI RAHA GAI''	1966	120	6	U-48597-MUM	0	0x00005F2B00000000	1966-09-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	175	U-48597-1966-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472723	61	'FEEDING FARM ANIMALS'	1966	120	6	U-48598-MUM	0	0x00005F2B00000000	1966-09-15 00:00:00	MOTION PICTURES SERVICE, OFFICE OF INFORMATION, THE UNITED STATES DEPT. OF AGRUCULTURAL (U.S.A)	12	0	175	U-48598-1966-MUM	0	0	0	N	STORE PURCHASE OFFICER, PUNJAB AGRICULTURAL UNIVERSITY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472724	61	ATOM FOR PEACE SERIES III: AGRICULTURE , INDWOTRY & POWER	1966	120	6	U-48599-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	OFFICE OF INFORMATION U.S. DEPT. OF AGRICULTURAL(U.S.A)	12	0	0	U-48599-1996-MUM	0	0	0	N	STOVE PURCHASE OFFICER, PUNJAB AGRICULTURA; UNIVERSITY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472725	44	TRAILER OF JUGNU 	1983	120	6	U-486-MUM	0	0x0000774000000000	1983-08-02 00:00:00	PRAMOD CHAKRAVORTY	12	0	184	U/486/1983	0	0	0	N	PRAMOD CHAKRAVORTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472726	61	INTERNATIONAL 	1985	120	6	U-4860-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	NATIONAL FILM 104, 45/7 HUMNAGAR M HYDERABAD	12	0	185	U-4860-1985-MUM	0	0	0	N	NATIONAL FILM 104, 45/7 HUMNAGAR M HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472727	82	DIE NASHORNER 	1966	120	6	U-48600-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	EIN FILM JAN LENICA (BORRIS BORRESHOLUM PRODUCTION ) (F.R.G)	12	0	0	U-48600-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472728	85	DEN EINSAMEN ALLIEN (ONLY THE LONELY)	1996	120	6	U-48601-MUM	0	0x000089FF00000000	1996-09-21 00:00:00	EIN FILM JAN LENICA (BORNIS BORRESHOLUM  RODUCTION)	12	0	0	U-48601-1996-MUM	0	0	0	N	CONSULATE GENERAL OFF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472729	61	THE EYE AND THE HAND	1966	120	6	U-48602-MUM	0	0x00005F2F00000000	1966-09-19 00:00:00	ROLF ENGLER DUSSSELDORF MUNCHEN	12	0	0	U-48602-1996-MUM	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472730	61	WEEKEND 	1966	120	6	U-48603-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	KARL F DE VAGT MUNICH FRG	12	0	0	U-48603-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE TEOERAL REPULIE OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472731	61	THE VILLAGE OF TODAY	1966	120	6	U-48604-MUM	0	0x00005F2300000000	1966-09-07 00:00:00	KLEMENS LINDEMAU	12	0	0	U-48604-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472732	61	GERMAN WINE	1966	120	6	U-48605-MUM	0	0x00005F2D00000000	1966-09-17 00:00:00	KLEMENU LIDENUA KUKLTAR REPUBLIC BRAMU (F.R.A)	12	0	0	U-48605-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERATE RETRULLER OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472733	61	LA BORDURE SALIENNE	1966	120	6	U-48606-MUM	0	0x00005F1300000000	1966-08-22 00:00:00	H.GILLET	12	0	0	U-48606-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR,FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472734	61	SITUATION HOPELESS BUT NOT SERIOUS	1966	120	6	U-48607-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	GOTTFRIED REINHARDT, USA	12	0	0	U-48607-1966-MUM	0	0	0	N	PARAMOUNT  REINHARDT, USA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472735	61	TRAILER OF 'SITUATION HOPELESSBUT NOT SERIOUS'	1966	120	6	U-48608-MUM	0	0x00005EBD00000000	1966-05-28 00:00:00	GOTTFRIEND REINHARDT (USA)	12	0	0	U-48608-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472736	61	BATTLE OF THE BULGE ULTRAPANAVISION 	1966	120	6	U-48609-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	MILTON SPERLING AND  PHILIP YORDON	12	0	0	U-48609-1966-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL  PICTURES INC 	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472737	61	THE RALIABLE TYRE	1985	120	6	U-4861-MUM	30.48	0x0000798F00000000	1985-03-15 00:00:00	FILM MEDIA	12	0	185	U/4861/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472738	61	THIS IS THE VISION	1966	120	6	U-48610-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	THE BRITISH & FOREIGN BIBLE SOCIETY IN AUSTRALIA (AUSTRALIA)	12	0	175	U-48610-1966-MUM	0	0	0	N	REV. R.S. RAHATRO, SECRETARY, BIBLE SOCIETY OF INDIA & CEYLON., INDIA HOUSE GR.FLOOR, OPP. G.P.O. FORT ST., BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472739	61	 SCIENCE REPORT 58A	1966	120	6	U-48611-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	NEWSPIX  USA	12	0	0	U-48611-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE FILM SECTION. FAZALBHOY HOUSE NEW MANINLINES BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472740	85	TRANPORATION 	1966	120	6	U-48612-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	TIBOR HIRSCH	12	0	0	U-48612-1966-MUM	0	0	0	N	U.S. INFORAMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472741	61	TOKYO OLYMPIAD	1966	120	6	U-48613-MUM	0	0x00005F3100000000	1966-09-21 00:00:00	TOHO CO. LTD.	12	0	0	U-48613-1966-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA DIVISION OF FILM LIBRARY PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472742	61	SCIENCE REPORT 58B	1966	120	6	U-48614-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	U.S, INFORMATION SERVICES	12	0	0	U-48614-1966-MUM	0	0	0	N	U.S, INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472743	61	 HOW TO SHAVPEN A HELIEAL TEETH MILLING CUTTER:	1966	120	6	U-48615-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	GOVT. OF INDIA. MINISTRY OF LABOUR & EMPLOYMENT	12	0	0	U-48615-1966-MUM	0	0	0	N	PRINCIPAL. CENTRAL TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472744	61	TRAILER OF IRON FINGER (TOHOSCOPE)	1966	120	6	U-48616-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	TOHO COMPANY LTD.(JAPAN)	12	0	0	U-48616-1966-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472745	61	TRAILER OF SECRET AGENT 353 PASSPORT TO HELL	1966	120	6	U-48617-MUM	0	0x00005E7700000000	1966-03-19 00:00:00	CINE PRODUZIONI ASSOCIATE(ITALY)	12	0	184	U-48617-1966-MUM	0	0	0	N	BROADWAY FILMS.(199,KHETWADI MAIN ROAD , BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472746	61	RESEARCH IN TELECOMMUNICATION	1966	120	6	U-48618-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	RUSTOM MASTER HARWAY MANION TARDEO ROAD BOMBAY 7	12	0	0	U-48618-1966-MUM	0	0	0	N	RUSTOM MASTER HARWAY MANION TARDEO ROAD BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472747	88	TI PLENT, BERGER	1966	120	6	U-48619-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	PAUL DE ROUBAIXHENRI LANOE (FRENCH)	12	0	175	U-48619-1966-MUM	0	0	0	N	CULTRURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472748	61	SAFE HANDLING OF RADIO ISOTOPES	1985	120	6	U-4862-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	SYDNEY GOLD SMITH. (AUSTRIA)	12	0	182	U-4862-1985-MUM	0	0	0	N	S.SOMASUNDARAM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472749	82	7 DAY TO BEAUTY	1966	120	6	U-48620-MUM	0	0x00005F5000000000	1966-10-22 00:00:00	DURGA KHOTE PRODUCTIONS(INDRA HOUSE 1ST FLOOR PONTST,BOMBAY.	12	0	0	U-48620-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS(INDRA HOUSE 1ST FLOOR PONTST,BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472750	61	AVALANCHESDANGEROUS SNOW	1966	120	6	U-48621-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	WENINGERFILM HAMBURG (FRG)	12	0	175	U-48621-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472751	61	CHORNIQUES DE FRANCE NO 7	1966	120	6	U-48622-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	SOVIET NAUVELLE PATHE CINEMA	12	0	0	U-48622-1966-MUM	0	0	0	N	CULTURAL COUSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472752	61	CHRONIQUES DE FRANCE NO. 8	1966	120	6	U-48623-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	SOCIETE' NOUVELLE, PATHE' CINEMA. (FRANCE)	12	0	175	U-48623-1966-MUM	0	0	0	N	CULTRUAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472753	61	CHRONIQUES DE FRANCE NO 9	1966	120	6	U-48624-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	SOCIETY NOWELLE PATHE CINEMA FRANCE	12	0	0	U-48624-1966-MUM	0	0	0	N	CULTURAL  CONSELLERS FRENCH SNEDESSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472754	85	DIE PISTOLE (THE PISTOL)	1966	120	6	U-48625-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	TCTRICSTUDIO RUDOLF |& URCHS OTTG (ATLAS FILMS) (F.R. G)	12	0	0	U-48625-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472755	61	THROGH THE NIGHT	1966	120	6	U-48626-MUM	0	0x00005F3300000000	1966-09-23 00:00:00	CARVO FILM	12	0	0	U-48626-66-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472756	61	HIGHWAYS TO PROGRESS	1966	120	6	U-48627-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	A WALTER LECKEBUSCH PRODUCTION, MUNICH (FRG)	12	0	175	U-48627-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472757	61	TRAILER OF THE AGONY AND THE ECSTASY 	1966	120	6	U-48628-MUM	0	0x00005F3200000000	1966-09-22 00:00:00	20TH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-48628-1966-MUM	0	0	0	N	20TH CENTURY FOX FILM CORPORATION (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472758	44	TRAILER OF SMUGGLERS FROM RIO	1966	120	6	U-48629-MUM	0	0x00005F2A00000000	1966-09-14 00:00:00	SUEVIA FILMS CESAREO GONZALEZ	12	0	0	U-48629-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS 151/155 PRINCES STREET BLGD 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472759	61	ENVIROMENTAL MONIRING FOR NUCLEAR POWER PLANTS	1985	120	6	U-4863-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY (AUISTRIA)	12	0	182	U-4863-1985-MUM	0	0	0	N	S. SOMASUNDARAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472760	80	SAGAAI	1966	120	6	U-48630-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	S.D. NARANG (PROPRITOR , NEW ORIENTAL PICTURES , 150151 FAMOUS CINE BLDG, 20 HAIRES BOMBAY11)	12	0	0	U-48630-1966-MUM	0	0	0	N	S.D. NARANG (PROPRITOR , NEW ORIENTAL PICTURES , 150151 FAMOUS CINE BLDG, 20 HAIRES BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472761	61	THE BRITANNIA CALYPSO	1966	120	6	U-48631-MUM	0	0x00005F3400000000	1966-09-24 00:00:00	UNITED FILM MAKER	12	0	0	U-48631-1966-MUM	0	0	0	N	L. J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472762	44	TRAILER OF NAVJAVAN	1966	120	6	U-48632-MUM	0	0x00005F3600000000	1966-09-26 00:00:00	 NOT READABLE	12	0	184	U-48632-1966-MUM	0	0	0	N	KULDIP KAHER, BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472763	61	TRAILER OF 'MCTTALES NAVY JOINS THE AIRFORCE'	1966	120	6	U-48633-MUM	0	0x00005ED700000000	1966-06-23 00:00:00	UNIVERSAL INTERNATIONAL (USA)	12	0	0	U-48633-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472764	61	TRAILER OF THE LOVE GODDESSES	1966	120	6	U-48634-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	SAUL J. TURELL & GRAEME FERGUSON (USA)	12	0	184	U-48634-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472765	61	URSUS 	1966	120	6	U-48635-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	CINE ITALIA FILM S. P. A. (ROME)	12	0	0	U-48635-1966-MUM	0	0	0	N	NORONHA PRIVATE LTD. (LIBERTY BLDG,. MARINE LINES , B  1) 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472766	61	 SMUGGLERS FROM RIO	1966	120	6	U-48636-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	SUEVIA FILMS CESAREO GONZALEZ ( SPAIN)	12	0	0	U-48636-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS (151/155 PRINCESS STREET, BOMBAY)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472767	218	 GUEST OF HONOUR	1966	120	6	U-48637-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	UNITED STATES INFORMATION SERVICE USA.	12	0	0	U-48637-1966-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472768	82	INDIAN NEWS REVIEW NO. 938	1966	120	6	U-48638-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	FILMS DIVISION . GOVERNMENT OF INDIA	12	0	0	U-48638-1966-MUM	0	0	0	N	FILMS DIVISION . GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472769	60	TEESEI MANZIL	1966	120	6	U-48639-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	NASIR HUSAIN FILMS (P) LTD.(6,A PALI HILL RD,BANDRA, BOMBAY50), INDIA	12	0	0	U-48639-1966-MUM	0	0	0	N	NASIR HUSAIN FILMS (P) LTD.(6,A PALI HILL RD,BANDRA, BOMBAY50)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472770	61	CALIBRATION OF RADIATION MONITORING INSTRUMENTS	1985	120	6	U-4864-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY (AUSTRIA)	12	0	182	U/4864/1985	0	0	0	N	S. SOMASUNDARAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472771	61	METRO NEWS VOL 640	1966	120	6	U-48640-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-48640-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472772	105	 PADDYHIGH YIELDING VARIETIES	1966	120	6	U-48641-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION. GOVERNMENT OF INDIA	12	0	0	U-48641-1966-MUM	0	0	0	N	FILMS DIVISION. GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472773	82	GOA YETERDAY & TODAY	1966	120	6	U-48642-MUM	0	0x00005F3B00000000	1966-10-01 00:00:00	FILMS DIVISION , GOVERNMENT OF INDIA	12	0	0	U-48642-1966-MUM	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472774	61	DASSEHRA IN KULU	1966	120	6	U-48643-MUM	0	0x00005F3B00000000	1966-10-01 00:00:00	FILMS DIVISION GOVERMENT OF INDIA 	12	0	0	U/48643/66	0	0	0	N	FILMS DIVISION GOVERMENT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472775	61	''A PRESIDENT'S COUNTRY''	1966	120	6	U-48644-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	GUGGENHEIM PRODUCTIONS INC. U.S.A	12	0	0	U/48644/1966	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472776	44	LAL BANGLA	1966	120	6	U-48645-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	JUGAL PRODUCTIONS.,  424, HIND RAJASTHAN DEPARTMENTAL CENTRE, DADAR ROAD, BOMBAY14	12	0	175	U-48645-1966-MUM	0	0	0	N	JUGAL PRODUCTIONS., 424, HIND RAJASTHAN DEPARTMENTAL CENTRE, DADAR ROAD, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472777	61	WORD AND DEED	1966	120	6	U-48646-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	KULTURUND WIRTSCHAFTS FILM GMBH	12	0	0	U/48646/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472778	61	FROM BONN TO BERLIN	1966	120	6	U-48647-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	A BOEHNER FILM PRODUCTION  FR OF GERMANY	12	0	0	U-48647-1966-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472779	61	FROM MS TO BOOKSHELF	1966	120	6	U-48648-MUM	0	0x00005EFC00000000	1966-07-30 00:00:00	E.E. A, KRAFFT FILM (F.R. GERMANY)	12	0	0	U-48648-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472780	61	''SUMMERTIME MEADOW''	1966	120	6	U-48649-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	INSTITUT FUR FILM UND BILD, MUNICH. (F.R. OF GERMANY)	12	0	175	U-48649-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472781	61	SAFE HANDLINI OF PLUTONIUM IN RESEARCH LABORATORIES	1985	120	6	U-4865-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY. (AUSTRIA)	12	0	182	U/4865/1985	0	0	0	N	S. SOMASUNDARAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472782	61	STRYOPOR FOAMS REFRIGERATION TECHNOLOGY	1966	120	6	U-48650-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	IFF/ TY HEIDELBERG (F.R.G)	12	0	0	U-48650-1966-MUM	0	0	0	N	CONSULATE GENERAl OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472783	61	STYROPOR FOAMS REFRIGERATION TECHNOLOGY	1966	120	6	U-48650-MUM.	0	0x00005F3D00000000	1966-10-03 00:00:00	IFF/TY HEIDERLBERG	12	0	0	U-48650-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472784	51	VIKASACHI WATCHAL	1966	120	6	U-48651-MUM.	0	0x00005F3D00000000	1966-10-03 00:00:00	KOLABA ZILLA PARISHAD ALIBAUG	12	0	0	U-48651-1966-MUM	0	0	0	N	PRESIDENT KOLABA ZILLA PARISHAD ALIBAUG 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472785	61	APSARA	1966	120	6	U-48652-MUM	450	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U/48652/1966	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472786	61	''THE ENDURING WILDERNESS''	1966	120	6	U-48653-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-48653-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472787	44	THE SECOND INTERNATIONAL YOGA CONVENTION 1965	1966	120	6	U-48654-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	16/35 MOVIE PRODUCTIONS B1	12	0	0	U/48654/66	0	0	0	N	16/35 MOVIE PRODUCTIONS B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472788	61	 THE SHAPE OF THINGS	1966	120	6	U-48655-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U-48655-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472789	85	''CONTRASTE''	1966	120	6	U-48656-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	TCTRICKSTUDIO RUDOLF & URCHS OHG (F.R. OF GERMANY)	12	0	175	U-48656-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472790	61	THE THIRD EYE 	1966	120	6	U-48657-MUM	30.48	0x00005F3800000000	1966-09-28 00:00:00	16/35 MOVIE PRODUCTIONS HAGUE BLDG.2ND FLOOR, SPROTT RD, BALLARD ESTATE ,BOMBAY1	12	0	0	U/48657/1966	0	0	0	N	16/35 MOVIE PRODUCTIONS HAGUE BLDG.2ND FLOOR, SPROTT RD, BALLARD ESTATE ,BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472791	82	FIGHT  THE DARK	1966	120	6	U-48658-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	16/35 MOVIE PRODUCTIONS. HAGUE BUILDING , 2ND FLOR ,SPRATT ROAD, BALARD ESTATE, BOMBAY.1	12	0	0	U-48658-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS. HAGUE BUILDING , 2ND FLOR ,SPRATT ROAD, BALARD ESTATE, BOMBAY.1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472792	44	PUSHTHI THE HEALTH GIVER	1966	120	6	U-48659-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	NOT READABLE 	12	0	0	U-48659-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472793	61	MEDICAL MANAGEMANT OF RADIATION ACCIDENTS	1985	120	6	U-4866-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMIC ENERGY AGENCY.(AUSTRIA)	12	366	182	U-4866-1985-MUM	0	0	0	N	S.SOMASUNDARM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472794	61	STICKEM UP	1966	120	6	U-48660-MUM	0	0x00005F3800000000	1966-09-28 00:00:00	AMA PRIVATE LTD. CANADA BUILDING,DR.D.N.ROAD, BOMBAY.	12	0	0	U-48660-1966-MUM	0	0	0	N	AMA PRIVATE LTD. CANADA BUILDING,DR.D.N.ROAD, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472795	44	BLOOD OF OUR BLOOD	1966	120	6	U-48661-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-48661-1966-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472796	61	INDIA 'S VICE PRECIDENT VISITS KUWAIT ,SAUDI ARABIA JORDAN ,TURKEY , GREECE,	1966	120	6	U-48662-MUM	1130	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION ,GOVERNMENT OF INDIA	12	0	0	U-48662/1966	0	0	0	N	FILMS DIVISION ,GOVERNMENT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472797	61	LIGHT ENGINEERING INDUSTRIES OF INDIA	1966	120	6	U-48663-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	FILMSA DIVISION GOVERNMENT OF INDIA	12	0	0	U-48663-1966-MUM	0	0	0	N	FILMSA DIVISION GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472798	82	''PRIME MINISTER SHASTRI'S VISIT TO BURMA''	1966	120	6	U-48664-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	175	U-48664-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472799	82	SHRI SURYA BAHADUR  THAPA,CHAIRMAN OF COUNCIL OF H.M.GOVT. OF NEPAL VISITS INDIA	1966	120	6	U-48665-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	0	U-48665-1966-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472800	61	LOVE ADN REMEMBRANCE	1966	120	6	U-48666-MUM	93	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION ,GOVERNMETN OF INDIA	12	0	0	U/48666/1966	0	0	0	N	FILMS DIVISION ,GOVERNMETN OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472801	61	SHOULD I GO TO COLLEGE	1966	120	6	U-48667-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	ENCYCLOPEDIA BRITANICA FILM INC USA	12	0	0	U-48667-1966-MUM	0	0	0	N	U P AGRICULTURAL UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472802	61	TRAILER OF ''ALI BABA AND THE SACRED CROWN'' (ANAMORPHIC)	1966	120	6	U-48668-MUM	0	0x00005F2B00000000	1966-09-15 00:00:00	AN AVIS FILM PRODUCTION (ITALY)	12	0	175	U-48668-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472803	61	TRAILER OF  PARADISE HAWAIIAN STYLE 	1966	120	6	U-48669-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	HAL B. WALLIS (USA)	12	0	0	U-48669-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472804	61	NUCLEAR ACCIDENT DOSIMETRY	1985	120	6	U-4867-MUM	0	0x0000798F00000000	1985-03-15 00:00:00	INTERNATIONAL ATOMOTIC ENERGY AGENCY (AUSTRIA)	12	0	182	U-4867-1985-MUM	0	0	0	N	S. SOMASUNDARAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472805	44	TRAILER OF NAI UMAR KI NAI FASAL	1966	120	6	U-48670-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	SHRI WISHWA BHARATI FILMS PRIVATE LTD. REMBRANDT,PALI HILL ROAD,BANDRA,BOMBAY,50	12	0	0	U-48670-1966-MUM	0	0	0	N	SHRI WISHWA BHARATI FILMS PRIVATE LTD. REMBRANDT,PALI HILL ROAD,BANDRA,BOMBAY,50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472806	61	PARADISE HAWAIIAN STYLE 	1966	120	6	U-48671-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	HAL B WALLS  USA	12	0	0	U-48671-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472807	61	TIME FOR LIVING	1966	120	6	U-48672-MUM	0	0x00005F3000000000	1966-09-20 00:00:00	PARKE DAVIS & CO. (INTERNATIONAL DIVISION0	12	0	0	U/48672/1966	0	0	0	N	PARKE DAVIS (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472808	61	INDIAN NEWS REVIEW NO.939	1966	120	6	U-48673-MUM	158	0x00005F3F00000000	1966-10-05 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/48673/1966	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472809	51	MAHARASHTRA NEWS NO. 172 SEPTEMBER 1966	1966	120	6	U-48674-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	DIRECTOR OF PUBLICTY, GOVT. OF MAHARASHTRA	12	0	0	U/48674/1966	0	0	0	N	DIRECTOR OF PUBLICTY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472810	61	COFFEE COUNTRY 	1966	120	6	U-48675-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	ISSAR FILMS BOMBAY	12	0	0	U/48675/66	0	0	0	N	ISSAR FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472811	61	TRAILER OF 'BOCCACCIO 70'	1966	120	6	U-48676-MUM	0	0x00005F4000000000	1966-10-06 00:00:00	CARLO PONTI (ITALY)	12	0	175	U-48676-1966-MUM	0	0	0	N	VARMA INTERNATIONAL PICTURES. 4 TRIBHUVAN ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472812	44	ALIBABA AND 40 THIEVES	1966	120	6	U-48677-MUM	0	0x00005F4000000000	1966-10-06 00:00:00	BASANT PICTURES., 136, CHAMARBAUG RD., PAREL, BOMBAY	12	0	175	U-48677-1966-MUM	0	0	0	N	BASANT PICTURES., 136, CHAMARBAUG RD., PAREL, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472813	82	METRONEWS VOL: 641	1966	120	6	U-48678-MUM	0	0x00005F4000000000	1966-10-06 00:00:00	METROGOLDWYNMAYER (USA)	12	0	183	U-48678-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472814	44	TRAILER OF LAL BANGLA	1966	120	6	U-48679-MUM	86.87	0x00005F3F00000000	1966-10-05 00:00:00	JUGAL PRODUCTIONS 424, RAJASTHAN DEPT.CENTRE DADAR14	12	0	0	U/48679/1966	0	0	0	N	JUGAL PRODUCTIONS 424, RAJASTHAN DEPT.CENTRE DADAR14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472815	44	JU  CCRICKET	1985	120	6	U-4868-MUM	0	0x0000799000000000	1985-03-16 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/4868/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472816	61	AS INDIA BUILDS 	1966	120	6	U-48680-MUM	494	0x00005F1E00000000	1966-09-02 00:00:00	FALI BILIMORIA PRODUCTIONS ,FILM CENTRE, 68 , TARDEO RD, B64	12	0	0	U/48680/1966	0	0	0	N	FALI BILIMORIA PRODUCTIONS ,FILM CENTRE, 68 , TARDEO RD, B64	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472817	61	MISSION HONGKONG	1966	120	6	U-48681-MUM	0	0x00005F3700000000	1966-09-27 00:00:00	CONSTANTINE FILM (W. GERMANY)	12	0	0	U-48681-1966-MUM	0	0	0	N	CONSTANTINE FILM (W. GERMANY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472818	61	'999 MISSION HONG KONG''	1966	120	6	U-48682-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	CONSTANTINE FILM (W.GERMANY)	12	0	175	U-48682-1966-MUM	0	0	0	N	CHANDRU KISHANCHAND OWNER COURT, A.ROAD, BOMBAY 1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472819	51	''SHODHA MHANJE SAPADEL''	1966	120	6	U-48683-MUM	0	0x00005F0800000000	1966-08-11 00:00:00	SMT. K.N. MANDEWAL. (23/684, PANT NAGAR, GHATKOPAR, BOMBAY75)	12	0	175	U-48683-1966-MUM	0	0	0	N	SMT. K.N. MANDEWAL. (23/684, PANT NAGAR, GHATKOPAR, BOMBAY75)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472820	61	''MISTER MOSES'' (PANAVISION)	1966	120	6	U-48684-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	A FRANK ROSSBELMANT PRODUCTION (U.S.A)	12	0	175	U-48684-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472821	44	PARIWAR ALIAS EK PARIWAR KI KAHANI	1965	120	6	U-48685-MUM	227.8	0x00005DD900000000	1965-10-12 00:00:00	EDCATIONAL AIDS SERVICES,KIRAN BLDG,27TH R2,BANDRA , BOMBAY50	12	0	0	U/48685/1965	0	0	0	N	EDCATIONAL AIDS SERVICES,KIRAN BLDG,27TH R2,BANDRA , BOMBAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472822	61	''LE PERITONE''	1966	120	6	U-48686-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	FILM ART ET SCIENCE	12	0	0	U/48686/1966	0	0	0	N	CULTURAL COUNSELLOE, FRENCH AMBASSY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472823	61	LA CONQUET DE L'AIR	1966	120	6	U-48687-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	PIERRE LEGONT (FRANCE)	12	0	0	U-48687-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472824	61	''MEASURED SHOVEL PACKING''	1966	120	6	U-48688-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	SNCFTHE FRENCH NATIONAL RAILWAYS (FRANCE)	12	0	175	U-48688-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472825	61	''SPEED AND EFFICIENCY''	1966	120	6	U-48689-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	SNCF  THE FRENCH NATIONAL RAILWAYS (FRANCE)	12	0	0	U/48689/1966	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472826	44	JUCSKIPPING 	1985	120	6	U-4869-MUM	28.65	0x0000799000000000	1985-03-16 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/4869/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472827	82	''TRAITEMENT CHIRURGICAL DE LA PERICARDITE CONSTRICTIVE''	1966	120	6	U-48690-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	LES FILMS ART ET. SCIENCE (FRANCE)	12	0	175	U-48690-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH AEMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472828	61	COMPRESSORS	1966	120	6	U-48691-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	DEMAG AKTIENGESELL SCHAFT, DNISBURG. (WEST GERMANY)	12	0	175	U-48691-1966-MUM	0	0	0	N	INDMAG PRIVATE LTD., CORINTHIAN 17, ARTHUR BUNDER RD., COLABA, BOMBAY5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472829	61	MUSIC BY MANICINI	1966	120	6	U-48692-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-48692-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472830	61	TEENY WEENY MEANY (CARTOON)	1966	120	6	U-48693-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	WALTER LANTZ (USA)	12	0	175	U-48693-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472831	61	APACHE UPRISING	1966	120	6	U-48694-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	A C LYLES USA	12	0	0	U-48694-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472832	61	TRAILER OF ''APACHE UPRISING''(TECHNISCOPE)	1966	120	6	U-48695-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	A.C. LYLES. (U.S.A)	12	0	175	U-48695-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472833	44	SEEING THE BEAUTIFUL (VSTRECHI S.PREKRASNIM)	1966	120	6	U-48696-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	UKRANIAN NEWSREEL DOCUMENTARY FILM STUDIO. (USSR)	12	0	175	U-48696-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472834	61	''SPUTNIK''(INTERNATIONAL YOUTH CAMP)	1966	120	6	U-48697-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	UKRAIN DOCUMENTARY FILMS (USSR)	12	0	175	U-48697-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (BHAVESH KUMAR SAGAR, PLOT 120 NEPEAR SEA RD., BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472835	44	 INDIA'S POWER FOR PEACE	1966	120	6	U-48698-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	VICTOR J. JURGENS USA.	12	0	0	U-48698-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472836	61	A CONVERSATION WITH JAWAHARLAL NEHRU	1966	120	6	U-48699-MUM	0	0x00005F3D00000000	1966-10-03 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. ROBERT D. GRAFF (U.S.A)	12	0	175	U-48699-1966-MUM	0	0	0	N	U.P. AGRICULTURAL UNIVERSITY LIBRARY, PANTNAGAR, (NAINITAL) U.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472837	44	ABHIMAN 	1983	120	6	U-487-MUM	0	0x0000774000000000	1983-08-02 00:00:00	M/S PAWAN KUMAR, M/S AMIYA	12	0	0	U/487/1983	0	0	0	N	 M/S AMIYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472838	44	TRL. OF SITAMGAR	1985	120	6	U-4870-MUM	0	0x0000799000000000	1985-03-16 00:00:00	BIKRAMJEET FILMS (INT)	12	0	184	U/4870/1985	0	0	0	N	BIKRAMJEET FILMS (INT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472839	80	TRAILER OF ''CHAR DIL CHAR RAHEN''	1966	120	6	U-48700-MUM	0	0x00005F3A00000000	1966-09-30 00:00:00	NAYA SANSAR,PHILOMENA LODGE CHURCH RD., JUHU, BOMBAY54	12	0	175	U-48700-1966-MUM	0	0	0	N	ELLORA FILMS, PHILOMENA LODGE CHURCH RD., JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472840	60	TRAILERS OF 'TEESRI MANZIL'	1966	120	6	U-48701-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	NASIR HUSAIN FILMS (P) LTD., 61A PALI HILL ROAD, BANDRA BOMBAY	12	0	0	U-48701-1966-MUM	0	0	0	N	NASIR HUSAIN FILMS (P) LTD., 61A PALI HILL ROAD, BANDRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472841	61	LOVELINESS THAT LASTS	1966	120	6	U-48702-MUM	0	0x00005F4100000000	1966-10-07 00:00:00	AMA PVT LTD	12	0	0	U-48702-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472842	61	ALI BABA ADN THE SACRED CROWN 	1966	120	6	U-48703-MUM	2434.44	0x00005F2B00000000	1966-09-15 00:00:00	AN AVIS FILM PRODUCTION (ITALY)	12	0	0	U/48703/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472843	44	DAKU MANGAL SINGH	1966	120	6	U-48704-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	BANY TALWAR	12	0	0	U-48704-1966-MUM	0	0	0	N	PINKY FILMS 129, FAMOUS CINE BUILDING HAINES RD BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472844	129	INVEST IN THE BEST	1966	120	6	U-48705-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	SAHYADRI FILMS. (3.PALM VIEW L.N. ROAD, DADAR, BOMBAY14)	12	0	175	U-48705-1966-MUM	0	0	0	N	ADVERTISING & SALES PRODUCTION COMPANY (STEELCREET HOUSE, B.U.RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472845	44	PRAGATI KI ONE PART 25	1960	120	6	U-48706-MUM	268	0x000056B100000000	1960-10-06 00:00:00	DIRECTOR, PUBLIC RELATIONS DEP, GOVT OT BIHARR	12	0	0	U/48706/1966	0	0	0	N	FILM PRODUCTION OFFICER, GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472846	44	SAGHAN KHETEE	1966	120	6	U-48707-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT GOVT OF BIHAR	12	0	0	U-48707-1966-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472847	82	EXTRA WHITENESS	1966	120	6	U-48708-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	175	U-48708-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472848	44	PRAGATI KI ORE PART 26	1966	120	6	U-48709-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT GOVT OF BIHAR	12	0	0	U-48709-1966-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472849	61	KEEP IN TOUCH	1985	120	6	U-4871-MUM	0	0x0000799000000000	1985-03-16 00:00:00	M/S DOUBLETAKE	12	0	185	U-4871-1985-MUM	0	0	0	N	M/S DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472850	88	 AVE MARIA	1966	120	6	U-48710-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	GEORGES DELA GRANDIERE DELA SOCIETE EDIC FRANCE	12	0	0	U-48710-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472851	61	SPLENDOURS ON THE AMERICAN WEST	1966	120	6	U-48711-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	U.S.DEPARTMENT OF COMMERCE (USA)	12	0	175	U-48711-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472852	44	PRAGATI KI ORE PART27	1966	120	6	U-48712-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	DIRECTOR PUBLIC RELATIONS DEPT.,GOVT. OF BIHAR	12	0	175	U-48712-1966-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472853	82	INDIAN NEWS REVIEWQ NO. 940	1966	120	6	U-48713-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	FILMSA DIVISION GOVERNMENT OF INDIA	12	0	0	U-48713-1966-MUM	0	0	0	N	FILMSA DIVISION GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472854	82	METRO NEW S VOL. 642	1966	120	6	U-48714-MUM	0	0x00005ECB00000000	1966-06-11 00:00:00	MTEWRO GOLDWYN MAYER (USA)	12	0	0	U-48714-1966-MUM	0	0	0	N	METRO GOLDYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472855	44	SHANKER JAIKISHAN NIKE	1966	120	6	U-48715-MUM	0	0x00005F4500000000	1966-10-11 00:00:00	SHANKER JAIKISHAN	12	0	0	U/48715/1966	0	0	0	N	SHANKER JAIKISHAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472856	129	ROAD TO SCIENCE (PUTJ V NAUKU)	1966	120	6	U-48716-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	NOVOSIBIRSK NEWSREEL STUDIOS USSR	12	0	0	U-48716-1966-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472857	44	WHERE TREMBITA SINGS (TAM GDE POET TREMBITA)	1966	120	6	U-48717-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, MOSCOW. (USSR)	12	0	175	U-48717-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472858	44	A WONDER OF MY CHILDHOOD (CHUDO MOEGO DETSTRA)	1966	120	6	U-48718-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	POPULAR SCIENCE FILM STUDIO, MOSCOW. (USSR)	12	0	175	U-48718-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472859	44	SEA SUN AND BRIGHT IDEAS 	1966	120	6	U-48719-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW USSR	12	0	0	U-48719-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472860	44	TRL OF AANDHI TOOFAN	1985	120	6	U-4872-MUM	0	0x0000799000000000	1985-03-16 00:00:00	PAHLAJ NIHALANI	12	0	184	U-4872-1985-MUM	0	0	0	N	VISHALDEEP INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472861	44	VIRGIN SOIL THROUGH THE EYES OF DIPLOMAT ( TSELINA GLAZAMI DIPLOMATOR)	1966	120	6	U-48720-MUM.	0	0x00005F4600000000	1966-10-12 00:00:00	KAZAK FILM STUDIO USSR	12	0	0	U-48720-1966-MUM.	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472862	61	THE CHESTNUT TREES OF KIEY	1966	120	6	U-48721-MUM	237.74	0x00005F4600000000	1966-10-12 00:00:00	UKRANIAN NEWSREEL DOCUMENTARY FILM STUDIO 	12	0	0	U/48721/1966	0	0	0	N	THE USSR CONSULATE GENREAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472863	44	NAU JAVAN	1966	120	6	U-48722-MUM	0	0x00005F4700000000	1966-10-13 00:00:00	SANTSINGH, 39, 156 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	175	U-48722-1966-MUM	0	0	0	N	S.S.FILMS, 39, 156 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472864	61	A NORTHLAND SUMMER	1966	120	6	U-48723-MUM	228.6	0x00005F4600000000	1966-10-12 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/48769/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER (39 GOLF LINKS ,NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472865	61	ONE HUNDRED AND FORTY DAYS UNDER THE WORLD	1996	120	6	U-48724-MUM	0	0x00008A1500000000	1996-10-13 00:00:00	NEW ZELAND NATIONAL FILM UNIT (NEW ZELAND)	12	0	0	U-48724-1966-MUM	0	0	0	N	NEW ZELAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472866	61	WAYLEGGO	1966	120	6	U-48725-MUM	0	0x00005F4700000000	1966-10-13 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-48725-1966-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472867	61	NEW ZEALAND HIGH COMMISION	1966	120	6	U-48725-MUM.	268.22	0x00005F4600000000	1966-10-12 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/48725-MUM/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472868	61	INTERISLAND POWER 	1966	120	6	U-48726-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	NEW ZEALAND NATIONAL FILM UNIT 	12	0	0	U/48726/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472869	44	AMAZING NEW ZELAND	1966	120	6	U-48727-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	NEW ZELAND HIGH COMMISSION	12	0	0	U/48727/1966	0	0	0	N	NEW ZELAND HIGH COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472870	61	MAORI ARTS AND CULTURE	1966	120	6	U-48728-MUM	0	0x00005F4600000000	1966-10-12 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/48728/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472871	61	TRAILER OF PAJAMA PARTY (PANAVISION)	1966	120	6	U-48729-MUM	0	0x00005F4700000000	1966-10-13 00:00:00	AMERICAN INTERNATIONAL (USA)	12	0	175	U-48729-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472872	61	TRAILER OF OPERATION COUNTER SPY	1966	120	6	U-48730-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	NICK NOSTRO, ITALY	12	0	184	U-48730-1966-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472873	60	PICTURE OF BEAUTY	1966	120	6	U-48731-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-48731-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472874	61	''PAJAMA PARTY''(PANAVISION)	1966	120	6	U-48732-MUM	0	0x00005F3F00000000	1966-10-05 00:00:00	AMERICAN INERNATIONAL (U.S.A.)	12	0	175	U-48732-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472875	61	YOU FEET	1966	120	6	U-48733-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	HINDLE EDGAR UK	12	0	0	U-48733-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472876	61	ROURKELA PLANT 	1966	120	6	U-48734-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	FILMPRODUKTIONSGEMEINSCHAFT, MANNESMANN. (W. GERMANY)	12	0	0	U-48734-1966-MUM	0	0	0	N	DODSAL PRIVATE LTD ( MAFATLAL HOUSE BADELOUY REDAMATR BOM1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472877	61	WATER IN BILOGY 	1959	120	6	U-48735-MUM	0	0x0000554E00000000	1959-10-17 00:00:00	A WORLD WILD PICTURES	12	0	0	U/48735/1966	0	0	0	N	HINDUSTAN LEVER LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472878	61	FOOD PRESERVATION 	1966	120	6	U-48736-MUM	0	0x00005F4800000000	1966-10-14 00:00:00	A CAMELL HUDSON PRODUCTION. 	12	0	0	U/48736/1966	0	0	0	N	HINDUSTAN LEVERR LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472879	61	TOWARDS HIGH LIFE	1966	120	6	U-48737-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	DUDLEY BIRCH UK	12	0	0	U-48737-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472880	44	COOKING PLEASURE	1966	120	6	U-48738-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	UNITED FILMS MAKAR 	12	0	0	U/48738/66	0	0	0	N	L. J. BIJLANIB1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472881	60	TRAILER OF SAAZ AUR AWAZ 	1966	120	6	U-48739-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	SSI FILM NAUYUG NIVES 	12	0	0	U-48739-1966-MUM	0	0	0	N	SSI FILM NAUYUG NIVES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472882	44	TRL OF AMEER ADDMI ,GAREEB AADMI	1985	120	6	U-4874-MUM	0	0x0000799000000000	1985-03-16 00:00:00	VINAY SINHA	12	0	184	U/4874/1985	0	0	0	N	CINEMA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472883	82	TITONI SPACE STAR	1966	120	6	U-48740-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	MANTANA FILM SINGAPORE	12	0	0	U-48740-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472884	44	THE FAMILY FABRICS 	1966	120	6	U-48741-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/48741/1966	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472885	44	XHANCHAL KA SAPNA	1966	120	6	U-48742-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	NOT READABLE	12	0	0	U-48742-1966-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472886	61	JUGOSLAVIJA	1966	120	6	U-48743-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	FILMSKE NOVOSTI. (YUGOSLAVIA)	12	0	0	U/48743/1966	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472887	61	INDUSTRY OF YUGOSLAVIA	1966	120	6	U-48744-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	ZORA FILM PRODUCTION (YUGOSLAVIA)	12	0	0	U-48744-1966-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVI CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472888	61	DURO DAKOVIC 	1966	120	6	U-48745-MUM	3	0x00005F4C00000000	1966-10-18 00:00:00	SUTJESKA FILM SARAJEEVO YUGOSLAVIA 	12	0	0	U/48745/66	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472889	80	PYAR MOHABBAT 	1966	120	6	U-48746-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	SHANKAR MUKHERJEE (C/O. FILMISTAN STUDIO, GOREGAON (WEST) B 62)	12	0	0	U-48746-1966-MUM	0	0	0	N	ALANKAR CHITRA (C/O. FILMISTAN STUDIO, GOREGAON (WEST) B 62)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472890	61	TRAILER OF MASQUERADE	1966	120	6	U-48747-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	MICHAEL RELPHE (USA)	12	0	184	U-48747-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472891	61	TRAILER OF  003 TOP SECRET NEW YORK	1966	120	6	U-48748-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	TELLUS CINEMATOGRAFICA, ITALY	12	0	184	U-48748-1966-MUM	0	0	0	N	A VM LTD, ARCOT RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472892	61	''INDIAN NEWS REVIEW NO. 941''	1966	120	6	U-48749-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/48749/1966	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472893	44	TRL. OF 'YADON KI KASAM '	1966	120	6	U-4875-MUM	0	0x00005E7400000000	1966-03-16 00:00:00	M/S MODERN PICTURES COMB	12	0	184	U-4875-1985-MUM	0	0	0	N	,/S RAVINDER DEWAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472894	43	MAHITICHITRA NO 72	1966	120	6	U-48750-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	 DIRECTOR OF INFORMATION GOVT OF GUJRAT 	12	0	0	U-48750-1966-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472895	61	METRO NEWS VOL : 643	1966	120	6	U-48751-MUM	0	0x00005F4D00000000	1966-10-19 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/48751/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472896	61	TRAILER OF ''ARABESQUE''(PANAVISION)	1966	120	6	U-48752-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	STANLEY DONEN (U.S.A)	12	0	175	U-48752-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472897	61	TEASER TRAILER OF ''ARABESQUE''(PANAVISION)	1966	120	6	U-48753-MUM	0	0x00005F1A00000000	1966-08-29 00:00:00	STANLEY DONEN. (U.S.A)	12	0	175	U-48753-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTDL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472898	61	TRAILER OF MISTER MOSES	1966	120	6	U-48754-MUM	0	0x00005F4B00000000	1966-10-17 00:00:00	A FRANK ROSSBELMONT PRODUCTIONS, USA	12	0	184	U-48754-1966-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472899	61	TRAILER OF I'LL TAKE SWEDEN	1966	120	6	U-48755-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	AN EDWARD SMALL PRODUCTION (USA)	12	0	184	U-48755-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472900	61	CLARENCE THE CROSS EYED LION	1966	120	6	U-48756-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	LEONARD B KARFMAN	12	0	0	U-48756-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472901	61	THE RAWHIDE YEARS	1996	120	6	U-48757-MUM	0	0x000089E100000000	1996-08-22 00:00:00	STANELY RUBIN	15	0	0	U-48757-1960-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472902	61	EXAMINATIONS OF REFLAXES	1966	120	6	U-48758-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	PARKE DAVIS AND CO	12	0	0	U-48758-1966-MUM	0	0	0	N	PARKE DAVIS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472903	61	TRL NO.2 PARADISE HAWALIAN STYLE	1966	120	6	U-48759-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	HAL B WALLIS	12	0	0	U/48759/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472904	61	TRAILER OF MAGNIFICENT BODYGUARDS	1985	120	6	U-4876-MUM	0	0x0000799000000000	1985-03-16 00:00:00	LOWEL (HONGKONG)	12	0	184	U-4876-1985-MUM	0	0	0	N	MR. INDRU G MAHROTRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472905	61	TRAILER OF  GYPSY GIRL	1966	120	6	U-48760-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	THE RANK ORGANISATION ENGLAND	12	0	0	U-48760-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472906	44	AFSANA	1966	120	6	U-48761-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	NOT READABLE	12	0	0	U-48761-1966-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472907	44	''DILAWAR''	1960	120	6	U-48762-MUM	0	0x000056BC00000000	1960-10-17 00:00:00	RAMESH BYAS (M/S. NUTAN CHITRA, 251, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	175	U-48762-1960-MUM	0	0	0	N	RAMESH BYAS (M/S. NUTAN CHITRA, 251, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472908	61	TRAILER OF MARCO POLO THE MAGNIFICIENT	1966	120	6	U-48763-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	ITTACS.N.C/ PARIS PRODI CINEMATOGRAFICA ROME (FRANCE & ITALY)	12	0	175	U-48763-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472909	61	GYPSY GIRL	1966	120	6	U-48764-MUM	0	0x00005F4C00000000	1966-10-18 00:00:00	THE RANK ORGANISATION ENGLAND	12	0	0	U/48764/1966	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472910	61	INDIAN NEWS REVIEW NO.942	1966	120	6	U-48765-MUM	196	0x00005F5400000000	1966-10-26 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/48765/1966	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472911	61	TRAILER OF 'THE FILIGHT OF THE PHOENIX 	1960	120	6	U-48766-MUM	0	0x000056C000000000	1960-10-21 00:00:00	20TH CENTURY FOX FILM CORPORATION  (USA)	12	0	0	U/48766/1960	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472912	61	'' CLEBRATION ''	1960	120	6	U-48767-MUM	0	0x000056BD00000000	1960-10-18 00:00:00	MOTION PICTURE & TELEVISION SERVICE PRODUCTION	12	0	0	U/48767/1960	0	0	0	N	U. S. INFORMATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472913	61	FUNDAMENTALS OF SWIMMING 	1966	120	6	U-48768-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	INSTITUTE FUR FILM UND BILD MUNICH FRG	12	0	0	U-48768-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472914	61	GEMINI HIGH LIFE	1960	120	6	U-48769-MUM	139.6	0x000056BD00000000	1960-10-18 00:00:00	DICK ROBERTS ASSOCIATION	12	0	0	U/48769/1960	0	0	0	N	U.S.INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472915	44	TVS50 XL	1985	120	6	U-4877-MUM	0	0x0000799200000000	1985-03-18 00:00:00	SYNCHRONY 8B POONAM PART. WORLI B18	12	0	185	U/4877/85	0	0	0	N	SYNCHRONY 8B POONAM PART. WORLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472916	105	METRO NEWS VOL.644	1966	120	6	U-48770-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-48770-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472917	61	IT IS SWEETER LIFE WITH CADBURY'S 	1966	120	6	U-48771-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	NOT READABLE	12	0	0	U-48771-1960-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472918	61	''O'SOLAR MEOW'' (CARTOON)	1966	120	6	U-48772-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	175	U-48772-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472919	61	''THE GUIDED MOUSE'' (CARTOON)	1966	120	6	U-48773-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	175	U-48773-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472920	61	CAT MEOUGH(CARTOON)	1966	120	6	U-48774-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-48774-1966-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472921	61	THE SATAN BUG (PANAVISION)	1966	120	6	U-48775-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	A MIRISHCH CORPORATION PRODUCTION (USA)	12	0	175	U-48775-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472922	61	TRIELR OF THE SATON BUG	1966	120	6	U-48776-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	A MRISCH CROPORATION PRODUCTION.	12	0	0	U/48776/1966	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472923	44	SOVIET UZBEKISTAN TODAY (SOVIET UZBEKISTAN SEGODNYA)	2017	120	6	U-48777-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	UZBEKISTAN POPULAR SERVICE AND DOCUMENTARY FILM STUDIO USSR	12	0	0	U-48777-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472924	61	FROM SPRING TO SPRING (OF VENSY DO VESNY)	1966	120	6	U-48778-MUM	579.12	0x00005F5300000000	1966-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/48778/1966	0	0	0	N	THE USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472925	61	INDIA S WAR AGAINST MALARIA 	1966	120	6	U-48779-MUM	0	0x00005F5500000000	1966-10-27 00:00:00	DIRECTOR COMMUNICATION MEDIA CENTER USAID	12	0	0	U/48779/66	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472926	44	BUMMY	1985	120	6	U-4878-MUM	0	0x0000799200000000	1985-03-18 00:00:00	A. R. MEHTA D. 674 BIKHANIAL TELEGONE EOCHASE CHAULA COLONY BALLABARGE, FORI LIBEL	12	0	185	U-4878-1985-MUM	0	0	0	N	A. R. MEHTA D. 674 BIKHANIAL TELEGONE EOCHASE CHAULA COLONY BALLABARGE, FORI LIBEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472927	183	PHOOL KI TARAH TAZA	1966	120	6	U-48780-MUM	0	0x00005F5500000000	1966-10-27 00:00:00	TRIO FILMS	12	0	0	U-48780-1966-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472928	61	 L'HOMME ET SON AVENTURELA VOITURE MODERNE	1966	120	6	U-48781-MUM	0	0x00005F5500000000	1966-10-27 00:00:00	C. CHASSAGNEMAUVICE GUILLIN	12	0	0	U-48781-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472929	61	L EXPLORATION CYSTOSCOPIQU DE LA VESSIE NON, TUMORALE EXPLORATION OF THE NON  TUMOROUS BLADDER	1966	120	6	U-48782-MUM	0	0x00005F5300000000	1966-10-25 00:00:00	SCIENCE FILM FRANCE	12	0	0	U/48782/1966	0	0	0	N	CULTURAL COUNSEKOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472930	88	L' EXLORATION CYSTASCOPIQUE DE LA VESSIE NON TUMORALE 	1966	120	6	U-48783-MUM	0	0x00005F5500000000	1966-10-27 00:00:00	SCIENCE FILM FRANCE	12	0	0	U/48783/66	0	0	0	N	CULTURAL COUNSELLOR FRANCE EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472931	61	TRAILER OF THAT MAN FROM COCODY (ERANSCOPE)	1966	120	6	U-48784-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	GAUMONT INTERNATIONAL .(FRANCE)	12	0	0	U-48784-1966-MUM	0	0	0	N	INTERFILM (361,D.N. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472932	61	THAT MAN FROM COCODY (FRANSCOPE)	1966	120	6	U-48785-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	GAUMONT INTERNATIONAL (FRANCE)	12	0	175	U-48785-1966-MUM	0	0	0	N	INTERFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472933	61	TRAILER OF MARRAKESH	1966	120	6	U-48786-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	ANGLO AMALGOMATED FILM DISTRIBUTORS LTD. (ENGLAND)	12	0	0	U-48786-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472934	44	TRAILER OF ''SHER AFGAN''	1966	120	6	U-48787-MUM	0	0x00005F5300000000	1966-10-25 00:00:00	RAJ KUMAR KOHLI	12	0	0	U/48787/1966	0	0	0	N	SHANKER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472935	61	EPILEPSY IN CHILDREN	1996	120	6	U-48788-MUM	0	0x00008A2500000000	1996-10-29 00:00:00	PARKE DAVIS AND CO USA	12	0	0	U-48788-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472936	61	THE RIGHT DECISION	1966	120	6	U-48789-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	TRIO FILMS	12	0	0	U/48789/1966	0	0	0	N	S H BENSON I LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472937	44	EAGLE GAS LIGHTER	1985	120	6	U-4879-MUM	0	0x0000799200000000	1985-03-18 00:00:00	PRERNA 1ST FLOOR , KAMIA NIWAS  , BAJAJ ROAD, VILE PARLE WEST , B56	12	0	185	U-4879-1985-MUM	0	0	0	N	PRERNA 1ST FLOOR , KAMIA NIWAS  , BAJAJ ROAD, VILE PARLE WEST , B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472938	61	THE BIG HEALTH SOAP	1966	120	6	U-48790-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	AMA PRIVATE LTD.	12	0	175	U-48790-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472939	61	JALOPY JOCKEYS	1966	120	6	U-48791-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	NORMAN GLUCK (USA)	12	0	175	U-48791-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472940	93	NEUES AUS OESTERREICH 	1966	120	6	U-48792-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	AUSTRIAN NEWS AGENCY (AUSTRIA)	12	0	0	U-48792-1966-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472941	105	HYBRID JOWAR	1966	120	6	U-48793-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA 	12	0	0	U-48793-1966-MUM	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472942	44	PLANET OF PUZZLES ( PLANETA ZAGADOK)	1966	120	6	U-48794-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	POPULAR SCIENCE FILM STUDIO. MOSCOW USSR	12	0	0	U-48794-1966-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472943	61	HAVE A COKE	1966	120	6	U-48795-MUM	181.36	0x00005F5400000000	1966-10-26 00:00:00	PRODUCTION OF THE MOTION PICTURE SERVICE , U.S.I.A. (USA)	12	0	0	U/48795/1966	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472944	61	EVEREADY PARTY IN MARCH POST	1966	120	6	U-48796-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	AMA PRIVATE LTD.	12	0	175	U-48796-1966-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472945	61	 FROM GRANDMA WITH LOVE	1966	120	6	U-48797-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	DEVI DUTT (SUNJAY PRODUCTIONS)	12	0	0	U-48797-1966-MUM	0	0	0	N	MASS COMMUNICATIONS MARKETING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472946	61	'' THE WINGED GIANT '' (KRILATII GIANT)	1966	120	6	U-48798-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/48798/1966	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472947	61	SHOPPING IN JAJPAN AN INVITATION	1966	120	6	U-48799-MUM	0	0x00005F5400000000	1966-10-26 00:00:00	KAGA PRODUCTION	12	0	0	U/48799/1966	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472948	44	TRL.OF KUCHHE DHAAGE	1983	120	6	U-488-MUM	0	0x0000774300000000	1983-08-05 00:00:00	RAJ KHOSLA FILMS	12	0	184	U/488/1983	0	0	0	N	RAJ KHOSLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472949	44	TRL. OF 'KUCHHE DHAAGE'	1983	120	6	U-488-MUM.	0	0x0000774300000000	1983-08-05 00:00:00	RAJ KHOSLA FILMS	12	0	184	U/488/1983	0	0	0	N	RAJ KHOSLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472950	44	YEH AAJ KAL KE BACHE	1985	120	6	U-4880-MUM	30.48	0x0000799200000000	1985-03-18 00:00:00	VENUGOPAL K.THAKKER	12	0	185	U/4880/1985	0	0	0	N	VENUGOPAL K.THAKKER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472951	61	400 YEARS AFTER (TUNGBHADRA PROJECT)	1966	120	6	U-48800-MUM	0	0x00005F5700000000	1966-10-29 00:00:00	ZUL VELLANI	12	0	0	U/488000/1966	0	0	0	N	ZUL VELLANI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472952	61	EJ DUJE KE LIYE	1985	120	6	U-4881-MUM	0	0x0000799200000000	1985-03-18 00:00:00	G'S FILMSHOP	12	0	185	U-4881-1985-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472953	176	TRL OF THE BODYGAURD	1985	120	6	U-4882-MUM	68	0x0000799200000000	1985-03-18 00:00:00	TAIIK FILM STUDIO (USSR)	12	0	184	U/4882/19885	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472954	61	TRL. OF 'CROSS CREEK'	1985	120	6	U-4883-MUM	0	0x0000799200000000	1985-03-18 00:00:00	ROBERT B/. RADNITZ, (UK)	12	0	184	U-4883-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472955	61	MORNING OF A NEW LAND	1985	120	6	U-4884-MUM	0	0x0000799200000000	1985-03-18 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	182	U/4884/1985	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472956	61	DANCING IN THE AIR	1985	120	6	U-4885-MUM	0	0x0000799200000000	1985-03-18 00:00:00	LENINGARD DOCUMENTARY FIOLM STUDIO (USSR)	12	0	182	U-4885-1985-MUM	0	0	0	N	USSR CONSULATEW GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472957	61	INDIA 'S LIFE STREAM	1985	120	6	U-4886-MUM	0	0x0000799200000000	1985-03-18 00:00:00	JAGAT MURARI PRODUCTIONS 105, KOLHAPUR , 27/103 BPUNE 4	12	0	182	U-4886-1985-MUM	0	0	0	N	JAGAT MURARI PRODUCTIONS 105, KOLHAPUR , 27/103 BPUNE 4	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472958	174	TRL. OF 'THE SNOW MAIDEN (ICY GRAND DAUGHTER)'	1985	120	6	U-4887-MUM	0	0x0000799300000000	1985-03-19 00:00:00	MAXIM GORJKI FILM STUDIO (USSSR)	12	0	184	U-4887-1985-MUM	0	0	0	N	SOIVEXNORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472959	61	SOOPS OF FUN FOR EVERYONE	1985	120	6	U-4888-MUM	30.48	0x0000799300000000	1985-03-19 00:00:00	FILM MEDIA 	12	0	185	U/4888/1985	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472960	174	TRL. OF 'LIFE IS BEAUTIFUL '	1985	120	6	U-4889-MUM	0	0x0000799400000000	1985-03-20 00:00:00	MOSFILM STUDIO USSR / WUATTRO STUDIO  USSR / QUATTRO CAVALLI CINEMA TO ITALY (USSR)	12	0	184	U-4889-1985-MUM	0	0	0	N	SOVERXNORTFILOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472961	85	YETI	1983	120	6	U-489-MUM	0	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI	12	0	182	U-489-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472962	61	TRAILER OF APE	1985	120	6	U-4890-MUM	0	0x0000799400000000	1985-03-20 00:00:00	K.M. YEUNG & PAUL LEDER USA	12	0	184	U/4890/1985	0	0	0	N	INNOVISION FILMS. & TV DISTRIBUTIO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472963	61	TRAILER OF 'ROTTWELER'	1985	120	6	U-4891-MUM	0	0x0000799400000000	1985-03-20 00:00:00	EARL OWENSHY (USA)	12	0	184	U-4891-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISATRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472964	44	KASOOR	1985	120	6	U-4892-MUM	0	0x0000799400000000	1985-03-20 00:00:00	NOT READABLE	12	0	182	U-4892-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472965	51	THE BHARARI PANKHARA	1985	120	6	U-4893-MUM	0	0x0000799400000000	1985-03-20 00:00:00	DOR. GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U-4893-1985-MUM	0	0	0	N	DOR. GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472966	61	MV FRIEND JOE	1985	120	6	U-4894-MUM	0	0x0000799400000000	1985-03-20 00:00:00	REX ELEMINI PRODUCTIONS SANTA BARBARA (USA)	12	0	182	U-4894-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472967	61	JULIE A ND TOMORROW	1985	120	6	U-4895-MUM	0	0x0000799400000000	1985-03-20 00:00:00	VISION ASSOCIATES. NEW YORK. USA	12	0	182	U/4895/1985	0	0	0	N	PHTONHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472968	61	TO MAKE THE MOST OF TODAY	1985	120	6	U-4896-MUM	0	0x0000799400000000	1985-03-20 00:00:00	VISION ASSOCIATION , NEW YORK (USA)	12	0	182	U-4896-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472969	82	EAST AFRICA SEENERY PART II	1951	120	6	U-4897-MUM	0	0x000049EB00000000	1951-10-24 00:00:00	V.B. PATEL	12	0	0	U/4897/1951	0	0	0	N	V.B. PATEL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472970	43	MAHITI CHITRA 429	1985	120	6	U-4898-MUM	0	0x0000799400000000	1985-03-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-4898-1985-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF. (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472971	59	VARTA TARANGINI NO. 74	1985	120	6	U-4899-MUM	0	0x0000799400000000	1985-03-20 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD,	12	0	183	U-4899-1985-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472972	43	NANI MA	1983	120	6	U-49-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	CHILDRENS FILM SOCIETY  INDIA	12	0	162	U-49-1983-MUM	0	0	0	N	CHILDRENS FILM SOCIETY  INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472973	85	FALSZYWY DZIADEK A PHONY GRANDED 	1983	120	6	U-490-MUM	0	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI	12	0	0	U/490/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472974	44	TRL. OF  'ZAMANA '	1985	120	6	U-4900-MUM	0	0x0000799400000000	1985-03-20 00:00:00	SHRI JAGDISH SHARMA M/S VEENA PICTURES	12	0	184	U-4900-1985-MUM	0	0	0	N	SHRI JAGDISH SHARMA M/S VEENA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472975	44	UTTAR PRADESH MEIN	1966	120	6	U-49001-MUM	0	0x00005F5900000000	1966-10-31 00:00:00	EXPERIMENT FILMS GROUP 	12	0	0	U-49001-1966-MUM	0	0	0	N	RAHENDRANATH SHUKLA (105, VISH WANBHAR BHAVN , SONDHI TULA CHOWK , LUNCHER3)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472976	44	PROFFECOR AND JADUGAR	1966	120	6	U-49002-MUM	0	0x00005F5900000000	1966-10-31 00:00:00	NOT READABLE 	12	0	0	U-49002-1966-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472977	44	VEER BAJRANG	1966	120	6	U-49003-MUM	0	0x00005F5A00000000	1966-11-01 00:00:00	NOT READABLE	12	0	0	U-49003-1966-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472978	54	METER SINGH	1966	120	6	U-49004-MUM	0	0x00005F5A00000000	1966-11-01 00:00:00	BISMIL LUDHIANVI (4 LALUBHAI MOURION VINCENT RD DADAR. BOMBAY4)	12	0	0	U-49004-1966-MUM	0	0	0	N	BISMIL LUDHIANVI (4 LALUBHAI MOURION VINCENT RD DADAR. BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472979	61	KULU MANALI 	1966	120	6	U-49005-MUM	150	0x00005F5900000000	1966-10-31 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/49005/1961	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472980	61	PRESIDENTS VISIT TO YUGOSLAVIA, CZECHOSLOVAKIA RUMAKING AND ETHIOPIA	1966	120	6	U-49006-MUM	0	0x00005F5900000000	1966-10-31 00:00:00	FILMS DIVISION, GOVERNMETN OF INDIA	12	0	0	U/49006/1966	0	0	0	N	FILMS DIVISION, GOVERNMETN OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472981	61	MUSIC OF INDIA	1966	120	6	U-49007-MUM	0	0x00005F5900000000	1966-10-31 00:00:00	FILMS DIVISION , GOVERNMENT OF INDIA	12	0	0	U/49007/1966	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472982	61	OPERATION FOOD 	1966	120	6	U-49008-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	LEONARDO BONZI ROME	12	0	0	U-49008-1966-MUM	0	0	0	N	AMA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472983	61	MARCO POLO THE MAGNIFICENT 	1966	120	6	U-49009-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	ITTAC S. N. C. / PARI'S PRODI CINEMATOGRAPHICA (ITALY)	12	0	0	U-49009-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472984	70	N. RHODESIA NALINES HOMM	1951	120	6	U-4901-MUM	0	0x000049FE00000000	1951-11-12 00:00:00	U.B. PAREL; E. AFRICA	12	0	0	U/4901/1951	0	0	0	N	U.B. PAREL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472985	51	MAHARASHTRA NEWS NO. 173 OCTOBER 1966	1966	120	6	U-49010-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	12	0	0	U/49010/1966	0	0	0	N	DIRECTOR OF PUBLICITY, GOVERNMENT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472986	61	METRO NEWS VOL. 645	1966	120	6	U-49011-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	METRO GOLDWYN MAYER INDIA LTD.  (USA)	12	0	0	U/49011/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472987	82	INDIAN NEWS REVIEW NO. 943	1966	120	6	U-49012-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	FILMS DIVISION . GOVERNMENT OF INDIA	12	0	0	U-49012-1966-MUM	0	0	0	N	FILMS DIVISION . GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472988	61	TRAILER OF DARLING	1966	120	6	U-49013-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	EMBASSY PICTURES. (U.S.A)	12	0	0	U-49013-1966-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472989	61	TRAILER OF ''RAPTURE''	1966	120	6	U-49014-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	PANORAMIC PRODUCTIONS INC. (U.S.A.)	12	0	175	U-49014-1966-MUM	0	0	0	N	2OTH CENTURY FOX CROP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472990	61	TEASER TRL OF A MAN COULD GET KILLED	1966	120	6	U-49015-MUM	0	0x00005F1E00000000	1966-09-02 00:00:00	ROBERT ANTHUR	12	0	0	U/49015/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472991	61	TRAILER OF ''STAGECOACH''	1966	120	6	U-49016-MUM	0	0x00005F4E00000000	1966-10-20 00:00:00	20TH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	175	U-49016-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472992	80	AAYE DIN BAHARKE	1966	120	6	U-49017-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	NOT READABLE 	12	0	0	U-49017-1966-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472993	80	AKALMAND 	1966	120	6	U-49018-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	RAM DAYAL (RANJIT STUDIOS , DADAR , B14)	12	0	0	U-49018-1966-MUM	0	0	0	N	RAM DAYAL (RANJIT STUDIOS , DADAR , B14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472994	61	TRL OF OPRATER POKER 	1966	120	6	U-49019-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	WONDER FILM	12	0	0	U-49019-66-MUM	0	0	0	N	AASIA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472995	85	CHARLIE CHAPLIN FESTIVAL THE CURE	1985	120	6	U-4902-MUM	0	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS	12	0	190	U-4902-1985-MUM	0	0	0	N	INNOVISION FILMS AND TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472996	44	TRAILER OF ''AFSANA''	1966	120	6	U-49020-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	DEVI MOVIETONE. B.N. ISSAR, 1E NAAZ BLDG. BOMBAY4	12	0	175	U-49020-1966-MUM	0	0	0	N	DEVI MOVIETONE. B.N. ISSAR, 1E NAAZ BLDG. BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472997	44	TRAILRE OF DIL DIYA DARD LIYA 	1966	120	6	U-49021-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	KAY PRODUCTION B12	12	0	184	U/49021/66`	0	0	0	N	KAY PRODUCTION B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472998	61	JOY FOR ALL PEOPLE	1966	120	6	U-49022-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	THURNAU FILM GMBTT BERLIN (FRG)	12	0	175	U-49022-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
472999	82	SNIGDHA PHOOLER MOTA	1966	120	6	U-49023-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	TRIO FILMS 	12	0	0	U-49023-1966-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473000	42	SWASTHAIE ANANDA	1966	120	6	U-49024-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	0	0	U-49024-1966-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473001	82	SWASTHA AUR HANSI	1966	120	6	U-49025-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI G. THAKUR	12	0	175	U-49025-1966-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473002	51	MOUJ ARIGYACHI 	1966	120	6	U-49026-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	JYOTI M THAKUR	12	0	0	U-49026-1966-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473003	44	TANDRUSTI KI TARANG	1960	120	6	U-49027-MUM	0	0x000056CD00000000	1960-11-03 00:00:00	JYOTI G. THAKUR	12	0	0	U/49027/1960	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473004	44	TANDRUSTI KA TARANA	1966	120	6	U-49028-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	JYOTY G. THAKUR	12	0	0	U/49028/1966	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473005	82	''AROGYACHA ANAND''	1966	120	6	U-49029-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	JYOTI G. THAKUR	12	0	175	U-49029-1966-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473006	85	CHARILIE CHANPLIN FESTIVAL: EASY STREET	1985	120	6	U-4903-MUM	0	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILMS (USA)	12	0	190	U-4903-1985-MUM	0	0	0	N	INNOVISION FILMS & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473007	61	EVERYDAY CHAWLAR PATHE	1966	120	6	U-49030-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	AMA PVT LTD	12	0	0	U-49030-1966-MUM	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473008	59	KONDA MEEDA PENDLI (MARRIAGE ON THE HILL)	1966	120	6	U-49031-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	RAJ PRAKASH	12	0	0	U/49031/1966	0	0	0	N	RAJ PRAKASH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473009	61	TRALIER OF SECRET AGENT 003 IN AIPHAVILLE 	1966	120	6	U-49032-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	ANDRE MICHELIN FRANCE	12	0	184	U/49032/66	0	0	0	N	OMSHRI COPRORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473010	61	TRAILER OF ''THE NIGHT OF THE GRIZZLY''	1960	120	6	U-49033-MUM	0	0x000056CA00000000	1960-10-31 00:00:00	BURT DUNNE (U.S.A)	12	0	0	U/49075/1960	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473011	61	TRAIELR OF ASSSULT ON A QUEEN	1960	120	6	U-49034-MUM	0	0x000056CB00000000	1960-11-01 00:00:00	WILLIAM GOETZ	12	0	0	U/49034/1960	0	0	0	N	PJARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473012	61	WATER VITAL NECESSTIY OF AGRICULTURE WATER AT THE RIGHT TIME	1966	120	6	U-49035-MUM	220	0x00005F5E00000000	1966-11-05 00:00:00	FILM FOR INDUSTRIE AND WORTSCHAFT HAMBURG	12	0	0	U/49035/1966	0	0	0	N	CONSULATE GENERAL OF FEDRAL REPUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473013	61	FARMING ON SHOW	1966	120	6	U-49036-MUM	230	0x00005F5E00000000	1966-11-05 00:00:00	NOLDAN FILM	12	0	0	U/49036/1966	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473014	82	TECHNIK VON MORGEN (TECHNOLOGY FOR THE WORLD OF ROMORROW)	1966	120	6	U-49037-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	SIEMENS	12	0	175	U-49037-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473015	59	AROGYA VINODAM	1966	120	6	U-49038-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI M THAKUR	12	0	0	U-49038-1966-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473016	59	''AROGYA SWANESYUM''	1966	120	6	U-49039-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	JYOTI G THAKUR	12	0	0	U/49039/1966	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473017	85	CHARLIE CHAPLIN FESTIVAL : THE ADVENTURER	1985	120	6	U-4904-MUM	0	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONAL FILM (USA)	12	0	190	U/4904/1985	0	0	0	N	INNOVISION FILMS & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473018	61	VAUGHGA AAVOGYAN	1966	120	6	U-49040-MUM	0	0x00005F5B00000000	1966-11-02 00:00:00	JYOTI G. THAKUR	12	0	0	U/49040/1966	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473019	58	NOT READABLE	1966	120	6	U-49041-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	JYOTI M THAKUR 	12	0	0	U-49041-1966-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473020	61	NOT READABLE 	1966	120	6	U-49042-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	KALP	12	0	0	U-49042-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473021	61	TRAIKER OF 'DOCTOR IN CLOVER'	1966	120	6	U-49043-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	THE RANK ORGANISATION (ENGLAD)	12	0	0	U-49043-1966-MUM	0	0	0	N	rank film distributors of india ltd,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473022	44	TRAILER OF MAIN WOHI HOON	1966	120	6	U-49044-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	M.M. PRODUCTIONS. (38, SITLADEVI TEMPLE RD., SHIREEN MANZIL, MAHIN, BOMBAY16)	12	0	184	U-49044-1966-MUM	0	0	0	N	S.KMARUDDIN. (ROOM NO. 33, MOHD. SHAFI CHOTU CHAWL, JAWAHAR NAGAR, KHAR, EAST, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473023	61	TRL OF A FINE MADNESS	1966	120	6	U-49045-MUM	0	0x00005F5E00000000	1966-11-05 00:00:00	JEROME HELLMAN	12	0	0	U-49045-66-MUM	0	0	0	N	WARNER BROS 1ST NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473024	61	''HERITAGE''	1960	120	6	U-49046-MUM	0	0x000056D100000000	1960-11-07 00:00:00	WATCH TOWER BIBLE & TRACT SOCIETY OF PENNSYLVANIA BROOKLYN, N.Y. U.S.A. (USA)	12	0	175	U-49046-1960-MUM	0	0	0	N	R.S. COTTERILL, THE WATCHTOWER, (SOUTH AVENUE BOMBAY54)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473025	44	GABAN 	1966	120	6	U-49047-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	B. I. PRODUCTION 	12	0	0	U/49047/66	0	0	0	N	B. I. PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473026	61	DISPUTED PASSAGE 	1996	120	6	U-49048-MUM	0	0x00008A2F00000000	1996-11-08 00:00:00	PARAMOUNT PICTURES USA	12	0	0	U-49048-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473027	61	RADIO CINEMATOGRAPHY OF 0PERRATED STOMACH	1960	120	6	U-49049-MUM	0	0x000056D200000000	1960-11-08 00:00:00	CHARLES PROUX AND FRANCOIS OUVY	12	0	0	U/49049/1960	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473028	85	CHARLIE CHAPLIN FESTIVAL : THE IMMIGRANT	1985	120	6	U-4905-MUM	0	0x0000799500000000	1985-03-21 00:00:00	UNITED EDUCATIONALK FILMS	12	0	190	U-4905-1985-MUM	0	0	0	N	INNOVISION FILMS AND T V DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473029	60	THE POWER OF HERBS	1966	120	6	U-49050-MUM	0	0x00005F5C00000000	1966-11-03 00:00:00	UNITED FILM MAKER	12	0	0	U/49050/1966	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473030	61	LES TUMEURS DE VESSIE ETUDE ENDOSCOPIQUE 	1960	120	6	U-49051-MUM	182.88	0x000056CE00000000	1960-11-04 00:00:00	SCIENCEFILM	12	0	0	U/49051/1960	0	0	0	N	CULTURAL COUNSELLOR, FRENCE EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473031	61	LE LARYNX NORMAL ET PATHLOGIQUE (ETUDE ENDO SCXOPINQUE)	1966	120	6	U-49052-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	LE LABORATORIES BILAPLIZER ET DES FILMS ART (FRANCE ) SCIENCE (FRANCE)	12	0	0	U-49052-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR , FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473032	61	 LES POSSIBILITES DE LA LAPAROSCOPIE	1966	120	6	U-49053-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	LABORATOIVES CLINCOMARCHAS PFIZER INC ET DES FILMS ART ET SCIENCE FRANCE	12	0	0	U-49053-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR. FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473033	43	'' MNAHITI CHITRA NO. 73 ''	1966	120	6	U-49054-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	DIRECTOR OF INFORMATION, GOVERNMEMNT OF GUJARAT	12	0	0	U/49054/1966	0	0	0	N	DIRECTOR OF INFORMATION, GOVERNMEMNT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473034	61	INDIAN NEWS REVIEW NO. 944	1966	120	6	U-49055-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	FILMS DIVISION , GOVERNMENT OF INDIA	12	0	0	U/49055/1966	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473035	61	''NO TOOTHACHE FOR ESKIMOS''	1966	120	6	U-49056-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	A GIBBS FILM (U.K.)	12	0	175	U-49056-1966-MUM	0	0	0	N	HINDUSTAN LEVER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473036	44	MITHA ZAHAR	1966	120	6	U-49057-MUM	0	0x00005F4200000000	1966-10-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U/49057/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473037	61	'' NO TOOTHACHE FOR NODDY''	1966	120	6	U-49058-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	D & W. GIBBS LTD. (U.K.)	12	0	0	U/49058/1966	0	0	0	N	HINDUSTAN LEVER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473038	61	TRAILER OF TOKYO OLYMPIAD	1966	120	6	U-49059-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	TOBO CO LTD	12	0	0	U-49059-1966-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FIL LIBRARY  PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473039	44	MITHUN AND MADHU 	1985	120	6	U-4906-MUM	0	0x0000799500000000	1985-03-21 00:00:00	MR. ROBERT JOHNY PINTO 	12	0	185	U/4906/1985	0	0	0	N	MR. ROBERT JOHNY PINTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473040	80	SMUGGLER	1966	120	6	U-49060-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	RATAN MOHAN., INDIA	12	0	0	U-49060-1966-MUM	0	0	0	N	R.M. ART PRODUCTIONS. (RANJIT STUDIOS, MAIN ROAD,DADAR,BONBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473041	61	THE AUSTRENIC CAST IRONS	1996	120	6	U-49061-MUM	0	0x00008A3000000000	1996-11-09 00:00:00	INTERNATIONAL NICKEL LTD FILM UNIT	12	0	0	U-49061-1966-MUM	0	0	0	N	INTERNATIONAL NICKEL INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473042	61	''THE ACID TEST''	1960	120	6	U-49062-MUM	0	0x000056D200000000	1960-11-08 00:00:00	HENRY WIGGIN ECO.LTD. (U.K.)	12	0	175	U-49062-1960-MUM	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473043	61	BRITE AT WORK	1966	120	6	U-49063-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-49063-1966-MUM	0	0	0	N	BRITE BROS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473044	61	AMERICANO	1966	120	6	U-49064-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM NAD SAUL J TURELL USA	12	0	0	U-49064-1966-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473045	61	BLOOD AND SAND	1966	120	6	U-49065-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SOUL N. TURELL (USA)	12	0	0	U/49065/1966	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473046	61	WHEN CLOUDS ROLL BY 	1966	120	6	U-49066-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	0	0	U/49066/1966	0	0	0	N	U.S INFORMATION SEVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473047	61	THREE MUSKETEERS 	1960	120	6	U-49067-MUM	0	0x000056D400000000	1960-11-10 00:00:00	PAUL KILLIAUR & SAUL J. TUREEL (USA)	12	0	0	U-49067-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473048	61	THE EAGLE	1966	120	6	U-49068-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	PAUL KILLIAM & SAUL J. TURELL (USA)	12	0	175	U-49068-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473049	61	BLACK PIRATE	1960	120	6	U-49069-MUM	283.16	0x000056D400000000	1960-11-10 00:00:00	PAUL KILLIAM & SAUL J TURELL (U.S.A)	12	0	0	U/49069/1960	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473050	61	COMPLAN COMPLETE PLANNED FOOD (EXAM TIME)	1985	120	6	U-4907-MUM	0	0x0000799600000000	1985-03-22 00:00:00	SHUNYATA. BOMBAY	12	0	185	U-4907-1985-MUM	0	0	0	N	SHUNYATA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473051	61	NOT READABLE 	1966	120	6	U-49070-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	NOT READABLE 	12	0	0	U-49070-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473052	105	HOME COMPANIONS 	1966	120	6	U-49071-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	SEVI DUTT & AUSNASH JAIN	12	0	0	U-49071-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473053	61	OCM CARPET	1966	120	6	U-49072-MUM	0	0x00005F6200000000	1966-11-09 00:00:00	DEVI DUTT & PRAKASH JAIN	12	0	0	U/49072/1966	0	0	0	N	NATIONAL ADVERTISING SERVICES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473054	44	SHER AFGAN	1966	120	6	U-49073-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	RAJKUMAR KOHLI. U49073MUM	12	0	0	U-49073-1966-MUM	0	0	0	N	SHANKAR MOVIES. SHRI SOUND STUDIOS, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473055	61	METRO NEWS VOL. 646	1966	120	6	U-49074-MUM	0	0x00005F6700000000	1966-11-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/49074/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473056	44	TRAILER OF ''DAKU MANGALSINGH''	1966	120	6	U-49075-MUM	0	0x00005F6700000000	1966-11-14 00:00:00	BANY TALWAR (129  FAMOUS CINE BLDG, BOMBAY  11)	12	0	0	U/49075/1966	0	0	0	N	PINKY FILMS (129  FAMOUS CINE BLDG, BOMBAY  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473057	80	TRAILER OF SMUGGLER 	1966	120	6	U-49076-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	NOT READABLE 	12	0	0	U-49076-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473058	61	TRAILER OF OPERATION DOUBLE CRSOSS 	1966	120	6	U-49077-MUM	97.78	0x00005F5500000000	1966-10-27 00:00:00	MARCEAN COCINOR CERES FILMS (PARIS ) (FRANCE)	12	0	0	U/49077/1966	0	0	0	N	AASIA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473059	61	OPERATION DOUBLE CROSS 	1966	120	6	U-49078-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	MARCEAU  COCINOR CERES FILMS (PARIS) (FRANCE)	12	0	0	U-49078-1966-MUM	0	0	0	N	AASIA FILMS 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473060	44	BIWI AUR MAKAN	1996	120	6	U-49079-MUM	0	0x00008A3600000000	1996-11-15 00:00:00	HEMANT KUMAR	12	0	0	U/49079/196	0	0	0	N	GITANJALI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473061	54	TRL OF 2 JEEJA SALI	1985	120	6	U-4908-MUM	0	0x0000799600000000	1985-03-22 00:00:00	K M BHAKRI	12	0	184	U/4908/1985	0	0	0	N	K M BHAKRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473062	61	TRAILER OF  TOO MANY THIEVES 	1966	120	6	U-49080-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	RICHARD ALAN SIMMONS (USA)	12	0	0	U-49080-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473063	61	METRO NEWS VOL. 647	1966	120	6	U-49081-MUM.	0	0x00005F6900000000	1966-11-16 00:00:00	METRO GOLDWYNMAYER, (USA)	12	0	0	U-49081-1966-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473064	61	INDIAN NEWS REVIW  NO. 945	1966	120	6	U-49082-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/49082/66	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473065	82	A GIANT AT THE DOORSTEP	1966	120	6	U-49083-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	UNITED FILM MAKER	12	0	0	U-49083-1966-MUM	0	0	0	N	L. J. BUJLANI (31112,. HIMALAYA PATRON ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473066	61	A GIANT AT THE DOORSTEP 	1966	120	6	U-49083-MUM.	0	0x00005F6900000000	1966-11-16 00:00:00	UNITED FILM MAKERS BOMBAY1	12	0	0	U/49083	0	0	0	N	L.J. BIJLANI BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473067	61	SAGA OF SELF GENERATION	1966	120	6	U-49084-MUM	64.1	0x00005F6800000000	1966-11-15 00:00:00	SATYENDRA N.GOYAL, C/O,S.J.GOEL, SHANTI KUTIR, MARINE DRIVE, BOMBAY1	12	0	0	U/49084/1966	0	0	0	N	SATYENDRA N.GOYAL, C/O,S.J.GOEL, SHANTI KUTIR, MARINE DRIVE, BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473068	61	THE COFFEE FOR MODERN LIVING	1966	120	6	U-49085-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	AMA PVT LTD	12	0	0	U/49085/1966	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473069	61	''USA DANCE ROBERT JOFFREY BALLET''	1966	120	6	U-49086-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	VIRGINIA KASSEL (U.S.A)	12	0	0	U/49086	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473070	61	FIRST THE SEED 	1966	120	6	U-49087-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	ASGROW SEED COMPANY 	12	0	0	U-49087-1966-MUM	0	0	0	N	THE ROCKFELLER FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473071	61	BARODA	1966	120	6	U-49088-MUM	0	0x00005EEE00000000	1966-07-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAL	12	0	0	U/49088/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473072	61	A SOLDIERS FATHER 	1966	120	6	U-49089-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	GRUZIA FILM STUDIO (U.S.S.R.)	12	0	0	U-49089-1966-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473073	61	RAT FIGHTING	1985	120	6	U-4909-MUM	0	0x0000799600000000	1985-03-22 00:00:00	BAYER AG WEST GERMANY (WEST GERMANY)	12	0	182	U-4909-1985-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473074	61	RAT FIGHTING 	1985	120	6	U-4909-MUM.	200	0x0000799600000000	1985-03-22 00:00:00	BAYER AG. WEST GERMANY, (WEST GERMANY)	12	0	0	U/4909/1985	0	0	0	N	BAYER (INDIA) LTD.PUBLIC RELATION DEPT EXPRESS TOWERS ,NARIMAN POINT B21	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473075	61	TRL OF GONKS GO BEAT	1966	120	6	U-49090-MUM	0	0x00005F5600000000	1966-10-28 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS	12	0	0	U/49090/1966	0	0	0	N	RANK FILM DISTRIBUTORES OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473076	61	GONKS GO BEAT 	1966	120	6	U-49091-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	ANGLO AMALGAMATED FILM DISTRIBUTORS (ENGLAND)	12	0	0	U-49091-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473077	61	''PANIC BUTTON''	1966	120	6	U-49092-MUM	0	0x00005E9300000000	1966-04-16 00:00:00	GORTON ASSOCIATES (italy)	12	0	175	U-49092-1966-MUM	0	0	0	N	BURJOR ARDESHIR PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473078	61	THE LUCKY ONE	1966	120	6	U-49093-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	NUFADS	12	0	0	U/49093/1966	0	0	0	N	ONILA NAYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473079	61	WITH PRIDE  WITHOUT PREJUDICE 	1966	120	6	U-49094-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	NUFADS	12	0	0	U/49094/1966	0	0	0	N	ONILA NAYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473080	61	TO BEEP OR NOT TO BEEP	1966	120	6	U-49095-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	U/49095/1960	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473081	61	WILD WILD WORLD	1966	120	6	U-49096-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	WARNER BROS.PICTURES INC	12	0	0	U/49096/1966	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473082	61	DEVILS FEUD CAKE CARTOON	1966	120	6	U-49097-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC.USA 	12	0	0	U/49097/66	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473083	61	BANTY RAIDS	1966	120	6	U-49098-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	WARNER BROS. PICTURES INC USA	12	0	0	U/49098/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473084	61	BEEP PREPARED CARTOON	1966	120	6	U-49099-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROD FIRST NATIONAL PICTURES INC.USA 	12	0	0	U/49099/66	0	0	0	N	WARNER BROD FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473085	82	TRAILER OF TRIPOLI	1951	120	6	U-491-MUM	0	0x0000490400000000	1951-03-07 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U/491/1951	0	0	0	N	PARAMOUNT FILM OF INTER. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473086	61	RATS IN THE RICE	1985	120	6	U-4910-MUM	0	0x0000799600000000	1985-03-22 00:00:00	BAYER AG, WEST GERMANY (WEST GERMANY)	12	0	0	U/4910/1985	0	0	0	N	BAYER (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473087	61	CLAWS IN THE LEASE	1966	120	6	U-49100-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC.	12	0	0	U/49100/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473088	61	WORKSHOP FOR PEACE	1966	120	6	U-49101-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	U.N.FILM BOARD U.S.A.	12	0	0	U/49101/1966	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473089	61	WHEN THE MOUNTAINS MORE	1966	120	6	U-49102-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	U.N. FILM BOARD.	12	0	0	U/49102/1996	0	0	0	N	NATOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473090	61	YOUNG FARMER'SCLUBS	1966	120	6	U-49103-MUM	0	0x00005F6E00000000	1966-11-21 00:00:00	DIRECTOR COMMISSIONER MEDIA U. S./ AID	12	0	0	U/4910366	0	0	0	N	DIRECTOR COMMISSIONER MEDIA U. S./ AID	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473091	61	WAR AND PEACE 	1966	120	6	U-49104-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U/491041966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473092	44	SHREE GANESH JANAMA	1966	120	6	U-49105-MUM	0	0x00005F7000000000	1966-11-23 00:00:00	K. PICTURES . BOMBAY	12	0	0	U-49105-1966-MUM	0	0	0	N	BOMBAY PICTURES CORPORATION (AHMAD CHEMBER . LAMIGTON BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473093	61	CHINA	1966	120	6	U-49106-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	PARAMOUNT. (USA)	12	0	0	U-49106-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473094	61	'' HOW EFFECTIVE IS YOUR READING ''	1966	120	6	U-49107-MUM	0	0x00005F7600000000	1966-11-29 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/49107/1966	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473095	44	KNOW YOUR CHILD 	1966	120	6	U-49108-MUM	0	0x00005F7600000000	1966-11-29 00:00:00	NOT READABLE 	12	0	0	U-49108-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473096	44	DEEDAR	1966	120	6	U-49109-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	NOT READABLE 	12	0	0	U-49109-1966-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473097	61	DIALOG WITH LIFE 	1985	120	6	U-4911-MUM	0	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIEL LTD. JAPAN	12	0	182	U/4911/85	0	0	0	N	BIDDLE SAWYER PVT.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473098	61	'' CONCERT ON FILM PART II	1966	120	6	U-49110-MUM	0	0x00005F8000000000	1966-12-09 00:00:00	WORLD ARTIST PRODUCTION U.S.A	12	0	0	U/49110/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473099	61	'' CONCERT ON FILM PART I ''	1966	120	6	U-49111-MUM	0	0x00005F8000000000	1966-12-09 00:00:00	WORLD ARTIST PRODUCTION U.S.A	12	0	0	U/49111/1966	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473100	61	'' ARTUR RUBINSTEIN NO. 101 ''	1966	120	6	U-49112-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	WORLD ARTISTS PRODUCTION (U.S.A)	12	0	0	U/49112/1966	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473101	61	ARTUR RUINSTEIN NO. 102	1966	120	6	U-49113-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	WORLD ARTISTISTS PRODUCTON	12	0	0	U/49113/1966	0	0	0	N	U.S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473102	44	GRAM SEVIKA	1966	120	6	U-49114-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, NEW DELHI 	12	0	0	U-49114-1966-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, NEW DELHI (AMERICAN EMBASSY, WEST BLDG, CHANAKYAPURI, NEW DELHI11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473103	61	GRAM SEVAK	1966	120	6	U-49115-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, USAID, NEW DELHI	12	0	0	U-49115-1966-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTRE, USAID, NEW DELHI. (AMERICAN EMBASSY, WEST BLDG, CHANAKYUAPURI, NEW DELHI11)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473104	44	CHHOO MANTAR	1966	120	6	U-49116-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	SADIQ PRODUCTION PROVETE LTD. 	12	0	0	U/49116/66	0	0	0	N	SADIQ PRODUCTION PROVETE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473105	44	MUSAFIRKHANA	1966	120	6	U-49117-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	SAADIQ PRODUCTION PVT LTD	12	0	0	U-49117-66-MUM	0	0	0	N	SAADIQ PRODUCTION PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473106	61	FIND THE INFORMATION 	1966	120	6	U-49118-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	0	U-49118-1966-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473107	61	ELEMENTARY ELECTRICITY CURRENT AND ELECTROMOTILE FORCE	1966	120	6	U-49119-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	BURTON HOLMES FILMS INC	12	0	0	U/49119/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473108	61	SPUTUM AND SERRATIONPENTIDASE	1985	120	6	U-4912-MUM	0	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIES LTD. (JAPAN)	12	0	182	U-4912-1985-MUM	0	0	0	N	BIDDLE SAWYER PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473109	61	BOOKWARD HO	1966	120	6	U-49120-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	GENERAL PICTURES PRODUCTIONS INC. (U.S.A.)	12	0	0	U-49120-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473110	61	ARTS OF JAPAN 	1966	120	6	U-49121-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	FILM TOKOYO PRODUCTION JAPAN 	12	0	0	U/491212/66	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473111	61	BATTING STARS OF BASEBALL	1966	120	6	U-49122-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	CHICAGO FILM STUDIOS  USA	12	0	0	U-49122-1966-MUM	0	0	0	N	U S INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473112	61	EARLY SPORTS QUIZ	1966	120	6	U-49123-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/49123/1966	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473113	61	BLESSINGS OF ATOMIC ENERGY	1966	120	6	U-49124-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	U S I S	12	0	0	U/49124/1966	0	0	0	N	U S INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473114	61	AUTUMM OIN THE FARM 	1966	120	6	U-49125-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	E. B. FILM INC. 	12	0	0	U/49125/66	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473115	61	AMERICAN WOMEN AND THE COMMUNITY	1966	120	6	U-49126-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	U.S.I.S	12	0	0	U/49126/1966	0	0	0	N	U.S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473116	61	ORIGINS OF THE MOTION PICURES	1966	120	6	U-49127-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	UNITED STATES NAVY	12	0	0	U/49127/1966	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473117	61	THE SAFEST WAY	1966	120	6	U-49128-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	PENNSYLVANIA STATE COLLEGE	12	0	0	U/49128/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473118	61	KNOW YOUR LIBRAY	1966	120	6	U-49129-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	CORONET FILMS. U.S.A	12	0	0	U/49129/1966	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473119	61	SERRATIOPENTIDEAS	1985	120	6	U-4913-MUM	0	0x0000799600000000	1985-03-22 00:00:00	TAKEDA CHEMICAL INDUSTRIES LTD JAPAN	12	0	0	U-4913-1985-MUM	0	0	0	N	BIDDLE SAWYER PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473120	61	RADIO TECHNICIAN TRAINING TUBE TESTER OPERATION	1966	120	6	U-49130-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	U S NAVY	12	0	0	U/49130/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473121	61	THE SCROLL	1966	120	6	U-49131-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	U.S.I.S.	12	0	0	U-49131-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473122	61	JASCHA HEIFETZ	1966	120	6	U-49132-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	WORLD ARTISTS INC. U.S.A.	12	0	0	U-49132-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473123	61	U.S. INFORMATION SERVICE	1966	120	6	U-49133-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	AUDIO PRODUCTIONS INC. (USA)	12	0	0	U/49133/1966	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473124	61	EASY ON THE EYES	1966	120	6	U-49134-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	A SARRA PRODUCTION (U.S.A)	12	0	0	U/49134/1966	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473125	61	EDUCATION FOR BETTER LIVING	1966	120	6	U-49135-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	LE BRAN PRODUCTIONS	12	0	0	U/49135/1966	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473126	61	'' BENJAMIN RANKLIN 	1966	120	6	U-49136-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	EMERSON FILM CORP. (U.S.A)	12	0	0	U/49136/1966	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473127	61	'' EYES THAT HEAR ''	1966	120	6	U-49137-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	CAMPUS FILM PRODUCTION (U.S.A)	12	0	0	U/49137/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473128	61	'' THE ADVENTURES OF JUNIOR RAINDROP 	1966	120	6	U-49138-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S. DEPARTMENT OF AGRICULTURE FOREST SERVICE (U.S.A)	12	0	0	U/49138/1966	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473129	61	 HITCHING AND BELTING POINTERS 	1966	120	6	U-49139-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49139/1966	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473130	61	UNGRADED SCHOOL	1985	120	6	U-4914-MUM	241	0x0000799A00000000	1985-03-26 00:00:00	MR.Y.P.KHANNA , PROP .4  HEAL F.U. P.D. (N.E.R.T.) ,NEW DELHI16 	12	0	0	U/4914/1985	0	0	0	N	A.A.KHAN AFRIDI C/O. MR.KHAN AFRIDI, BLOCK NO,222 FLAT NO.320 ,SECT NO.1 , PNTO P HILL ,B37  	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473131	61	'' CARE OF A TRACTOR 	1966	120	6	U-49140-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	DIVISION OF VISUAL AIDS, U.S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U/49140/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473132	61	BORAX	1966	120	6	U-49141-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	ARGONNE NATOANL LABORATROY . USA	12	0	0	U/49141/1966	0	0	0	N	U.S. INFORAMTION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473133	61	PLANNING AND LAYING OUT WORK	1966	120	6	U-49142-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U S I S 	12	0	0	U/49142/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473134	61	A DAY IN CONGRESS	1966	120	6	U-49143-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	HULLINGER PRODUCTIONS WASHINGTON, D.C. (USA)	12	0	0	U/49143/1966	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473135	61	RADIO TECHNICIAN TRAINING CAPACITANCE 	1966	120	6	U-49144-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	BURTON HOLMES FILMS INC. U.S.A.	12	0	0	U-49144-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473136	61	FLOOD	1966	120	6	U-49145-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U S DEPARTMENT OF AGRICULTURE	12	0	0	U/49145/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473137	61	FOR YOUR TRACTOR SAKE	1966	120	6	U-49146-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	JOHN DEEVE. U.S.A	12	0	0	U/49149/1966	0	0	0	N	U.S INFORMATON SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473138	61	 AGRICULTURE INDUSTRY AND POWER 	1966	120	6	U-49147-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49147/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473139	44	DEFENSE AGAINST INVASION	1966	120	6	U-49148-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S	12	0	0	U/49148/1966	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473140	61	'' SENTINELS OF PEACE ''	1966	120	6	U-49149-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49149/1966	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473141	61	SINTEX (NEW GENERATION STORAGE TANKS )	1985	120	6	U-4915-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	VENUGOPAL K. THAKKER 	12	0	185	U-4915-1985-MUM	0	0	0	N	VENUGOPAL K. THAKKER 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473142	51	 FOREIGN SPORTS ''	1966	120	6	U-49150-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49150/1966	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473143	61	THE CLEAN CUT	1966	120	6	U-49151-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	JOHN DEERE	12	0	0	U/49151/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473144	61	RECONDITIONING Z MOWER 	1966	120	6	U-49152-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-49152-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473145	61	PITCHING STARS OF BASEBALL	1966	120	6	U-49153-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	CHICAGO FILM STUDIOS	12	0	0	U/49153/1966	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473146	61	RECONDITIONING A TURO  BOTTOM TRACTOR PLOUS	1966	120	6	U-49154-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S. OFFICE OF EDUCATION. USA	12	0	0	U/49154	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473147	61	ORIGIN AND SYNTHESIS OF PLASTIC MATERIALS	1966	120	6	U-49155-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	CARAVEL FILMS INC. (USA)	12	0	0	U/49155/1966	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473148	44	HOOKWORM	1966	120	6	U-49156-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-49156-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473149	59	DEFENSE AGAINST INVASION	1966	120	6	U-49157-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-49157-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473150	61	ITS YOUR LIBARARY	1966	120	6	U-49158-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	FEACHING FILMS INC. U.S.A.	12	0	0	U-49158-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473151	61	NEW YORK FUTURE WATER SUPPLY	1966	120	6	U-49159-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-49159-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE U.S.I.S. U.S.A.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473152	61	TRL. OF OMER MUKHTAR	1985	120	6	U-4916-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	MOUSTAPHA AKKAD. (ENGLAND)	12	0	184	U/4916/1985	0	0	0	N	COSMIC COMMUNICATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473153	61	NEWSPAPER STORY	1966	120	6	U-49160-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	F B FILMS	12	0	0	U/49160/1966	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473154	61	MOOR'S PAVANE	1966	120	6	U-49161-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	WALTER STRATE (U.S.A)	12	0	0	U/49161/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473155	61	SERIES AND PARALLEL CIRCUITS	1966	120	6	U-49162-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	BURTON HOLMES FILMS INC	12	0	0	U/49162/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473156	61	PREFACE TO A LIFE	1966	120	6	U-49163-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	SUN DIAL FILMS INC. U.S.A.	12	0	0	U-49163-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473157	61	MEDICINE 	1966	120	6	U-49164-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-49164-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473158	61	SMALL TOWN LIBRARY	1966	120	6	U-49165-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	KLING STUDIOS	12	0	0	U/49165/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473159	61	'' MAINTINING CLASSROOM DISCIPLINE ''	1966	120	6	U-49166-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	CAREAVEL FILMS INC.	12	0	0	U/49166/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473160	61	 IMPRESSIONS OF JAPAN 	1966	120	6	U-49167-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	USIS TOKYO (U.S.A)	12	0	0	U/49167/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473161	44	 INSECTS AS ACRRIERS OF DISEASE ''	1966	120	6	U-49168-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49168/1966	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473162	61	'' FAMILY OF MAN 	1966	120	6	U-49169-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	U.S.I.S (USA)	12	0	0	U/49169/1966	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473163	44	TRL. OF KALI BASTI	1985	120	6	U-4917-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	SATISH KHANNA	12	0	184	U/4917/1985	0	0	0	N	KHANNA ARTS INTERNATIONAL SATISH KHANNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473164	42	KRIMI	1966	120	6	U-49170-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49170/1966	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473165	44	HOW DISEASE TRAVELS	1966	120	6	U-49171-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	WALT DISNEY PRODUCTION	12	0	0	U/49171/1966	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473167	44	DESIGN FOR GROWING 	1966	120	6	U-49173-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	HERBERT  KERKOW INC. U.S.A	12	0	0	U-49173-1966-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473168	61	FOUR H IN ACTION	1966	120	6	U-49174-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	AGRICULTURE EXBENSION SERVICE UNIVERSITY OF MISSOURI,COLLEGE OF AGRICULTURE	12	0	0	U/49174/1966	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473169	42	AKVAMAN PRATIRODH	1966	120	6	U-49175-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	U.S.I.S. U.S.A.	12	0	0	U-49175-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473170	59	'' HOOKWORM ''	1966	120	6	U-49176-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	U.S.I.S (U.S.A)	12	0	0	U/49176/1966	0	0	0	N	U . S . INOFRMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473171	61	WORLD IN A MARSH	1967	120	6	U-49177-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-49177-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473172	61	COLOUR OF LINE	1967	120	6	U-49178-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA), CANADA	12	0	0	U-49178-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473173	44	WAMAN AVTAR	1967	120	6	U-49179-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	BOMBAY FILM PRODUCTIONS (BOMBAY MOVIETONE PVT. LTD. BLDG, LAMIGTON RD. BOMBAY 4)	12	0	0	U-49179-1967-MUM	0	0	0	N	BOMBAY FILM PRODUCTIONS (BOMBAY MOVIETONE PVT. LTD. BLDG, LAMIGTON RD. BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473174	85	'' SKI WHIZ ''	1985	120	6	U-4918-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	DAVID ADAMS. (USA)	12	0	182	U/4918/1985	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473175	44	SHIRIN FERHAD	1967	120	6	U-49180-MUM	0	0x00005FA100000000	1967-01-11 00:00:00	SUPER PICTURES (399A, LAMINGTON RD., BOMBAY4), INDIA	12	0	0	U-49180-1967-MUM	0	0	0	N	SUPER PICTURES (399A, LAMINGTON RD., BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473176	61	TRAILER OF OTHELLO 	1967	120	6	U-49181-MUM	0	0x00005FA200000000	1967-01-12 00:00:00	MOSFILM	12	0	0	U-49193-1967-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473177	61	OTHELLO	1967	120	6	U-49182-MUM	0	0x00005FA200000000	1967-01-12 00:00:00	MOSFILM (U.S.S.R.)	12	0	0	U-49182-1967-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473178	61	TWELFTH NIGHT	1967	120	6	U-49183-MUM	0	0x00005FA200000000	1967-01-12 00:00:00	THE LENFILM STUDIOS	12	0	0	U/49183/1967	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473179	51	TAI TELIM	1967	120	6	U-49184-MUM	0	0x00005FA200000000	1967-01-12 00:00:00	ARYAN FILM COMPANY 	12	0	0	U-49184-67-MUM	0	0	0	N	ARYAN FILM COMPANY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473180	44	AFSANA	1967	120	6	U-49185-MUM	0	0x00005FA200000000	1967-01-12 00:00:00	SHRI GOPAL PICTURES	12	0	0	U-49185-1967-MUM	0	0	0	N	SHRI GOPAL PICTURES (C/O B. R. FILMS STUDIOS, PAREL BOMBAY 12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473181	44	SALONI	1967	120	6	U-49186-MUM	0	0x00005FA700000000	1967-01-17 00:00:00	GOOD LUCK PICTURES (667  KHAR RD, BOMBAY52)	12	0	0	U-49186-1967-MUM	0	0	0	N	GOOD LUCK PICTURES (667  KHAR RD, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473182	44	NAAZ	1967	120	6	U-49187-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	S.K. FILMS (C/O OZA RAMESH NIVAS WAEDLEN RD, BOMBAY 26)	12	0	0	U-49187-1967-MUM	0	0	0	N	S.K. FILMS (C/O OZA RAMESH NIVAS WAEDLEN RD, BOMBAY 26)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473183	44	MAHATMA KABIR	1967	120	6	U-49188-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	M.S. AHLUWALIA, INDIA	12	0	0	U-49188-1967-MUM	0	0	0	N	KARDAR FILMS PRIVATE LTD.(NEEHUM MANSION, LAMINGTON RD.,BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473184	44	HALLA GULLA	1967	120	6	U-49189-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	BHAGWAN ART  PRODUCTIONS  , INDIA	12	0	0	U-49189-1967-MUM	0	0	0	N	BHAGWAN ART  PRODUCTIONS ( JAGRITI STUDIOS, CHEMBER,BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473185	44	TRL OF KARMYUDH	1985	120	6	U-4919-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	DIMPPY,M/S MUKUL ENTERPRISES	12	0	184	U/4919/1985	0	0	0	N	MUKUL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473186	61	MIREACLE OF RUBBER	1967	120	6	U-49190-MUM	0	0x00005FAD00000000	1967-01-23 00:00:00	THE MARCH OF TIME (U.S.A)	12	0	0	U-49190-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (NOT READABLE)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473187	61	SAFETLY IN THE SHOP	1967	120	6	U-49191-MUM	0	0x00005FAD00000000	1967-01-23 00:00:00	DIVISION, OF VISUAL AIDS U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-49191-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473188	61	IMPROVE YOUR READING 	1967	120	6	U-49192-MUM	0	0x00005FAD00000000	1967-01-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD USA	12	0	0	U-49192-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473189	61	TANGLEWOOD STORY	1967	120	6	U-49193-MUM	0	0x00005FAD00000000	1967-01-23 00:00:00	MPO PRODUCTIONS	12	0	0	U-49193-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473190	61	ASSIGNMENT CHILDREN;S 	1967	120	6	U-49194-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-49194-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (FAZAL HOUSE, NEW MARINE LINES, BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473191	61	trl. of 'julie'	1967	120	6	U-49195-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	METRO GOLDWYN MAYER 	12	0	184	U-49195-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473192	61	SOCIAL ADJUSTMENT OF THE APHASIC PATIENT	1967	120	6	U-49196-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	VETERANS ADMINISTRATION WASHINGTON (USA)	12	0	0	U-49196-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473193	61	VOLT OHMETER OPERATION	1967	120	6	U-49197-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	BURTON HOMES FILM INC. (INC)	12	0	0	U-49197-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473194	61	DEVELOPING HOMOGENEOUS REACTORS	1967	120	6	U-49198-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	OAK RIDGE NATIONAL LABORATORY OF THE U. S. ATOMIC ENERGY COMMISSION (USA)	12	0	0	U-49198-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473195	61	THE RADIOSOTOPE IN GENERAL SCIENCE	1967	120	6	U-49199-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	THE U. S. ARMY SURGEON GENERAL (USA)	12	0	0	U-49199-1967-MUM	0	0	0	N	U. S. INFORMATION SEDRVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473196	85	ROBINSON	1983	120	6	U-492-MUM	0	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI	12	0	0	U/492/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473197	44	BADHTI AABAADI 	1985	120	6	U-4920-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	BHIMSAIN, CLIMB FILMS	12	0	182	U-4920-1985-MUM	0	0	0	N	RADHEY SHYAM, CLIMB FILMS TARDEO , BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473198	44	BADHTI AABAADI 	1985	120	6	U-4920-MUM.	0	0x0000799A00000000	1985-03-26 00:00:00	BHIMSAIN,CLIMB FILMS	12	0	182	U/4920/1985	0	0	0	N	RADHEY SHYAM,CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473199	61	SODIUMGRAPHITE REACTOR PROGRESS REPORT 	1967	121	6	U-49200-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	NORTH AMERICAN AVIATION INC.	12	0	0	U-49200-1967-MUM	0	0	0	N	U. S,. INFORMATION SERVICE,.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473200	61	BARTHOLOMEW VERSUS THE WHEEL 	1966	120	6	U-49201-MUM	67.66	0x00005F6A00000000	1966-11-17 00:00:00	WARNER BROS. PICTURS INC	12	0	0	U/49201/1966	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473201	61	CROWS FEAT	1960	120	6	U-49202-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/49202/1960	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473202	105	GIRLS WHO CARE	1966	120	6	U-49203-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	DEVI DUTT & SUBHASH JAIN	12	0	0	U-49203-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473203	61	WOOLEN UNDER WHERE	1960	120	6	U-49204-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	WARNER BROS. FIRST PICTURES INC. (USA)	12	0	0	U/49204/1960	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473204	82	QUICK ACTION 	1966	120	6	U-49205-MUM	0	0x00005F6B00000000	1966-11-18 00:00:00	DEVI DUTT AND AVINASH JAIN 	12	0	0	U-49205-1966-MUM	0	0	0	N	NATIONAL ADVERTING SERVIVE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473205	61	AQUA DUCK	1966	120	6	U-49206-MUM	0	0x00005F6A00000000	1966-11-17 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U/49206/1966	0	0	0	N	WARNER BROS. FIRST NATIONBAL PICTURES INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473206	61	A TOUCH OF MAGIC 	1960	120	6	U-49207-MUM	0	0x000056DB00000000	1960-11-17 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/49207/1960	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473207	61	PROJECT RELAY 	1966	120	6	U-49208-MUM	396.24	0x00005F6B00000000	1966-11-18 00:00:00	THE NATIONAL AERONAUTICS & SPACE ADMINISTRAION (U.S.A.)	12	0	0	U/49208/1966	0	0	0	N	SECRETARY , INDIAN NATIONAL COMMITTEE FOR SPACE RESEARCH 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473208	61	LA PATHOLOGIE BRONCCHIG U NON TUMORALE BRONCHOSCOPIC CINEMA TOGARPHIGUE	1917	120	6	U-49209-MUM	0	0x0000198200000000	1917-11-18 00:00:00	LA SOCITY THERAPENTIQUES THERAPIX ET DES FILM ART FRANCE`	12	0	0	U/49209/66	0	0	0	N	CULTURAL COUNSELLOR FRANCE EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473209	44	TRL. OF MUJHE KASAM HAI	1985	120	6	U-4921-MUM	0	0x0000799A00000000	1985-03-26 00:00:00	G.C. GUPTA, SUBHASH SHARMA.	12	0	184	U-4921-1985-MUM	0	0	0	N	G.C. GUPTA. 129/RGEETA KIRAN GARODIA NAGAR, B77	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473210	43	VIKASNO DODH DAYAKO	1966	120	6	U-49210-MUM	0	0x00005F6E00000000	1966-11-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-49210-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473211	44	MERA BETA	1966	120	6	U-49211-MUM	0	0x00005F6C00000000	1966-11-19 00:00:00	GRUZIA FILM STUDIO	12	0	0	U/49211/1966	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473212	43	MOTI BAA	1966	120	6	U-49212-MUM	0	0x00005F6300000000	1966-11-10 00:00:00	G. P. SIRKE	12	0	0	U/49212/66	0	0	0	N	G. P. SIRKE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473213	61	PERSPECTIVES FOR PEACE	1966	120	6	U-49213-MUM	0	0x00005F6900000000	1966-11-16 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/49213/1966	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473214	51	THANE VIKAS DARSHAN	1966	120	6	U-49214-MUM	4	0x00005F6E00000000	1966-11-21 00:00:00	TELEVISION FILMS OF INDIA	12	0	0	U/49214/1966	0	0	0	N	P.K.RAJHUNS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473215	44	KAMAL KA JADOO	1966	120	6	U-49215-MUM	0	0x00005F6F00000000	1966-11-22 00:00:00	IMAGE INDIA FILMS PVT LTD NANTHOY 	12	0	0	U-49215-1966-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD NANTHOY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473216	61	GRUMMAN	1966	120	6	U-49216-MUM	0	0x00005F6E00000000	1966-11-21 00:00:00	GRUMMAN AIRCRAFT ENGINEERING CORPORATION USA	12	0	0	U/49216/1966	0	0	0	N	DIRECTORATE OF PLANT PROTECTION, QUARAOTINE & STORAGE, MINISTRY OF FOOD & AGRICULTURE COMMUNITY DEVELOPMENT, & COOPERATION GOVT. INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473217	44	TRAL. OF DILAWAR	1966	120	6	U-49217-MUM	0	0x00005F6E00000000	1966-11-21 00:00:00	RAMESH VYAS	12	0	0	U/49217/66	0	0	0	N	RAMESH VYAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473218	61	INDIAN NEWS REVIEW NO.946	1966	120	6	U-49218-MUM	0	0x00005F7000000000	1966-11-23 00:00:00	FILMS DIVISION,GOVERNMENT OF INDIA	12	0	0	U/49218/1966	0	0	0	N	FILMS DIVISION,GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473219	61	METRO NEWS VOL 648	1966	120	6	U-49219-MUM	0	0x00005F7000000000	1966-11-23 00:00:00	METRO GODLWYN MAYER (USA)	12	0	0	U-49219-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473220	51	FACTAMFOS2020015	1985	120	6	U-4922-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	FILM MEDIA.	12	0	185	U/4922/1985	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473221	43	MAHITICHITRA NO. 74	1960	120	6	U-49220-MUM	0	0x000056E100000000	1960-11-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/49220/1960	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473222	61	A CHALLENGE MET	1960	120	6	U-49221-MUM	0	0x000056E200000000	1960-11-24 00:00:00	ASIAN FILMS	12	0	0	U/49221/1960	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473223	61	TRAILER OF CEIMIA HOLIDAY	1966	120	6	U-49222-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	JOE PASTERNAK (USA)	12	0	0	U-49222-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473224	61	ASSUALT ON A QUEEN (PANAVISION)	1966	120	6	U-49223-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	WILLIAM GOETZ (USA)	12	0	0	U-49223-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473225	61	THE NIGHT OF THE GRIZZLY	1966	120	6	U-49224-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	BURT DUNNE (USA)	12	0	0	U-49224-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473226	61	THE FLIGHT OF THE PHOENIX	1966	120	6	U-49225-MUM	0	0x00005F4F00000000	1966-10-21 00:00:00	20TH CENTURY FOX CROP. USA	12	0	0	U/49225/1966	0	0	0	N	20TH CENTURY FOX CROP. INDIA PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473227	61	JUDITH 	1966	120	6	U-49226-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	JURT UNGER (U.S.A)	12	0	0	U-49226-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473229	61	THE 20TH ANNIVERSARY OF A GREAT VIOCTORY 	1966	120	6	U-49228-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/49228/66	0	0	0	N	SOVEXPOART	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473230	61	TRL OF PROMISE HER ANYTHING 	1966	120	6	U-49229-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	STANDAY RULI	12	0	0	U-49229-1966-MUM	0	0	0	N	PARAMOUNT RULIN OF INDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473231	43	AMBAJIAHWA 9911	1985	120	6	U-4923-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/4923/1985	0	0	0	N	ASSTT. DIRECTOR OF INF. (F) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473232	44	TRAILE OF 'YEER BAJRANG'	1960	120	6	U-49230-MUM	0	0x000056E200000000	1960-11-24 00:00:00	PEOPLE PICTURES	12	0	184	U/49230/1960	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473233	61	GOAL THE WORLD FOOTBALL CHAMPIONSHIP 1958	1966	120	6	U-49231-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	A HANS SCHUBERT FILM	12	0	0	U/49231/1966	0	0	0	N	TRANSWORLD PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473234	61	THREE SPRINGS OF LENIN (TRI VESNY LEMINA)	1966	120	6	U-49232-MUM	0	0x00005F6800000000	1966-11-15 00:00:00	CENTRAL DOCUMANTRY FILM STUDIO MOSCOW USSR	12	0	0	U-49232-1966-MUM	0	0	0	N	THE U S S R CONSULATE GENERAL 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473235	61	PINK PANTHER IN PINKNIK	1966	120	6	U-49233-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	NOT READABLE	12	0	188	U-49233-1966-MUM	0	0	0	N	20th CENTURY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473236	61	PINK PANTHER IN PINK A BOO 	1966	120	6	U-49234-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	MIRISHCH GEOFFREY DEPATIE FRELENG PRODUCTION USA	12	0	188	U-49234-1966-MUM	0	0	0	N	20TH CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473237	44	LO BHORE SUHANI AAIE 	1966	120	6	U-49235-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	NOT READABLE	12	0	0	U-49235-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473238	44	SUHAAG RAAT	1966	120	6	U-49236-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/49236/1966	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473239	44	NARTAKI KE PER	1966	120	6	U-49237-MUM	1	0x00005F7100000000	1966-11-24 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/49237/1966	0	0	0	N	JAY KAY ADVERTISERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473240	61	ANAND KI ZADI	1966	120	6	U-49238-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-49238-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473241	61	ANAND KI ZADI	1966	120	6	U-49238-MUM.	0	0x00005F7200000000	1966-11-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-49238-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473242	61	THE 1966 MASTER GOLF TOUMMAENT 	1966	120	6	U-49239-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	REGINALD BRGAN WELLS USA	12	0	0	U-49239-1966-MUM	0	0	0	N	COLTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473243	43	SHRAM EVA JAYATE	1985	120	6	U-4924-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	ASSTT. DIR. OF INF. F. GOVT. OF GUJARAT	12	0	182	U/4924/85	0	0	0	N	ASSTT. DIR. OF INF. F. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473244	80	AJNABI	1966	120	6	U-49240-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	NORTHERN INDIA PICTURES (135 FAMOUS CINES, BLDG, MAHALAXMI BOMBAY 11)	12	0	0	U-49240-1966-MUM	0	0	0	N	NORTHERN INDIA PICTURES (135 FAMOUS CINES, BLDG, MAHALAXMI BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473245	44	BHARAT UTHO	1966	120	6	U-49241-MUM	0	0x00005F7100000000	1966-11-24 00:00:00	ASION FILMS 	12	0	0	U/49241/66	0	0	0	N	ASION FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473246	61	ASPECTS ENDESCOPIQUES DES TUMEURS DES VOIES AERODIGESTIVES SUPERIES TUMEURS DE L'OROPHARYNX DE L'HYPIPHARYNX ES DU LARYNX	1966	120	6	U-49242-MUM	0	0x00005F7600000000	1966-11-29 00:00:00	SCIENCE (FRANCE)	12	0	0	U-49242-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473247	61	NOT READABLE 	1966	120	6	U-49243-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	NOT READABLE	12	0	0	U-49243-1966-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473248	44	TRL OF KAAJAL	1960	120	6	U-49244-MUM	0	0x000056E300000000	1960-11-25 00:00:00	PANNALAL MAHESHWARY	12	0	0	U/49244/1960	0	0	0	N	KALPNALOK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473249	44	TRAILER OF ALIBABA AND 40 THIEVES	1966	120	6	U-49245-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	NOT READABLE	12	0	0	U-49245-1966-MUM	0	0	0	N	 BASANT PICTURE  196 PARAL BOU 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473250	61	BORN OF FOAM 	1966	120	6	U-49246-MUM	0	0x00005F6100000000	1966-11-08 00:00:00	A CEFI PRODUCTION	12	0	0	U/49246/1966	0	0	0	N	DIRECTOR,NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473251	44	TRAILER OF PANIC IN GOD	1966	120	6	U-49247-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	SURESH PICTURES 	12	0	184	U-49247-1966-MUM	0	0	0	N	SURESH PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473252	52	MAHARASHTRA NEWS NO 174 NOVEMBER 966	1966	120	6	U-49248-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-49248-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473253	80	TRAILER OF 'AAYE DIN BAHAAR KE'	1960	120	6	U-49249-MUM	0	0x000056E500000000	1960-11-27 00:00:00	J. OM PRAKASH	12	0	0	U/49249/1960	0	0	0	N	FILMYUG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473254	44	PARAG AGGARBATTIS	1985	120	6	U-4925-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	DINESH PAHWA, M/S MONICA ARTS.	12	0	185	U/4925/1985	0	0	0	N	MONICA ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473255	44	TRAL. OF HUSNA KA GILAM 	1966	120	6	U-49250-MUM	0	0x00005F7600000000	1966-11-29 00:00:00	RAINBOW PICTURES 	12	0	0	U/49250/66	0	0	0	N	R. M. B. FILLM EXPERT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473256	82	INDIAN NEWS REVIEW NO. 947	1966	120	6	U-49251-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-49251-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473257	80	ANUPAMA	1966	120	6	U-49252-MUM	0	0x00005F7600000000	1966-11-29 00:00:00	L.B. LACHMAN	12	0	183	U/49252/1966	0	0	0	N	L.B. LACHMAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473258	44	TRL.OF MERA BETA 	1966	120	6	U-49253-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	GRIZIN FILM STUDIO 	12	0	0	U/49253/66	0	0	0	N	SOVE3ZPORTFOLN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473259	44	TRL OF BADAL	1966	120	6	U-49254-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	SUPER PICTURES	12	0	0	U/49254/1966	0	0	0	N	SUPER PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473260	61	THE GAME OF CRICKET	1966	120	6	U-49255-MUM	0	0x00005F7700000000	1966-11-30 00:00:00	R.P. DESHPANDE (PROP. R.D. PRODUCTIONS, 27 BUDHWAR PETH, POONA2)	12	0	175	U-49255-1966-MUM	0	0	0	N	R.P. DESHPANDE (PROP. R.D. PRODUCTIONS, 27 BUDHWAR PETH, POONA2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473261	44	BORN SIXTY YEARS BACK 	1966	120	6	U-49256-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	UNITED FILM MAKERS 	12	0	0	U-49256-1966-MUM	0	0	0	N	L.J.BIJLANI (31112 HIMALAYA HOUSE PATTON ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473262	61	GRACE IN RHYTHM 	1966	120	6	U-49257-MUM	30.48	0x00005F7700000000	1966-11-30 00:00:00	AR COMMERCIA ,MANELA CHEMBERS ,3RD FLOOR ,399 A LAMINGTON RD, BOMBAY4 )	12	0	0	U/492571960	0	0	0	N	S.S.OBEROI ,ASHA ARTS C/O ART COMMIERCIA MANELA CHEMBERS ,3RD FLOOR ,399 A LAMINGTON RD, BOMBAY4 )	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473263	82	METRO NEWS VOL : 649	1960	120	6	U-49258-MUM	0	0x000056E900000000	1960-12-01 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-49258-1960-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473264	61	TRAILER OF TERROR COMES BY NIGHT	2017	120	6	U-49259-MUM	0	0x0000A7D200000000	2017-08-17 00:00:00	ALLIED FILM MAKERS (ENGLAND)	12	0	184	U/49259/1966	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473265	61	VINOBA BHAVE THE MAN 	1985	120	6	U-4926-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/4926/85	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473266	52	DRUK GYALPA JIGME DORJI WANGCHUCK OF BHUTAN VISTS INDIA 	1966	120	6	U-49260-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-49260-1966-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473267	43	SABAR KANTHA VIKAS DARSHAN	1960	120	6	U-49261-MUM	0	0x000056E900000000	1960-12-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/49261/1960	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473268	61	HIFI	1960	120	6	U-49262-MUM	0	0x000056E900000000	1960-12-01 00:00:00	AMA PVT LTD	12	0	0	U/49262/1960	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473269	61	THE UNBEATABLE	1966	120	6	U-49263-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	NUFADS.	12	0	0	U/49263/1966	0	0	0	N	ONILA NAYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473270	51	MAHARASTRA VARDARGINI BHAG1	1960	120	6	U-49264-MUM	0	0x000056E900000000	1960-12-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	12	0	0	U/49264/66	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473271	51	MAHARASHTRACHYA VARADAYINI BHAG 2	1960	120	6	U-49265-MUM	0	0x000056E900000000	1960-12-01 00:00:00	DIRECTOR OF PUBLICITY, GOVTY. OF MAHARASTRA.	12	0	0	U/49265/1960	0	0	0	N	DIRECTOR OF PUBLICITY, GOVTY. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473272	61	TRL OF M M M 83	1966	120	6	U-49266-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	ITALO FRENCH SPPANISH COR	12	0	0	U-49266-66-MUM	0	0	0	N	LF NORONHA & SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473273	61	TRAILER OF THE OSCAR	1966	120	6	U-49267-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	CLARENCE GREENE (USA)	12	0	184	U-49267-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473274	61	THE SUCKEER 	1960	120	6	U-49268-MUM	3075.13	0x000056D300000000	1960-11-09 00:00:00	ROBERT DORFMANN (ITALY)	12	0	0	U/49268/1960	0	0	0	N	COLUMBAI FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473275	61	TRAILER OF THE SUCKER	1966	120	6	U-49269-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	ROBERT DORFMANN (ITALY)	12	0	184	U-49269-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473276	44	LAND REFORMS	1985	120	6	U-4927-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	P.K. RAJHUNS.	12	0	182	U/4927/1985	0	0	0	N	P.K. RAJHUNS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473277	61	A CITY REBORN 	1966	120	6	U-49270-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	PETER REINSHAGEN USA	12	0	0	U/49270/1966	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473278	61	DOCTOR IN CLOVER	1966	120	6	U-49271-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	THE RANK ORGANISATION (ENGLAND)	12	0	0	U-49271-1966-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473279	61	TEASER TRAILER OF  NEVADA SMITH  (PANAVISION)	1966	120	6	U-49272-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	HENRY HATHAWAY	12	0	184	U-49272-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473280	61	THE HANDS OF A STRANGER	1966	120	6	U-49273-MUM	0	0x00005F7800000000	1966-12-01 00:00:00	GUGGENHEIN PRODUCTIONS INC. (RICHARD HEFFRON (U.S.A.)	12	0	175	U-49273-1960-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473281	44	MAIN WOHI HOON	1966	120	6	U-49274-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	M.M. PRODUCTIONS. (SITADEVI BENGLE RD., BOMBAY16)	12	0	0	U-49274-1966-MUM	0	0	0	N	M.M. PRODUCTIONS. (SITADEVI BENGLE RD., BOMBAY16)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473282	61	THE SIUL AND =THE SUPREAM SPIRITE 	1960	120	6	U-49275-MUM	0	0x000056EA00000000	1960-12-02 00:00:00	R, C, MISHRA 	12	0	0	U/49275/60	0	0	0	N	R, C, MISHRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473283	61	TRAILER O FBACKLAN	1966	120	6	U-49276-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	UNIVERSAL INTERNATIONAL FILM  INC USA	12	0	184	U/49276/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473284	61	LEGEND OF BIRDS	1966	120	6	U-49277-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-49277-1966-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION (39, GOLF LINKS, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473285	61	FOUR FOR THE CLOUDA	1966	120	6	U-49278-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAN)	12	0	0	U-49278-1966-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473286	61	VOLCANIC POWER	1966	120	6	U-49279-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/49279/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473287	44	'' BINACA FLOURIDE WITH TOOTHBRUSH RANGE''	1985	120	6	U-4928-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	NANDU THAKUR, DONS FILMS	12	0	185	U/4928/1985	0	0	0	N	NANDU THAKUR, DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473288	61	SKY HIGH IN NEW ZEALAND	1966	120	6	U-49280-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/49280/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473289	61	WAKATIPUTHE LONG LAKE	1966	120	6	U-49281-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/49281/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473290	61	THE COOK INSLANDS LOOK AHEAD	1966	120	6	U-49282-MUM	1	0x00005F7A00000000	1966-12-03 00:00:00	NEW ZEALAND  NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/49282/1966	0	0	0	N	NEW ZEALAND HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473291	44	TRAILER OF SPY IN GOA	1966	120	6	U-49283-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	SURESH PICTURES. 182/68 1ST FLOOR KALBADEVI RD., BOMBAY2	12	0	184	U-49283-1960-MUM	0	0	0	N	SURESH PICTURES. 182/68 1ST FLOOR KALBADEVI RD., BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473292	44	SPY IN GOA	1966	120	6	U-49284-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	SURESH PICTURES. (182/68, 1ST FLOOR KALBADEVI RD., BOMBAY2)	12	0	0	U-49284-1966-MUM	0	0	0	N	SURESH PICTURES. (182/68, 1ST FLOOR KALBADEVI RD., BOMBAY2)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473293	61	THE ELECTRIC CURRENT	1966	120	6	U-49285-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	BBC. TV. GEOFFREY HALL UK	12	0	0	U/49285/1966	0	0	0	N	HEAD OF THE DEPTT. DEPTT. OF AUDIO VISUAL EDUCATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473294	61	HEAT ENERGY 	1966	120	6	U-49286-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	BBC TV (GEOFFREY HALL) UK 	12	0	0	U-49286-1966-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473295	61	EXPANSION AND TEMPERATURE	1966	120	6	U-49287-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	BBC TV GEOFFREY HALL UK	12	0	0	U/49287/66	0	0	0	N	HEAD OF THE DEPTT. OF AUDIO VISUAL EDUCATION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473296	61	ELECTRICAL POWER AND ENERGY	1966	120	6	U-49288-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	B.B.C. T.V. (GEOFFREY HALL)	12	0	0	U/49288/1966	0	0	0	N	HEAD OF THE DEPT, DEPT. OF AUDIOI VISUAL EDUCATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473297	61	ELECTRICITY AND MAGNETISM 	1966	120	6	U-49289-MUM	0	0x00005F7C00000000	1966-12-05 00:00:00	B.B. C, TV UK.	12	0	0	U/49289/66	0	0	0	N	HEAD OF THE DEPAR. OF AUDIO VISUAL EDLUCATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473298	44	INDOCEM AAP HI KI PASAND	1985	120	6	U-4929-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	TANVIR AHMED.	12	0	185	U/4929/1985	0	0	0	N	TANVIR AHMED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473299	61	INDIAN NEWS REVIEW NO. 948	1960	120	6	U-49290-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/49290/1960	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473300	61	PARAMBIKULAMALIYAR PROJECT	1966	120	6	U-49291-MUM	0	0x00005F7D00000000	1966-12-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/49291/1966	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473301	82	METRO NEWS VOL : 65	1966	120	6	U-49292-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	METRO GOLDWYN MAYER INDIA (USA)	12	0	0	U-49292-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473302	51	PATLACHI SOON	1966	120	6	U-49293-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	DATTARAM GAIKWAD	12	0	0	U/49293/1966	0	0	0	N	DATTARAM GAIKWAD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473303	43	REVANI GODMAAN	1966	120	6	U-49294-MUM	0	0x00005F7D00000000	1966-12-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/49294/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473304	44	TRAILER OF VIDYATHI	1966	120	6	U-49295-MUM	76.2	0x00005F7D00000000	1966-12-06 00:00:00	S.N.SRIVASTAVA S.M.PICTURES	12	0	0	U/49295/1966	0	0	0	N	S.N.SRIVASTAVA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473305	44	ANMOL AVASR 	1960	120	6	U-49296-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/49296/60	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473306	61	WORK, ENERGY AND POWER	1966	120	6	U-49297-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	B.B.C. T.V. (GEOFFVEY HALL) (U.K.)	12	0	0	U-49297-1966-MUM	0	0	0	N	HEAD OF THE DEPTT., DEPTT OF AUDIO VISUAL EDUCATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473307	61	STRESS AND STRAIN	1960	120	6	U-49298-MUM	0	0x000056EE00000000	1960-12-06 00:00:00	BBC TV GEOFFREY HALLUK	12	0	0	U/49298/1960	0	0	0	N	HEAD OF THE DEPTT DEPTT OF AUDIO VISUAL EDUCATION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473308	61	SPEED VELOUTY ACCELETION 	1960	120	6	U-49299-MUM	0	0x000056EF00000000	1960-12-07 00:00:00	BBC TV 	12	0	0	U-49299-1960-MUM	0	0	0	N	HEAD OF THE DEPTH OF AUDIO VISUAL EDUCATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473309	85	KOSMONAUCI	1983	120	6	U-493-MUM	0	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI	12	0	0	U/493/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473310	61	BABY BEAR	1985	120	6	U-4930-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	MR. RAM MOHAN, M/S. RAM MOHAN BIOGRAPHICS.	12	0	185	U-4930-1985-MUM	0	0	0	N	MR. RAM MOHAN, M/S. RAM MOHAN BIOGRAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473311	61	ROTATION	1966	120	6	U-49300-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	B.B.C. T.V. GEOFFVEYHALL (UK0	12	0	0	U-49300-1966-MUM	0	0	0	N	HEAD OF THE DEPTT DEPTT OF AUDIO VISUAL EDUCATIN 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473312	61	FORCE IN MATERIAL	1966	120	6	U-49301-MUM	0	0x00005F7D00000000	1966-12-06 00:00:00	B B C TV	12	0	0	U/49301/1966	0	0	0	N	HEAD OF THE DEPT.,DEPTT.OF AUDIO VISUAL EDUCATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473313	61	MAN MODES & MOTION 	1966	120	6	U-49302-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	G.L. BHARDWAJ	12	0	0	U-49302-1966-MUM	0	0	0	N	G.L. BHARDWAJ , BHARADWAJ FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473314	61	THE EFFECTS OF A CURRENT	1966	120	6	U-49303-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	B.B.C T.V. (GEOFFREY HALL) (U.K.)	12	0	175	U-49303-1966-MUM	0	0	0	N	HEAD OF THE DEPTT. DEPTT. OF AUDIO VISUAL EDUCATION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473315	61	FORCES, MASS ACCELERATION	1966	120	6	U-49304-MUM	0	0x00005F7E00000000	1966-12-07 00:00:00	B.B.C. T.V. (GEOFFREY HALL) (UK)	12	0	0	U/49304/1966	0	0	0	N	HEAD OF THE DEPTT. DEPTT. OF AUDIO VISUAL EDUCATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473316	61	RESISTANCE AND RESISTIVITY'	1966	120	6	U-49305-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	B.B.C T.V. (GEOFFERY HALL)	12	0	175	U-49305-1966-MUM	0	0	0	N	HEAD OF THE DEPTT. DEPTT. OF AUDIO VISUAL EDUCATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473317	61	FORCE	1966	120	6	U-49306-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	B.B.C. T.V (GEOFFREY HALL) (U.K.)	12	0	175	U-49306-1966-MUM	0	0	0	N	HEAD OF THE DEPT. DEPTT. OF AUDIO VISUAL EDUCATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473318	61	RESOLUTION OF VECTORS	2017	120	6	U-49307-MUM	0	0x0000A7D200000000	2017-08-17 00:00:00	BBC T.V.  GEOFFHALL UK	12	0	0	U/49307/1966	0	0	0	N	HEAD OF THE DEPTT. DEPTT OF AUDIO VISUAL EDUCATION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473319	61	SPECIFIC HEAT AND LATENT HEAT 	1966	120	6	U-49308-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	B.B.C. T.V. (GEOFFREY HALL) (U.K.)	12	0	0	U-49308-1966-MUM	0	0	0	N	HEAD OF THE DEPTT. DEPTT. OF AUDIO VISUAL EDUCATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473320	105	INDIAN NEWS REVIEW NO 948A (SPL)	1966	120	6	U-49309-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-49309-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473321	61	GEORGIAN CHILDREN DANCING	1985	120	6	U-4931-MUM	114	0x0000799C00000000	1985-03-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS.(USSR)	12	0	0	U/4931/1985	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473322	44	SHERA DAKU	1966	120	6	U-49310-MUM	0	0x00005F7F00000000	1966-12-08 00:00:00	SATRAM ROHRA (235 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	12	0	0	U-49310-1966-MUM	0	0	0	N	SATRAM ROHRA (235 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473323	61	GRAMDAN(AN INVESTMENT IN GOOD LIVING)	1966	120	6	U-49311-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	G L BHARDWAJ	12	0	0	U-49311-1966-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473324	61	CHRONIQUES DE FRANCE NO. 10	1966	120	6	U-49312-MUM	0	0x00005F0900000000	1966-08-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U-49312-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473325	61	CHRONIQUES DE FRANCE NO.11	1966	120	6	U-49313-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	175	U-49313-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473326	61	CHRONIQUES DE FRANCE NO.12	1966	120	6	U-49314-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	175	U-49314-1966-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473327	61	TRAILER OF THE APPALOOSA	1966	120	6	U-49315-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	ALM MILLER (U.S.A)	12	0	0	U-49315-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473328	44	KAZAKI	1966	120	6	U-49316-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	CHILDRENS FILM SOCETY 	12	0	0	U-49316-1966-MUM	0	0	0	N	CHILDRENS FILM SOCETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473329	61	MODERN POULTRY PRODUCTION 	1966	120	6	U-49317-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	THE SWISS FEDERAL DEPARTMENT OF ANIMAL HEALTH BEME & F T OFFMAN LA ROCHE & CO .LTD (SWITZERLAND)	12	0	0	U-49317-1966-MUM	0	0	0	N	VOLTAS LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473330	44	BADAL	1966	120	6	U-49318-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	SUPER PICTURES, LAMINGTON ROAD, BOMBAY4	12	0	175	U-49318-1966-MUM	0	0	0	N	SUPER PICTURES, LAMINGTON ROAD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473331	61	TRAILER OF A SOLDIERS FATHER (OTETS SOLDATA)	1966	120	6	U-49319-MUM	0	0x00005F8300000000	1966-12-12 00:00:00	GROUZIA  FILMS STUDIOS (USSR)	12	0	0	U-49319-1966-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473332	61	TEENAGE COSMONAYTS	1985	120	6	U-4932-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	UKRAINIAN FILM STUDIOS. USSR	12	0	182	U-4932- 1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473333	80	SARHADI LUTERA	1966	120	6	U-49320-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	NOT READABLE	12	0	0	U-49320-1966-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473334	61	TRAILER OF YOU MUST BE JOKING 	1966	120	6	U-49321-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	CHARLES H. SCHNEER (U.S.A)	12	0	0	U-49321-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473335	52	MAITI GHAR	1966	120	6	U-49322-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	GEN NARA DR J. JHA & KISHORE 	12	0	0	U-49322-1966-MUM	0	0	0	N	SUMANANJALI FILMS PRIVATE LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473336	61	MASQUERADE 	1966	120	6	U-49323-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	MICHEAL RELPH. (U.S.A)	12	0	0	U-49323-1966-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473337	43	NAVO DAYRO NAVI VAAT	1966	120	6	U-49324-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-49324-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473338	61	THE PLAINSMAN 	1966	120	6	U-49325-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	RICHARD E. LYONS (U.S.A.)	12	0	0	U-49325-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473339	60	SHANKARKHAN	1966	120	6	U-49326-MUM	0	0x00005F8400000000	1966-12-13 00:00:00	F. M. KHAN (303, BELLAOIS ROAD, BOMBAY	12	0	0	U-49326-1966-MUM	0	0	0	N	F. M. KHAN (303, BELLAOIS ROAD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473340	61	TRAILER OF THE PLAINSMAN	1966	120	6	U-49327-MUM	0	0x00005F8500000000	1966-12-14 00:00:00	RICHARAD E. LYORUS (USA)	12	0	0	U-49327-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INIDA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473341	82	INDIAN NEWS REVIEW NO. 949	1966	120	6	U-49328-MUM	0	0x00005F8500000000	1966-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-49328-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473342	129	METRO NEWS VOL 65 	1966	120	6	U-49329-MUM	0	0x00005F8500000000	1966-12-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-49329-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473343	61	TRL. OF THE LYNX HITS THE TRAIL	1985	120	6	U-4933-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	184	U-4933-1985-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473344	61	CALIFORNIA HOLIDAY (PANAVISION)	1966	120	6	U-49330-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	JOE PASTERNAK (USA)	12	0	0	U-49330-1966-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473345	61	TRAILER OF 'HOTEL PARADISO'	1966	120	6	U-49331-MUM	0	0x00005F8600000000	1966-12-15 00:00:00	PETEV GLENVILLE (FRANCE)	12	0	0	U-49331-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473346	54	AEH DHARTI PUNJAB DI 	1966	120	6	U-49332-MUM	0	0x00005F8800000000	1966-12-17 00:00:00	SARDAR SINGH JYOTI STUDIO KENNEDY BRIDGE BOMBAY	12	0	0	U-49332-1966-MUM	0	0	0	N	KRISHNA KUMAR C  KHULLER 9/11 JAMBOOL WADI KALBADEVI RD BOMBAY 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473347	82	AASRA	1966	120	6	U-49333-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	SEVEN ARTS PICTURES 	12	0	0	U-49333-1966-MUM	0	0	0	N	MADAN MOHLA 250, FAMOUS GNE BLDG MAHALAXMI BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473348	61	TRAVELLING THROUGH TIME	1966	120	6	U-49334-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	DONALD RAWLINGS LTD. (ENGLAND)	12	0	0	U-49334-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473349	43	TAPINE KINARE	1966	120	6	U-49335-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-49335-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473350	82	SRENOGRAMM EINER  LANDSCHAFT ( MOSAIC OF A LANDSCAPE )	1966	120	6	U-49336-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	THE N. BLOMBERG ( F.R.G.) 	12	0	0	U-49336/1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473351	61	TRAILER OF DR. TERRORS HOUSE OF HORRORS 	1966	120	6	U-49337-MUM	1	0x00005F5200000000	1966-10-24 00:00:00	MILTON SUBOSSTKY & MAX J.ROSENBERG (U.K)	12	0	0	U/49337/1966	0	0	0	N	RAMESH OVERSEAS FILM DISTRUBUTORS (180B  ,AMBEDKAR RD.,DADAR B,ABY14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473352	61	BAYREUTH OF THE ROCOCO AND ITS PRINCESS PATRONESS OF THE ARTS	1966	120	6	U-49338-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	UNDA FILM MUNICH (F.R.G.)	12	0	0	U-49338-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473353	44	BHARAT 1965 PRADARSHAN BHGG 2 	1966	120	6	U-49339-MUM	1	0x00005F8800000000	1966-12-17 00:00:00	EDUCATION EXPANSION OFFICER ,U.P. ALLAHABAD	12	0	0	U/49339/1966	0	0	0	N	SMT.PADMA DESAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473354	44	MAN KI BAAT 	1985	120	6	U-4934-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/4934/1985	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473355	61	SAFE RELIF FROM ACHES & PAINS 	1966	120	6	U-49340-MUM	0	0x00005F8800000000	1966-12-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/49340/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473356	61	CUE OFF	1966	120	6	U-49341-MUM	1	0x00005F8800000000	1966-12-17 00:00:00	AMA PRIVATE LIMITED ,CANADA BLDG.,DR.D.N.RD. BOM1)	12	0	0	U/49341/1966	0	0	0	N	AMA PRIVATE LIMITED ,CANADA BLDG.,DR.D.N.RD. BOM1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473357	61	A BUSY DAY	1958	120	6	U-49342-MUM	0	0x0000541900000000	1958-12-12 00:00:00	AMA PVT LTD	12	0	0	U/49342/1966	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473358	44	BHARAT 1965 PRADSHAN BHAG 1	1966	120	6	U-49343-MUM	0	0x00005F8800000000	1966-12-17 00:00:00	EDUCATION EXPANCIIN OFFICE U.P. ALLAHABAD 	12	0	0	U/49343/66	0	0	0	N	EDUCATION EXPANCIIN OFFICE U.P. ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473359	61	COLOURFUL KIEL	1966	120	6	U-49344-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	GESELLSCHAFT FUR BILDENDE FILME (F.R.G.)	12	0	0	U/49344/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473360	61	ROLEX GMTMASTER 	1966	120	6	U-49345-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	DONALD RAWLINGS LTD. (ENGLAND)	12	0	0	U-49345-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTION HAGUE BLDG., BALLARD ESTATE BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473361	61	ROLEX OYSTER PERPETUAL	1966	120	6	U-49346-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	DONALD ROWLINGS LTD. (ENGLAND)	12	0	0	U-49346-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473362	61	SEEING IS UNDERSTANDING 	1966	120	6	U-49347-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	DR. GERHAND GRUPE (FRG)	12	0	0	U-49347-1966-MUM	0	0	0	N	CONSULATE GENERAL OFF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473363	70	THIRD INTERNATIONAL YOGA CONVENTION 	1966	120	6	U-49348-MUM	1	0x00005F8300000000	1966-12-12 00:00:00	BIHAR SHCOOL OF YOGA	12	0	0	U/49348/1966	0	0	0	N	C.MIRCHANDANI ,28, SULMAN CHEMBERS, BEHIND ,REGAL CINEMA ,B,BAY1)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473364	61	FRAGRANT AS A FLOWER	1960	120	6	U-49349-MUM	0	0x000056F200000000	1960-12-10 00:00:00	TRIO FILMS	12	0	0	U/49349/1960	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473365	61	FRAGRENT AS A FLOWER	1960	120	6	U-49349-MUM.	0	0x000056F300000000	1960-12-11 00:00:00	TRIO FILM 	12	0	0	U/49349/60	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473366	44	'' JEE HAAN ''	1985	120	6	U-4935-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/4935/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473367	44	BAL ADHIVESHAN 	1966	120	6	U-49350-MUM	0	0x00005F8800000000	1966-12-17 00:00:00	EDUCATIOKN EXPANSION OFFICER U. P. ALLAHABAD	12	0	0	U/49350/66	0	0	0	N	EDUCATIOKN EXPANSION OFFICER U. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473368	61	HOOTENANNY HOOT	1966	120	6	U-49351-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	SAM KATZMAN (USA)	12	0	0	U-49351-1966-MUM	0	0	0	N	METRO GIOLDWYN MAYER INDIA LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473369	43	MAHITICHITRA NO.75	1966	120	6	U-49352-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/49352/66	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473370	61	'' METRO NEWS VOL : 652 ''	1966	120	6	U-49353-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	187	U/49353/1966	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473371	82	METRO NEWS VOL 652	1966	120	6	U-49353-MUM.	0	0x00005F8C00000000	1966-12-21 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-49353-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473372	61	INDIAN NEWS REVIEW NO.950	1966	120	6	U-49354-MUM	1	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVSION ,GOVT. OF  INDIA	12	0	0	U/49354/1966	0	0	0	N	FILMS DIVSION ,GOVT. OF  INDIA	43	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473373	61	TRAILER OF '' NICK CARTER ON THE RIVIERA	1966	120	6	U-49355-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	CHAUMINE PRODUCTION (FRANCE)	12	0	0	U/49355/1966	0	0	0	N	OMSHIV CORPORATION	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473374	61	NICK CARTER ON THE RIRIVERA	1966	120	6	U-49356-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	CHAUMIANE PRODUCTIONS (FRANCE)	12	0	0	U-49356-1966-MUM	0	0	0	N	OMSHIR CORPORATION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473375	61	THE PANTS THAT BUILD THE AUTO	1966	120	6	U-49357-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	KANTILAL RATHOD, AKAR	12	0	0	U/49357/1966	0	0	0	N	KANTILAL RATHOD, AKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473376	61	HOMO SAPS	1966	120	6	U-49358-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/49358/1966	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473377	44	AAKHARI KHAT	1966	120	6	U-49359-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	HOMALAYA FILMS (LAXMI NARAYAN VILLA, PRO. AHMEDA RD, BOMBAY50)	12	0	0	U-49359-1966-MUM	0	0	0	N	HOMALAYA FILMS (LAXMI NARAYAN VILLA, PRO. AHMEDA RD, BOMBAY50)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473378	44	TRL. OF RAHI BADAL GAYE	1985	120	6	U-4936-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	RAVI MALHOTRA, R.M. FILMS.	12	0	184	U/4936/1985	0	0	0	N	RAVI MALHOTRA, R.M. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473379	61	TEASER TRAILER IS PARIS BURNING 	1966	120	6	U-49360-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	PAUL GRAETZ (USA)	12	0	175	U-49360-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473380	44	MOTHER'S SECRET	1966	120	6	U-49361-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-49361-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473381	43	AZADI PACHHI AAHADI 	1966	120	6	U-49362-MUM	0	0x00005F8500000000	1966-12-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/49362/66	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473382	51	'' PIKTE TASE VIKTE BHAG 2 ''	1966	120	6	U-49363-MUM	0	0x00005F9400000000	1966-12-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/49363/1966	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473383	51	PIKTE TASE VIKTE BHAG1	1966	120	6	U-49364-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/49364/1966	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473384	61	UBERALL WO ZUEGE FAHREN 	1960	120	6	U-49365-MUM	0	0x000056FC00000000	1960-12-20 00:00:00	SIEMENS AG, WEST GERMANY (WEST GERMANY)	12	0	0	U/49365/1*960	0	0	0	N	SIEMENS ENGINEERING AND MANUFACTURING CO. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473385	61	BOUCA,A HYDROELECTRIC POWER STATION IN PORTUGAL	1966	120	6	U-49366-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	SIEMENS,AG	12	0	0	U/49366/1966	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO.OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473386	61	FIRST AID PART 2 FRACTURES	1966	120	6	U-49367-MUM	0	0x00005F6700000000	1966-11-14 00:00:00	INSTITUTE FUR FILM AND BILD (F.R.G.)	12	0	0	U/49367/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473387	61	FIRST AID PART 1 WOUNDS	1966	120	6	U-49368-MUM	1	0x00005F8D00000000	1966-12-22 00:00:00	INSTITUTE FOR FILM AND BUILD ) BOELEMERE FILM (FRC.)	12	0	0	U/49368/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473388	61	FIRST AID PART 3 BURNS	1960	120	6	U-49369-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	INSTITUTE FUR FILM AND BILD (BOUCHER FILM) (FRG)	12	0	0	U-49369-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473389	61	OUR FRIENDS INDIA 	1985	120	6	U-4937-MUM	0	0x0000799C00000000	1985-03-28 00:00:00	MOSCOL DOC FILM STUDIO USSR	12	0	182	U-4937-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473390	61	ATTENTION RADIATION 	1960	120	6	U-49370-MUM	0	0x000056FB00000000	1960-12-19 00:00:00	MELOPHON FILM GMBH FRGA	12	0	0	U/49370/1960	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473391	61	A NEWSPAPER IN THE MAKING	1966	120	6	U-49371-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	INSELFILM (F.R.G.)	12	0	0	U/49371/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473392	61	'' FOR A NEW WORLD ''	1966	120	6	U-49372-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	PROFIL  FILM PRODUCTION	12	0	0	U/49372/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473393	61	QUEST FOR QUALITY 	1966	120	6	U-49373-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-49373-1966-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473394	61	THAT BRIGHT TOUCH 	1966	120	6	U-49374-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/49374/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473395	61	A VISIT TO NEYVAL 	1966	120	6	U-49375-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/49375/66	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473396	44	TRAILER OF 'SHERA DAKU'	1966	120	6	U-49376-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	SATRAM ROHRA	12	0	0	U/49376/1966	0	0	0	N	SATRAM ROHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473397	61	SAILING THE SEVEN SEAS	1967	120	6	U-49377-MUM	3	0x000060F800000000	1967-12-20 00:00:00	ANAND GADNIS ,(5A NAGARDAS RD. ANDERI , BOMBAY59)	12	0	0	U/49377/1967	0	0	0	N	A.EM EM FILM ARTS (5A NAGARDAS RD. ANDERI , BOMBAY59)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473398	61	FOR PLEASURE AND FOR EVER	1966	120	6	U-49378-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	KANTIAL RATHOD,AKAR	12	0	0	U/49378/1966	0	0	0	N	KANTIAL RATHOD,AKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473399	43	VIKASNI SARGAM	1966	120	6	U-49379-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/49379/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473400	174	TRL. OF THE BLACK HEN OR THE UNDERGROUND DWELLERS	1985	120	6	U-4938-MUM	0	0x0000799700000000	1985-03-23 00:00:00	DOVZHENKO FILM STUDIO. (USSR)	12	0	184	U-4938-1985-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473401	43	RAJKOTNI VIKASYATRA	1966	120	6	U-49380-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-49380-1966-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473402	61	TREASURES OF THAILAND	1966	120	6	U-49381-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	JOHN DURST (A RAYANT PICTURE ) (USA)	12	0	175	U-49381-1966-MUM	0	0	0	N	E.E. JAMES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473403	61	MAN THE INHERITOR 	1966	120	6	U-49382-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	A. G. DEVDAS	12	0	0	U/49382/66	0	0	0	N	A. G. DEVDAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473404	61	MAN THE COMFORTER 	1966	120	6	U-49383-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	A. G. DEVDAS 	12	0	0	U-49383-1966-MUM	0	0	0	N	A. G. DEVDAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473405	61	MAN THE TEACHER	1966	120	6	U-49384-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	A.G. DEVDAS	12	0	0	U-49384-1966-MUM	0	0	0	N	A.G. DEVDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473406	44	ANAND RE ANAND 	1966	120	6	U-49385-MUM	30.48	0x00005F8D00000000	1966-12-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/49385/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473407	44	TRAILER OF PHOOL AUR PATHAR	1966	120	6	U-49386-MUM	0	0x00005F8800000000	1966-12-17 00:00:00	O.P. RALHAN	12	0	0	U/49386/1966	0	0	0	N	BOBBAY UNITED TRADERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473408	44	UTSAHA AUR ANAND	1966	120	6	U-49387-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/49387/1966	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473409	44	HARDUM ANAND 	1966	120	6	U-49388-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/49388/66	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473410	58	NO TIME TO LOSE	1966	120	6	U-49389-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	0	0	U/49389/1966	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473411	43	TRL. OF MALO NAGDE	1985	120	6	U-4939-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	RAVINDRA DAVE, KIRTI KALA KENDRA	12	0	184	U-4939-1985-MUM	0	0	0	N	KIRTI KALA KENDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473412	44	WHEN MOMENTS COUNT (PARTLY IN COLOUR)	1966	120	6	U-49390-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	0	0	U/49390/1966	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473413	44	MATTER OF URGENCY	1966	120	6	U-49391-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	GRANT ADVERTISING INTERNATIONAL INC	12	0	0	U/49391/1966	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473414	42	WHEN MOMENTS COUNT 	1966	120	6	U-49392-MUM	1	0x00005F8E00000000	1966-12-23 00:00:00	GRANT ADVERTISING INTERNATIONAL INC.	12	0	0	U/49392/1966	0	0	0	N	TRIVENI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473415	49	NO TIME TO LOSE 	1966	120	6	U-49393-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	GRANT ADEVERTISING INTERNATIONAL INC	12	0	0	U/49393/1966	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473416	70	SEE	1966	120	6	U-49394-MUM	0	0x00005F8E00000000	1966-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/49394/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473417	61	TRAILER OF MARRIAGE ITALIAN SYTLE	1966	120	6	U-49395-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	CARLO PONTI (ITALY)	12	0	184	U-49395-1966-MUM	0	0	0	N	VARMA INTERNATIONAL PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473418	44	BUTTERFLY SYMBOL OF UNITY 	1966	120	6	U-49396-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	BLOBE PRODUCTION 	12	0	0	U/49396/66	0	0	0	N	K. D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473419	61	GLIMPSES OF INDIA (III) SOUTHERN REGION 	1966	120	6	U-49397-MUM	2	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/49397/1966	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473420	61	RECTIFIRES AN EXAMPLE OF ENGINEERING DEVELOPMENT 	1966	120	6	U-49398-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	SIEMENS AG	12	0	0	U/49398/1966	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473421	61	FULLY AUTOMATIC SUGAR CENTRIFUGES (YOLLAUTOMATISCHE AUCKERZENTIFUGES)	1966	120	6	U-49399-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	SIEMENS AG (W. GERMANY)	12	0	0	U-49399-1966-MUM	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473422	85	POLOWANIE NA GORYA	1983	120	6	U-494-MUM	0	0x0000774600000000	1983-08-08 00:00:00	FILM POLSKI	12	0	0	U/494/1983	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473423	44	SADHANA PAREE	1985	120	6	U-4940-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	MR. ROBERT JOHN PINTO.	12	0	185	U-4940-1985-MUM	0	0	0	N	MR. ROBERT JOHN PINTO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473424	61	TECHNOLOGY FOR THE WORLD	1966	120	6	U-49400-MUM	0	0x00005F8B00000000	1966-12-20 00:00:00	SIEMENS AG	12	0	0	U/49400/1966	0	0	0	N	SIEMENS ENGINEERING & MANUFACTURING CO. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473425	61	RECOGNIZATION AND MANAGEMENR OF ANXIETY 	1966	120	6	U-49401-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	WYETH MOTION PICTURES DEPT. (US)	12	0	0	U-49401-1966-MUM	0	0	0	N	JOHN WYETH & BROTHER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473426	61	TRAILER OF RINGO AND HIS GOLDEN PISTOL	1966	120	6	U-49402-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	JOSEPH FRYD (ITALY)	12	0	184	U-49402-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473427	61	TRAILER OF 52 MILES TO TERROR	1966	120	6	U-49403-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	SAM KATZMAN (USA)	12	0	184	U-49403-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473428	61	TRAILER OF GAMBIT 	1966	120	6	U-49404-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	LEO. L. FUCHES (USA)	12	0	0	U-49404-1966-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTFD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473429	44	PATI PATNI	1966	120	6	U-49405-MUM	0	0x00005F8A00000000	1966-12-19 00:00:00	USMAN ALI	12	0	0	U/49405/1966	0	0	0	N	USMAN ALI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473430	61	LIFELINE OF THE NATION	1966	120	6	U-49406-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/49406/1966	0	0	0	N	K D MASTER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473431	44	BOMBAY /MADRAS DHARMA MAHA CHAKRA 1966	1966	120	6	U-49407-MUM	2	0x00005F8D00000000	1966-12-22 00:00:00	GLOBE PRODUCTIONS 2/2 ,CHURCHGATE, COLABA, BOM5	12	0	0	U/49407/1966	0	0	0	N	NAYANTARA ,2/2 ,CHURCHGATE, COLABA, BOM5	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473432	61	YET IN HIM WE TRUST	1966	120	6	U-49408-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	0	0	U/49408/1966	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473433	61	GRADJIVINSKE MASINE (CONSRTUCTION MACHINE)	1960	120	6	U-49409-MUM	0	0x0000570000000000	1960-12-24 00:00:00	AVALA FILM, BEOGRAD (YUGASLVIA)	12	0	0	U/49409/1960	0	0	0	N	HINDUSTAN TRACTOR & BULLDOZERS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473434	43	ROSHANI 	1985	120	6	U-4941-MUM	0	0x0000799D00000000	1985-03-29 00:00:00	ANGIK FILM MAKERS	12	0	182	U-4941-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473435	61	SISTEM C.G.	1966	120	6	U-49410-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	JADRAN FILM (YUGOSLAVIA)	12	0	0	U-49410-1966-MUM	0	0	0	N	HNDUSTAN TRACTORS & BULLDOZERS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473436	61	THE SCIENCE REPORT 61A	1966	120	6	U-49411-MUM	151.48	0x00005F8E00000000	1966-12-23 00:00:00	NEWSPIX	12	0	0	U/49411/1966	0	0	0	N	U.S.INFORMATION SERVCE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473437	61	'' THE SCIENCE REPORT 61  B ''	1960	120	6	U-49412-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	NEWSPIX	12	0	0	U/49412/1966	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473438	61	THE SCIENCE REPORT 50A	1960	120	6	U-49413-MUM	0	0x0000570200000000	1960-12-26 00:00:00	NEWSPIX USA 	12	0	0	U/49413/60	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473439	61	THE SCIENCE REPOR 50 B	1960	120	6	U-49414-MUM	0	0x000056FF00000000	1960-12-23 00:00:00	NEWSPIX. (USA)	12	0	0	U/49414/1960	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473440	61	TRAILER OF APACHES LAST BOTTLE	1966	120	6	U-49415-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	ARTHUR BRAUNER (USA)	12	0	0	U-49415-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473441	61	APACHE LAST BATTLE	1966	120	6	U-49416-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	ARTHUR BRAUNER (U.S.A)	12	0	0	U-49416-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473442	82	EXCITINGLY FRESH	1966	120	6	U-49417-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	DEXI DUTT (SANJAY PRODUCTIONS) & SUBHASH JAIN	12	0	0	U-49417-1966-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473443	70	INDIA VS JAPAN	1966	120	6	U-49418-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	ASAHI T V NEWS	12	0	0	U/49418/1966	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473444	61	MARVELS OF THE AUSTRAIN WINTER	1966	120	6	U-49419-MUM	91.44	0x00005F8B00000000	1966-12-20 00:00:00	LOETESCH FILM (AUSTRIA)	12	0	0	U/49434/1966	0	0	0	N	AUSTRIAN CONSULATE (BOMBAY)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473445	54	' TRL OF ' SOHNI MAHIWAAL '	1985	120	6	U-4942-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	KANWAL BIALA	12	0	184	U/4942/1985	0	0	0	N	KANWAL BIALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473446	61	'' AUSTRIA  CRADLE OF MUSIC ''	1966	120	6	U-49420-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	HELMUT PFANDLERZ PFANDLER FILM (AUSTRIA)	12	0	0	U/49420/1966	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473447	61	INDONESIAN DANCES (FROM SUMATRA ISLAND))	1966	120	6	U-49421-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	BAPENYF (BADAN PENJELENGGARD NEW YORK WORLD FAIR)	12	0	0	U-49421-1966-MUM	0	0	0	N	INDONESIAN CONSULATE (17, ALTAMOUNT ROAD, CAMBELLA HILL, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473448	61	INDONESIAN DANCES 	1966	120	6	U-49422-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	STATE FILMS STUDIOS. PFN 1963 INDONESIA	12	0	0	U-49422-1966-MUM	0	0	0	N	INDONESIAN CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473449	61	INDONESIAN DANCES 	1966	120	6	U-49423-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	STATE FILM  STUDIOS PEN1963 INDONESIA	12	0	0	U-49423-1966-MUM	0	0	0	N	INDONESIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473450	61	INDONESIAN DANCEY (FROM CENTRAL DJAWA)GATOTKDIG GANDRUNG 	1960	120	6	U-49424-MUM	0	0x000056FD00000000	1960-12-21 00:00:00	BAPENYT (BADEN PENJELENGGAN NEW YORK WORLD FAIR )	12	0	0	U/49424/1960	0	0	0	N	INDONESIAN CONSULAT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473451	61	 THE FIRST GANEFO  (THE GAMES OF THE NEW EMERGING FORCES) ( I )	1966	120	6	U-49425-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	PFN DEPT. OF INFORMATION (INDONESIA)	12	0	0	U-49425-1966-MUM	0	0	0	N	INDONESIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473452	61	THE SECRET WEAPON	1966	120	6	U-49426-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	16/35 MOVIE PORDUCTION	12	0	0	U/49426/1966	0	0	0	N	16/35 MOVIE PORDUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473453	82	PERILS OF THE DARK	1966	120	6	U-49427-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	16/35 MOVIE PRODUCTION	12	0	0	U-49427-1966-MUM	0	0	0	N	16/35 MOVIE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473454	82	PERILS OF THE DARK	1966	120	6	U-49427-MUM.	0	0x00005F9200000000	1966-12-27 00:00:00	16/35 MOVIE PRODUCTION 	12	0	0	U-49427-MUM	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473455	61	CARNIVAL UNDER THE SEA	1966	120	6	U-49428-MUM	0	0x00005F8F00000000	1966-12-24 00:00:00	RENE & STUCKI CATA LA 	12	0	0	U/49428/1966	0	0	0	N	SANDOZ LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473456	61	OSTEOPOROSIS 	1966	120	6	U-49429-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	SCIENCE FILM (FRANCE)	12	0	0	U-49429-1966-MUM	0	0	0	N	SANDOZ (INDIA) LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473457	51	KRUSHIUDYOG	1985	120	6	U-4943-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	PRADEEP KABRE.	12	0	185	U/4943/1985	0	0	0	N	PRADEEP KABRE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473458	61	WELCOME TO INDONESI	1960	120	6	U-49430-MUM	0	0x000056FE00000000	1960-12-22 00:00:00	CANON PRODUCTION	12	0	0	U/49430/1960	0	0	0	N	INDONESIA CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473459	61	THE FIRST GANEFO (II)	1966	120	6	U-49431-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	PFN DEPT. OF INFORMATION (INDONESIA) 	12	0	0	U-49431-1966-MUM	0	0	0	N	INDONESIAN CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473460	61	TRAILER OF TEXAS ACROSS THE RIVER	1966	120	6	U-49432-MUM	0	0x00005F9100000000	1966-12-26 00:00:00	HARRY KELLER (USA)	12	0	184	U/49432/1966	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473461	61	THE SPIRIT OF AUGUOT 17 	1966	120	6	U-49433-MUM	0	0x00005F8D00000000	1966-12-22 00:00:00	PFN DEPT. OF INFORMATION INDONETION 	12	0	0	U/49433/66	0	0	0	N	INDONETIONAN CONSUTAION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473462	61	THE SPIRIT OF AUGUST 17	1966	120	6	U-49433-MUM.	0	0x00005F9200000000	1966-12-27 00:00:00	NOT READABLE	12	0	0	U-49433-1966-MUM.f	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473463	61	PAULA MODEERSOHN BECKER	1960	120	6	U-49434-MUM	126	0x000056FF00000000	1960-12-23 00:00:00	TH ,N. BLOMBERG, (FRG)	12	0	0	U-49434/1966	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473464	61	SHREE ARYO KANYA GURUKUL, PORBANDAR, GUJARAT	1966	120	6	U-49435-MUM	0	0x00005F7200000000	1966-11-25 00:00:00	JOHN W. MOYER OF CHICAGO NATURAL HISTORY MUSEUM (USA)	12	0	0	U/49435/1966	0	0	0	N	SAVITABEN NANJIBHAI MEHTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473465	61	THE COMMUNITY 	1966	120	6	U-49436-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	NATIONAL EDUCATION TELEVISION  USA	12	0	0	U-49436-1966-MUM	0	0	0	N	NATIONAL EDUCATION AND  INFORMATION FILMS LTD 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473466	70	PERSPECTIVES	1966	120	6	U-49437-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/49437/1966	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473467	61	GIVE YOURSELF A CHANCE	1966	120	6	U-49438-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	TRIO FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-49438-1966-MUM	0	0	0	N	SWATANTRA PARTY, SASOON BLDG, M.G. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473468	129	METRO NEWS VOL 653	1966	120	6	U-49439-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-49439-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473469	43	KUCHCHADO BAREAMS	1985	120	6	U-4944-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	DIR. OF INF. GOVT. OF GUJARAT.	12	0	182	U/4944/1985	0	0	0	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473470	61	INDIAN NEWS REVIEW NO. 951	1966	120	6	U-49440-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA.	12	0	0	U/49440/1966	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473471	85	OCEAN AND THE BALOENS	1966	120	6	U-49441-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	RAJENDRANATH SHUKLA	12	0	0	U/49441/1966	0	0	0	N	R.N SHUKLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473472	44	 BAHADUR DAKOO 	1966	120	6	U-49442-MUM	0	0x00005F9300000000	1966-12-28 00:00:00	HARI MALIK, SCREEN ENTERTAINERS (RAVAL BLDG, 428 LAMINGTON RD, BOMBAY4)	12	0	0	U-49442-1966-MUM	0	0	0	N	SCREEN ENTERTAINERS (RAVAL BLDG, 428 LAMINGTON RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473473	44	SO SAAL BAAD 	1966	120	6	U-49443-MUM	0	0x00005F9400000000	1966-12-29 00:00:00	M. OMPRAKASH (SHAM VIHAR, 706 CINLING RD, KHAR , BOMBAY  52)	12	0	0	U-49443-1966-MUM	0	0	0	N	MANSAROVER PICTURES (SHAM VIHAR, 706 CINLING RD, KHAR , BOMBAY  52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473474	44	SO SAAL BAAD	1966	120	6	U-49443-MUM.	14	0x00005F9300000000	1966-12-28 00:00:00	M.OMPRAKASH ,SHAM VIHAR ,LINKING RD.KHAR , BOM52	12	0	0	U/49443/1966	0	0	0	N	MANSAROVER PICTURES ,SHAM VIHAR ,LINKING RD. 706 , KHARCINEYUG RD.BOM52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473475	44	MAZE KE LIYE PASSING SHOW 	1966	120	6	U-49444-MUM	0	0x00005F9400000000	1966-12-29 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-49444-1966-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473476	82	A DREAMS FUL FILLED 	1966	120	6	U-49445-MUM	0	0x00005F7900000000	1966-12-02 00:00:00	NUFADS	12	0	0	U-49445-1966-MUM	0	0	0	N	ONILA NAJAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473477	61	FILM JOURNAL 12	1966	120	6	U-49446-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	AMA TRIVATE LTD	12	0	0	U/49446/66	0	0	0	N	AMA TRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473478	43	HUNCHUUN VALSAD JILLO 	1960	120	6	U-49447-MUM	0	0x0000570300000000	1960-12-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/49447/60	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473479	43	PRAGATI NI PREANCE	1966	120	6	U-49448-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	12	0	0	U/49448/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVERNMENT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473480	61	YOU MUST BE JOKING	1966	120	6	U-49449-MUM	0	0x00005F9400000000	1966-12-29 00:00:00	CHARLES H. SCHNEER (SNGLAND)	12	0	0	U-49449-1966-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD,	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473481	43	HAHETI DHARA	1985	120	6	U-4945-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-4945-1985-MUM	0	0	0	N	ASSTT. DIR. OF INFO. (F) GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473482	44	PINJRE KE PANCHHI	1966	120	6	U-49450-MUM	15	0x00005F9400000000	1966-12-29 00:00:00	SHOBHA CHITRA ,22 SWASTIK CHEMBERS ,CARNEL RD.,BOMABY1)	12	0	0	U/49450/1966	0	0	0	N	SHOBHA CHITRA ,22 SWASTIK CHEMBERS ,CARNEL RD.,BOMABY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473483	61	TRAINING FOR PROSPERITY	1966	120	6	U-49451-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA (24, PEDDAR RD, BOMBAY26)	12	0	175	U-49451-1966-MUM	0	0	0	N	NEW BOMBAY THEATERS PVT LTD, (8, EAST &  WEST BLDG, 55,APOLLO ST, TARDEO, BOMBAY4 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473484	61	TRAILER OF '' KING RAT ''	1966	120	6	U-49452-MUM	0	0x00005F9200000000	1966-12-27 00:00:00	JAMES WOLF	12	0	184	U/49452/1966	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473485	44	USKI KHAHANI	1960	120	6	U-49453-MUM	0	0x0000570500000000	1960-12-29 00:00:00	RAJAN B.C.	12	0	0	U/49453/1960	0	0	0	N	RAJAN B.C.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473486	61	TRAILER OF IS PARIS BURNING (PANAVISION)	1966	120	6	U-49454-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	PAUL GRAETZ (USA)	12	0	0	U-49454-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473487	61	TRAILER OF IS PARIS BURNING (PANAVISION)	1966	120	6	U-49454-MUM.	0	0x00005F9500000000	1966-12-30 00:00:00	PAUL GRAETZ	12	0	0	U-49454-1966-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473488	44	TRAILER OF AASRA	1966	120	6	U-49455-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	SEVEN ARTS PICTURES (117, FAMOUS CINE BLDG MAHALAXMI BOMBAY 11 	12	0	0	U-49455-1966-MUM	0	0	0	N	FILM EFFECTS (117, FAMOUS CINE BLDG MAHALAXMI BOMBAY 11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473489	44	'' APNE AAPKO EK MAUKA DEEHIYE''	1966	120	6	U-49456-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	TRIO FILMS	12	0	0	U/49456/1966	0	0	0	N	SWATANTRA PARTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473490	43	TAKNE GUMARSHA NAHI	1960	120	6	U-49457-MUM	1	0x0000570600000000	1960-12-30 00:00:00	TRIO FILMS	12	0	0	U/49457/1960	0	0	0	N	SWATANTRA PARTY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473491	80	 DULHAN EK RAAT KI  (PARTLY IN COLOUR)	1966	120	6	U-49458-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	M. BHAVANI SINGH, (28, GULMARG, NAPEANSEA RD, BOMBAY26)	12	0	0	U-49458-1966-MUM	0	0	0	N	M. BHAVANI SINGH, (28, GULMARG, NAPEANSEA RD, BOMBAY26)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473492	43	VIKAS NA VARDAN 	1960	120	6	U-49459-MUM	0	0x0000570600000000	1960-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U/49459/60	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473493	43	KHET UTPADAN KAHETRE KARNTI 	1985	120	6	U-4946-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U/4946/1985	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473494	51	 JWARICHE BHARGOS PIK  GHYA 	1966	120	6	U-49460-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	0	182	U-49460-1966-MUM	0	0	0	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473495	61	BANASTHALI	1966	120	6	U-49461-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-49461-1966-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473496	61	THE DREAMS OF MAUJIRAM	1960	120	6	U-49462-MUM	0	0x0000570600000000	1960-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/49462/1960	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473497	61	THE FAITH	1966	120	6	U-49463-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/49463/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473498	61	PEACHES AND PLUMS 	1966	120	6	U-49464-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-49464-1966-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473499	64	MITWA	1966	120	6	U-49465-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	JAGMOHAN MATTU (GULESTAN ,7 BUNGALOWS BOMBAY 58)	12	0	0	U-49465-1966-MUM	0	0	0	N	MATTU PRODUCTIONS (GULESTAN ,7 BUNGALOWS BOMBAY 58)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473500	44	DUS LAKH 	1966	120	6	U-49466-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	DEVENDRA GOEL 	12	0	0	U-49466-1966-MUM	0	0	0	N	GOEL CINE CORPORATION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473501	61	FROM BENKIPUR TO BHADRAVATI 	1966	120	6	U-49467-MUM	2	0x00005F7800000000	1966-12-01 00:00:00	IMAGE INDIA FILMS PVT.LTD.	12	0	0	U/49467/1967	0	0	0	N	IMAGE INDIA FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473502	44	STEERT SINGER	1966	120	6	U-49468-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	CHHANDRASHEKHAR	12	0	0	U-49468-1966-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473503	43	AMVELINI VIKASYATRA	1966	120	6	U-49469-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	DIRECTOR  OF INFORMATION GOVT OF GUJRAT	12	0	0	U-49469-1966-MUM	0	0	0	N	DIRECTOR  OF INFORMATION GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473504	44	DOLPHIN	1985	120	6	U-4947-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	ADAM'S ADVT. AGENCY	12	0	0	U/4947/1985	0	0	0	N	KAMAL SHARMA , ADAM'S ADVT. AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473505	43	BHAVNAGAR NI VIKASYATRA	1966	120	6	U-49470-MUM	0	0x00005F9600000000	1966-12-31 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/49470/1966	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473506	43	KUTH DARSHAN	1960	120	6	U-49471-MUM	0	0x0000570700000000	1960-12-31 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/49471/1960	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473507	51	POWNAKANTHCHA DHONDI	1966	120	6	U-49472-MUM	0	0x00005F9500000000	1966-12-30 00:00:00	V. S. THAKUR MAHALAXMI CHITRA 	12	0	0	U/49472/66	0	0	0	N	V. S. THAKUR MAHALAXMI CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473508	51	CHALA UTHA LAGNA KARA	1966	120	6	U-49473-MUM	0	0x00005F7A00000000	1966-12-03 00:00:00	MANOHAR K. MUDAKATTE (2E NAZ BLDG, LAMIGNTON  RD, BOMBAY 4)	12	0	0	U-49473-1966-MUM	0	0	0	N	LOK MANORANJAN (2E NAZ BLDG, LAMIGNTON  RD, BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473509	61	TRAILER OF  DOCTOR ZHIVAGO  (PANAVISION)	1967	120	6	U-49474-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	A CARLO PONTI PRODUCTIONS (SPAIN AND FINLAND)	12	0	184	U-49474-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473510	61	TRAILER OF THE LAST OF THE SECRET AGENT	1967	120	6	U-49475-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	NORMAN ABBOTT. (U.S.A)	12	0	0	U-49475-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473511	61	IS PARIS BURNING 	1966	120	6	U-49476-MUM	0	0x00005F9400000000	1966-12-29 00:00:00	PAUL GRAETE USA	12	0	0	U/49476/1966	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473512	61	 TEXAS ACROSS THE RIVER  (TECHNOSCOPE)	1967	120	6	U-49477-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	HARRY KELLER (USA)	12	0	0	U-49477-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473513	61	TRAILER OF THE SILENCERS 	1967	120	6	U-49478-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	IRVING ALLEN (U.S.A)	12	0	0	U-49478-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473514	61	TRAILER OF THE PPWNBROKER	1967	120	6	U-49479-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	WORTHGTON MINER (U.S.A)	12	0	0	U-49479-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473515	44	VAPE (MOSQUITO KILLER)	1985	120	6	U-4948-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	HIMANSHU YAGNIK. CHITRLIPI	12	0	185	U/4948/1985	0	0	0	N	CHITRALIPI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473516	82	METRO NEWS VOL : 702	1967	120	6	U-49480-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-49480-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473517	61	TRAILER OF ANY WEDNESDAY 	1967	120	6	U-49481-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	JULIUS J. EPSTEIN (USA)	12	0	0	U-49481-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473518	61	INCREASE PROFIT WITH ONTHEFARM FEEDMAKING	1967	120	6	U-49482-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	GEHL BROS, MANUFACTURING CO. (USA)	12	0	175	U-49482-1967-MUM	0	0	0	N	HINDUSTAN INDUSTRIAL CORPORATION, (K40, CANNAUGHT CIRCUS, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473519	61	BIHAR FIGHTS DROUGHT	1967	120	6	U-49483-MUM	1	0x00005F9900000000	1967-01-03 00:00:00	ASIAN FILMS ,72 JAN PATH ,NEW DELHI	12	0	0	U/49483/1967	0	0	0	N	ASIAN FILMS ,72 JAN PATH ,NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473520	129	INDIAN NEWS REVIEW NO 952	1967	120	6	U-49484-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-49484-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473521	51	MAHARASHTRA NEWS NO.175 DECEMBER, 1966	1967	120	6	U-49485-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	DIRECTOR OF PUBLICITY OGOT OF MAHARASHTRA	12	0	0	U/49485/1967	0	0	0	N	DIRECTOR OF PUBLICITY OGOT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473522	85	HOMEGE TO LAL BAHADUR SHASTRI 	1967	120	6	U-49486-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/49486/67	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473523	105	MEETING THE DEADLINE 	1967	120	6	U-49487-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	KANTILAL RATHOD	12	0	0	U/49487/1967	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473524	44	WHEN MINUTE MATTER	1967	120	6	U-49488-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	0	0	U/49488/1967	0	0	0	N	GRANT ADVERTISING INTERNATONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473525	44	RACING AGAINST TIME	1967	120	6	U-49489-MUM	30.48	0x00005F9800000000	1967-01-02 00:00:00	KANTILAL RATHOD	12	0	0	U/49489/1967	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473526	61	PEANUTSAND THE PEANUT BUTTER PLANT 	1985	120	6	U-4949-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	CENTRON FILMS	12	0	182	U/4949/1985	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473527	49	THOSE PRECIOUS MOMENTS 	1967	120	6	U-49490-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	KANTILAL RATHOD	12	0	0	U-49490-1967-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL  INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473528	44	NO TIME WASTER 	1967	120	6	U-49491-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	KANTILAL RATHOD	12	0	0	U/49491/1967	0	0	0	N	GRANT ADVERTING INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473529	44	JOHNY WALKER ATLAS	1967	120	6	U-49492-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	GS CHAWLA FILM LETS PVT LTD	12	0	0	U-49492-1967-MUM	0	0	0	N	GS CHAWLA FILM LETS PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473530	61	TRAILER OF THE BLUE MAX 	1967	120	6	U-49493-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	TWENTIETH CENTURY FOX PRODUCTIONS LTD 	12	0	0	U-49493-1967-MUM	0	0	0	N	20TH CENTRURAY FOX CORP (I) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473531	61	MAN WALKS IN SPACE (V SKAFANDRE NADPLANETOY)	1967	120	6	U-49494-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	CENTRAL DOCUMNTORY FILM STUDIO (USSR)	12	0	0	U/49494/1967	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473532	176	ATTENTION, OPERATION ! (VNIMANIE, OPERATICIA)	1967	120	6	U-49495-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO	12	0	0	U-49495-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473533	176	ART OF FIGURE SKATING (LIUDMILA BELOUSOVA)	1967	120	6	U-49496-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO.	12	0	0	U/49496/1967	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473536	61	GOTHENBURG THE HEART OF SCANDINAVIA	1967	120	6	U-49499-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	F. K. FILM 	12	0	0	U/49499/67	0	0	0	N	ROYAL SWEDISH EMBASSY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473537	82	HINDUSTAN HAMARA	1951	120	6	U-495-MUM	0	0x0000490400000000	1951-03-07 00:00:00	DUS LIMITED	12	0	0	U-495-1951-MUM	0	0	0	N	DUS LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473538	61	THE BRAVE NEW WORLD 	1985	120	6	U-4950-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	MR. LALL JASWANEY , F,T,L,L, . PUNE  411 004 	12	0	182	U-4950-1985-MUM	0	0	0	N	MR. LALL JASWANEY , F,T,L,L, . PUNE  411 004 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473539	61	TRAILER OF AGENT 008 OPERATION EXTERMINATION ALIAS OPERATION CAIRO	1967	120	6	U-49500-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	ROME FILMS ROME (ITALY)	12	0	0	U-49500-1967-MUM	0	0	0	N	PINKY FILMS (129 FAMOUS CINE BLDG, HARIS RD, BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473540	44	OON VARGIKARAN	1967	120	6	U-49501-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	M.M. AGARWAL A.P. PRODUCTION	12	0	0	U/49501/1967	0	0	0	N	M.M. AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473541	44	BOOND BANI CHINGARI	1967	120	6	U-49502-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U/49502/1967	0	0	0	N	DHIRENDRA PANDE,FILM OFFICER,GOVT OF UP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473542	61	TRAILER OF THE MAN ON THE SPYING TRAPEZE	1967	120	6	U-49503-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	JIVAN DE ORDUNA (ITALY)	12	0	0	U-49503-1967-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473543	61	JUDOKA	1967	120	6	U-49504-MUM	0	0x00005F9800000000	1967-01-02 00:00:00	THE NATION FILM BIARD OF CANADA 	12	0	0	U/49504/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473544	61	THE FIRE BUG NO2	1967	120	6	U-49505-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	A SOYUZMULT FILM STUDIOS (USSR)	12	0	0	U-49505-1967-MUM	0	0	0	N	REPRESENTATIVE AUG, SOVEXPORT FILMS (163163A LOWER COLABA RDM BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473545	61	TRAILER OF THE SPY WHO WENT INTO HELL	1967	120	6	U-49506-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	UNE.CO PRODUCTIONS. (FRANCE.)	12	0	184	U-49506-1967-MUM	0	0	0	N	KRISHNA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473546	61	A CAT GOES FISHING	1967	120	6	U-49507-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	A SOYU MULTI FILM STUDIO USSR	12	0	0	U-49507-1967-MUM	0	0	0	N	REPRESENTATIVE AUC SOVEX PORL FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473547	61	CHELOVEK VYSHIL VCOSMOS (MAN LEAVES SHIP IN SPACE)	1967	120	6	U-49508-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-49508-1967-MUM	0	0	0	N	REPRESENTATIVE AUC, SOVEXPORT FILM 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473548	44	THEATRE FILMSTRIP 	1967	120	6	U-49509-MUM	15.24	0x00005FB400000000	1967-01-30 00:00:00	PIC PUBLICITY OF INDIA	12	0	0	U/49509/1967	0	0	0	N	PIC PUBLICITY OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473549	43	AKSHAR BRAHM	1985	120	6	U-4951-MUM	0	0x0000799E00000000	1985-03-30 00:00:00	DIRECTOR OF INFROMATION GOVT. OF GUJARAT	12	0	182	U/4951/1985	0	0	0	N	ASSTT. DIR. OF INF. FILMSK GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473550	61	RABIES	1967	120	6	U-49510-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	NOT READABLE	12	0	0	U-49510-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473551	61	DAY OF GOOD TIDINGS	1966	120	6	U-49511-MUM	0	0x00005F8C00000000	1966-12-21 00:00:00	THE MISSIION TO LEPERS (UK)	12	0	0	U/49511/1966	0	0	0	N	C.M. LIOYD, THE LEPROS MISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473552	61	RINGO AND HIS GOLDEN PISTOL	1967	120	6	U-49512-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	JOSEPH FRYD. (ITALY)	12	0	0	U-49512-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473553	61	EVERY TWO SECONDS 	1967	120	6	U-49513-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	0	0	U-49513-1967-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473554	61	THE YOUNG MAKE THEIR DEBUT 	1967	120	6	U-49514-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/49514/1967	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473555	61	THE BALL AND THE FIELD	1967	120	6	U-49515-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	GRUZIA FILM STUDIO PRODUCTION	12	0	0	U/49515/1967	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473556	61	WHERE THE SEA ENDS ZDES KONCHAETSYA MORE	1967	120	6	U-49516-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	A LENINGRAD POPULAR SCINCE FILM STUDIO PRODUCTION 	12	0	0	U-49516-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473557	82	BOURNVITALITY	1967	120	6	U-49517-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS) 3VIMAL VILLA BOMBAY19	12	0	0	U-49517-1967-MUM	0	0	0	N	S.H. BENSON (INDIA) LTD. (STEELCRETE HOUSE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473558	82	KEEP HANDY 	1967	120	6	U-49518-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	NOT READABLE	12	0	0	U-49518-1967-MUM	0	0	0	N	NATIONAL ADV SERVICE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473559	61	FOR YOUR PROTECTION 	1967	120	6	U-49519-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	0	0	U/49519/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473560	61	FOR YOUR PROTECTION	1967	120	6	U-49519-MUM.	0	0x00005F9B00000000	1967-01-05 00:00:00	DEVI DUTT SANJAY PRODUCTIONS	12	0	0	U/49519/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473561	44	KHUSHHALI KA PAIGAM 	1985	120	6	U-4952-MUM	0	0x000079A100000000	1985-04-02 00:00:00	B. R. ADS	12	0	185	U/4952/85	0	0	0	N	B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473562	61	AGENT FROM SCOTLAND YARD	1967	120	6	U-49520-MUM	0	0x00005F9A00000000	1967-01-04 00:00:00	ANGLO AMALGAMATEL FILM DISTRIBUTION LTD. UK 	12	0	0	U/49520/67	0	0	0	N	MUDNANEY FILMS SERVICE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473563	218	SANKALP ANI SIDDHI	1967	120	6	U-49521-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA  (FILM CUTURE TARDEO BOMBAY 34)	12	0	0	U-49521-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA  (FILM CUTURE TARDEO BOMBAY 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473564	61	LION POWERTHE ROAR HEARD ROUND THE WORD	1960	120	6	U-49522-MUM	0	0x0000570200000000	1960-12-26 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	0	U/49522/1960	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473565	61	MOON TALKS TO THE EARTH	1967	120	6	U-49523-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/49523/1967	0	0	0	N	THE USSR  CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473566	61	ANIMAL BREEDERS (ZVEROVODY)	1967	120	6	U-49524-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	LENINGRAD POPULAR FILM STUDIO. (USSR)	12	0	0	U/49524/1967	0	0	0	N	THE USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473567	61	SPRING TIME	1967	120	6	U-49525-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/49525/1967	0	0	0	N	THE USSR CONSUALTE GENRAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473568	61	FLUFFY AND PUFFY	1967	120	6	U-49526-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	SOVEXPORTFILM (USSR)	12	0	0	U-49526-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473569	61	THE BIG SURF	1967	120	6	U-49527-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	NORMAN GLUCK	12	0	0	U-49527-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473570	61	WOODY WOODPECKER WOODY AND THE BEANSTALK	1967	120	6	U-49528-MUM	0	0x00005F9C00000000	1967-01-06 00:00:00	WALTER LANTZ	12	0	0	U/49528/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473571	61	TOM AND JERRY PUSS N BOATS	1967	120	6	U-49529-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-49529-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473572	61	CONSTITUTIONAL EXPERIMENT	1985	120	6	U-4953-MUM	0	0x000079A100000000	1985-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-4953-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473573	61	FROM THE FAR CORNERS OF THE FAR EAST 	1967	120	6	U-49530-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	RICHARD BROOK USA	12	0	0	U/49530/67	0	0	0	N	CLOM BIA FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473574	93	WIR FLIEGEN NACL ZELL AM SEE (WE ARE FLYING TO FALL ON THE LAKE)	1967	120	6	U-49531-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRIA)	12	0	0	U-49531-1967-MUM	0	0	0	N	AUSTRIAN CONSULATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473575	61	TRAILER OF LORD JIM	1967	120	6	U-49532-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	RICHARD BROOKS (USA)	12	0	184	U/49532/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473576	61	TRAILER OF 'HOW TO STEAL A MILLION 	1967	120	6	U-49533-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	TWENTIETH CENTURY FOX FILM CORPRATION 	12	0	0	U/49533/1967	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473577	60	TRAILER OF SARHADI LUTERA	1967	120	6	U-49534-MUM	0	0x00005F9F00000000	1967-01-09 00:00:00	S.M.S. PRODUCTIONS	12	0	184	U/49534/1967	0	0	0	N	FILM EFFECTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473578	44	'' HONEY OR HEALTH ''	1967	120	6	U-49535-MUM	0	0x00005FA000000000	1967-01-10 00:00:00	KHADI & VILAGE INDUSTRIES COMMISION	12	0	0	U/49535/1967	0	0	0	N	KHADI & VILAGE INDUSTRIES COMMISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473579	44	MOOL PRASHNA	1967	120	6	U-49536-MUM	0	0x00005FA000000000	1967-01-10 00:00:00	SARLA SAHNEY, ASSTT DIRECTOR OF INFORMATION, GOVT. OF  UTTAR PRADESH 	12	0	0	U/49536/1967	0	0	0	N	K.B. CHANDRA OF UTTAR PRADESHI GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473580	61	THE SUMMER SCIENCE INSTITUTES	1967	120	6	U-49537-MUM	0	0x00005FA000000000	1967-01-10 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/49537/1967	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473581	43	PRAGATISHEEE JAMNAGAR	1967	120	6	U-49538-MUM	609.27	0x00005FA000000000	1967-01-10 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	0	U/49538/1967	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473582	129	INDIAN NEWS REVIEW NO 953	1967	120	6	U-49539-MUM	0	0x00005FA100000000	1967-01-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-49539-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473583	61	COAL THE ROCK THAT BURNS	1985	120	6	U-4954-MUM	143	0x000079A100000000	1985-04-02 00:00:00	CENTRON FILMS (USA)	12	0	182	U/4954/1985	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473584	82	METRO NEWS VOL 702	1967	120	6	U-49540-MUM	0	0x00005FA100000000	1967-01-11 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-49540-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473585	51	DAIVA JANILE KUNI	1967	120	6	U-49541-MUM	0	0x00005FA100000000	1967-01-11 00:00:00	NOT READABLE	12	0	0	U-49541-1967-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473586	61	TRAILER OF 'BEDFORD INCIDENT'	1967	120	6	U-49542-MUM	0	0x00005F9900000000	1967-01-03 00:00:00	JAMES B. HARN'S & RICHARD WIDMARK (USA)	12	0	0	U/49542/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473587	70	ISU JIWAN DARSHAN 	1967	120	6	U-49543-MUM	0	0x00005FA000000000	1967-01-10 00:00:00	CHAIRMAN,SHREYAN FOUNDATION	12	0	0	U/49543/1967	0	0	0	N	SHREYAS FOUNDATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473588	44	CONGRESS ZINDABAD	1967	120	6	U-49544-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	GRISHI KALA MANDIR	12	0	0	U-49544-1967-MUM	0	0	0	N	OM PRAKASH MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473589	82	KISAN 	1967	120	6	U-49545-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-49545-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473590	44	SANGHARSH 	1967	120	6	U-49546-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	SARLA SAHNEY, ASST. DIRECTOR OF INFORMATION, GOVT. OF U. P. 	12	0	0	U-49546-1967-MUM	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER INFORMATION DEPT. GOVT. OF U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473591	82	INDIAN NEWS REVIEW NO. 954	1967	120	6	U-49547-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-49547-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473592	61	METRO NEWSVOL703	1967	120	6	U-49548-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	METRO GOLDEN MAYER INDIA LTD	12	0	0	U/49548/66	0	0	0	N	METRO GOLDEN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473593	61	SECRET AGENT 503 OPERATION ATLANTIS	1967	120	6	U-49549-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	AMERICAN INTERNATIONAL PICTURES. (UNITED STATES OF AMERICA)	12	0	0	U-49549-1967-MUM	0	0	0	N	C.A. CORPORATION (6 HANUMAN BLDG., BOMBAY2)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473594	61	RICE: BIGGEST SMALL GRAIN ON EARTH	1985	120	6	U-4955-MUM	0	0x000079A100000000	1985-04-02 00:00:00	CENTRON FILMS (USA)	12	0	182	U/4955/1985	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473595	61	BEDFORD INCIDENT	1967	120	6	U-49550-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	JAMES B HARRIS & RICHARD WIDENARK (USA)	12	0	0	U-49550-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473625	51	SIDDI AUR SANKALPA	1967	120	6	U-49578-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	MANOHAR K. MUDKATTE LOKMANORANJA	12	0	0	U/49578/1967	0	0	0	N	MANOHAR K. MUDKATTE LOKMANORANJA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473596	61	TRAILER OF SECRET AGENT 503 OPERATION ATLANTIC	1967	120	6	U-49551-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	AMERICAN INTERNATIONAL PICTURES. (USA)	12	0	184	U-49551-1967-MUM	0	0	0	N	C.A CORPORATION (6 HANUMAN BLDG., DICKET RD., BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473597	61	FAUNE CAVERNICOLE	1967	120	6	U-49552-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	FILMTEC JEAN DALLEL S.F. RS FRANCE	12	0	0	U/49552/1967	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473598	61	EVOLUTION DES LESIONS HERPETIQUES EN DE TISSU	1967	120	6	U-49553-MUM	0	0x00005FA500000000	1967-01-15 00:00:00	R.ROBINEAUX BARSKI	12	0	0	U-49553-1967-MUM	0	0	0	N	THE CUTTUVAL COUNSELLOR EVENCH EMBASY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473599	61	CULTURE DE CELLULES SPLENIQUES SOVS MEMBRANE DE DIALYSE 	1967	120	6	U-49554-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	R. ROBINEZUX & J. PINET (FRANCE )	12	0	0	U-49554-1967-MUM	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473600	61	LYOPHILISATION	1967	120	6	U-49555-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE S F R S	12	0	0	U/49555/1967	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMLOASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473601	61	THE MOVEMENTS AND DEVELOPMENT OF EMBRYONIC ORGANO IN VITRO	1967	120	6	U-49556-MUM	0	0x00005FA600000000	1967-01-16 00:00:00	PROF. ETIENNE WOLFF AND HIS COLLABORATORS (FRANCE)	12	0	0	U/49556/1967	0	0	0	N	THE CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473602	61	MODIFICATIONS MORPHOLOGIE DU CANARD PEKIN PAR INJECTION D.ACIDE DESOXYRIBONUCLEIQUE 	1967	120	6	U-49557-MUM	1	0x00005FA600000000	1967-01-16 00:00:00	LE SERVICE DU FILM DE RECHARCHE SOCIETY FIGUE FILMTER PRODUCTION (S.F.R.S.) (FRANCE)	12	0	0	U/49557/1967	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473603	44	TRAILER OF ARABIAN NIGHTS PANIC IN BAGHADAD 	1967	120	6	U-49558-MUM	0	0x00005FA900000000	1967-01-19 00:00:00	RAMKISHAN FILMS 18 DURVU MALAD 84 MARINE DRIVE BOMBAY 2	12	0	0	U-49558-1967-MUM	0	0	0	N	CINE EXPERTS 153 FAMOUS STUDIOS BLDG, MAHALAXMI AVREIS ROAD BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473604	61	BEAU GESTE (TECHNISCOPE)	1967	120	6	U-49559-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	WALTER SELTZER (USA)	12	0	0	U-49559-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473605	61	EPILENSY: FIRST AID FOR SEIAURES	1985	120	6	U-4956-MUM	0	0x000079A100000000	1985-04-02 00:00:00	GENTRON FILMS (USA)	12	0	0	U/4956/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473606	80	ARABIAN NIGHTS PANIC IN BAGHDAD	1967	120	6	U-49560-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	RAM KISHEN FILMS, (18DURU MAHAL, 84 MARINE DRIVE, BOMBAY2)	12	0	0	U-49560-1967-MUM	0	0	0	N	RAM KISHEN FILMS, (18DURU MAHAL, 84 MARINE DRIVE, BOMBAY2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473607	80	TRAILER OF BIWI AUR MAKAN	1967	120	6	U-49561-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	HEMANT KUMAR MUKHERJEE	12	0	184	U-49561-1967-MUM	0	0	0	N	GITANJALI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473608	61	LORD JIM	1967	120	6	U-49562-MUM	0	0x00005F9B00000000	1967-01-05 00:00:00	RICHARD BROOKS (USA)	12	0	0	U/49562/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473609	61	ENCHANTED ISLAND (ZACHROVANNIE OSTROVA)	1967	120	6	U-49563-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-49563-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473610	61	FANTACTIC VEYAGE	1967	120	6	U-49564-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	20TH CENTURY FOX CORPORATION INDIA PVT. LTD	12	0	0	U-49564-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION INDIA PVT. LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473611	61	OPENATION LAYHTER 	1967	120	6	U-49565-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	A MOSFILM PRODUCTION USSR	12	0	0	U/49565/67	0	0	0	N	THE USSR CONSULATE GENERAL 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473612	61	THE SCIENCE REPORT 59A	1967	120	6	U-49566-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	0	0	U-49566-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473613	61	THE SCIENCE REPORT 59B	1967	120	6	U-49567-MUM	0	0x00005FA900000000	1967-01-19 00:00:00	NEWSPIX (USA)	12	0	0	U/49567/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473614	61	THE SCIENCE REPORT 60 A	1967	120	6	U-49568-MUM	151.18	0x00005FA900000000	1967-01-19 00:00:00	NEWSPIX	12	0	0	U/49568/1967	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473615	61	THE SCIENCE REPORT  60 B 	1967	120	6	U-49569-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX (USA)	12	0	0	U-49569-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473616	82	HOME ELEDINCAL APPLIANCE	1957	120	6	U-4957-MUM	0	0x0000522700000000	1957-08-01 00:00:00	E.B. FILMS INC	12	0	0	U/4957/1957	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473617	61	THE SCIENCE REPORT 62A	1967	120	6	U-49570-MUM	0	0x00005FA900000000	1967-01-19 00:00:00	NEWS PIX USA	12	0	0	U/49570/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473618	61	SCINENCE REPORT 62 B	1967	120	6	U-49571-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	NEWSPIX	12	0	0	U/49571/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473619	61	TOBRUK TO TARAKAR 	1967	120	6	U-49572-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRATION COMMONWELTH FILM UNIT AUSTRALIA	12	0	0	U/49572/67	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473620	61	AUSTRALIAN DIARY NO. 121	1967	120	6	U-49573-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-49573-1967-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473621	61	AUSTRALIAN DIARY NO 122	1967	120	6	U-49574-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-49574-1967-MUM	0	0	0	N	AUSTRALOAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473622	61	AUSTRALIA NOW 	1967	120	6	U-49575-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-49575-1967-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473623	61	EXAMEN MICROSCOPIQUA DE CELLULES VIVANTES	1969	120	6	U-49576-MUM	0	0x0000628400000000	1969-01-19 00:00:00	R ROBINEAUX,DE L'ASSOCIATION CLAUDEBERNARD	12	0	0	U/49576/1969	0	0	0	N	THE CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473624	61	FROMATION DE LA CELLULE L. E	1967	120	6	U-49577-MUM	0	0x00005FAA00000000	1967-01-20 00:00:00	E. ROBINEAUX, J. PINET CENTRE D'IMMUNI PATHOLOGIE DE L'ASSOCIATION CLAU DE BERNAM	12	0	0	U-49577-19667-MUM	0	0	0	N	THE CULTURAL COUNSELOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473626	61	CARDIOVASCULAR SURGERY DURING THE FIRST YEAR OF LIFE	1967	120	6	U-49579-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	THE BILOGICAL FILM CENTRE, THE METHODIST HOSPITAL (USA)	12	0	0	U/49579/1967	0	0	0	N	SARABHIA CHEMICALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473627	51	'' SHETKARYACHA MITRA ''	1985	120	6	U-4958-MUM	0	0x000079A300000000	1985-04-04 00:00:00	PRADEEP KHABRE, CONTACT ADVERTISING	12	0	185	U/4958/1985	0	0	0	N	PRADEEP KHABRE, CONTACT ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473628	61	FOUR MEN OF KOTTAYAM	1969	120	6	U-49580-MUM	0	0x0000628600000000	1969-01-21 00:00:00	N K ISSAR, ISSAR FILMS	12	0	0	U/49580/1969	0	0	0	N	N K ISSAR,ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473629	44	THE MILKY WAY 	1967	120	6	U-49581-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	L.J. BIJLANI, UNITED FILM MAKERS	12	0	0	U/49581/1967	0	0	0	N	PUBLICITY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473630	67	TRAILE ROF ONE OF OUR SPIES IS MISSING 	1967	120	6	U-49582-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	BORIS INGSTER (U.S.A)	12	0	0	U-49582-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473631	61	TEASER TRAILER OF ONE OF OUR SPIES IS MISSING 	1967	120	6	U-49583-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	BORIS INGSTER (U.S.A)	12	0	0	U-49583-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473632	129	INDIAN NEWS REVIEW NO 955	1967	120	6	U-49584-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	0	U-49584-1967-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473633	61	REPORT ON DROUGHT	1967	120	6	U-49585-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-49585-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473634	43	MAHITI CHITRA NO. 76	1967	120	6	U-49586-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-49586-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473635	61	AROUND THE SOVIET UNION NO. 18 	1967	120	6	U-49587-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	CENTRAL DIOCOMENTRY FILM STUDIO 	12	0	0	U/49587/67	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473636	51	AROUND THE SOVIET UNION NO.20 	1967	120	6	U-49588-MUM	0	0x00005FAB00000000	1967-01-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/49588/1967	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473637	82	AROUND THE SOVIET UNION (NO. 20) (PO SOVETSKOM SOJUZU)	1967	120	6	U-49588-MUM.	0	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	175	U-49588-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473638	61	AROUND THE SOVIET UNION NO 21 (PO SOVERSKOMU SOJUZU)	1967	120	6	U-49589-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	0	0	U-49589-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473639	59	VARTHA SANCHIKA	1985	120	6	U-4959-MUM	0	0x000079A300000000	1985-04-04 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/4959/1985	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473640	59	VARTHA SANCHIKA	1985	120	6	U-4959-MUM.	0	0x000079A300000000	1985-04-04 00:00:00	A.P. STATE FILM DEVELOPMENT CRORPN. LTD.	12	0	183	U/4959/1985	0	0	0	N	A.P. STATE FILM DEVELOPMENT CRORPN. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473641	61	DANCE OF UKRAINE TANETC UKRAINSIOGO NARODE	1967	120	6	U-49590-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	KIEV POPULAR SCINCE FILM STUDIO	12	0	0	U-49590-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473642	61	AROUND THE SOVIET UNION (NO.19 ) 	1967	120	6	U-49591-MUM	118.87	0x00005FAB00000000	1967-01-21 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/49591/1966	0	0	0	N	THE USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473643	105	AROUND THE SOVIET UNION NO17 	1967	120	6	U-49592-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-49592-1967-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473644	61	ZEBRA IN THE KITCHEN	1967	120	6	U-49593-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	AN IVAN TORS PRODUCTION USA	12	0	0	U-49593-1966-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473645	44	ANDHERE SE UJALE ME	1967	120	6	U-49594-MUM	0	0x00005FA400000000	1967-01-14 00:00:00	DIRECTOR OF INFORMATION,GOVT OF UTTAR PRADESH	12	0	0	U/49594/1967	0	0	0	N	JAIRAM CHATURVEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473646	82	METRO NEWS VOL : 704	1967	120	6	U-49595-MUM	0	0x00005FAF00000000	1967-01-25 00:00:00	METRO  GOLDWYN MAYER (USA)	12	0	0	U-49595-1967-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473647	44	VIKAS KE VARDAN	1967	120	6	U-49596-MUM	0	0x00005FAF00000000	1967-01-25 00:00:00	SARLA SAHNEY , ASST. DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	0	U-49596-1967-MUM	0	0	0	N	DHIRENDRA PANDE FILM OFFICER U.P. GOVT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473648	51	BHOOIMUG PAISHACHIOOD 	1967	120	6	U-49597-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASTRA 	12	0	0	U/49597/67	0	0	0	N	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473649	51	SHET BANDHAL TAR SUKHANE NANDALI	1965	120	6	U-49598-MUM	0	0x00005CD900000000	1965-01-29 00:00:00	DIRECTOR OF AGRICULLURE GOV OF MAHARASHTRA	12	0	0	U-49598-1966-MUM	0	0	0	N	DIRECTOR OF AGRICULLURE GOV OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473650	61	ONE OF OUR SPIES IS MISSING 	1967	120	6	U-49599-MUM	0	0x00005FA800000000	1967-01-18 00:00:00	BORIS INGSTER (U.S.A)	12	0	0	U-49599-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473651	61	INDIAN NEWS REVIEW NO.126	1951	120	6	U-496-MUM	282.24	0x0000490400000000	1951-03-07 00:00:00	FILM DIVISION ,GOVT.OF INDIA	12	0	0	U/496/1951	0	0	0	N	FILM DIVISION ,GOVT.OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473652	44	TRAILER OF '' SALMA ''	1985	120	6	U-4960-MUM	0	0x000079A300000000	1985-04-04 00:00:00	RAMANAND SAGAR, SAGAR ENTERPRISES	12	0	184	U/4960/1985	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473653	83	TRAILER OF SON OF CLEOPATRA	1967	120	6	U-49600-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	METRO GOLDWYN MAYER (ITALY)	12	0	0	U-49600-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473654	61	ELEMENTARY ELECTRICITY , VOLTS	1967	120	6	U-49601-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	BURTON HOLMES FILMS INC. (USA)	12	0	0	U-49601-1967-cMUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473655	61	THE RISING TIDE	1967	120	6	U-49602-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	JAMES BEVERIDGE (USA)	12	0	0	U-49602-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE,.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473656	61	CONSTRUCTION OF THE ARGONNE RESEARCH 	1967	120	6	U-49603-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	ARGONNE NATIONAL LABORATORY OF THE U. S. ATOMIC ENERGY COMMISSION 	12	0	0	U-49603-1967-MUM	0	0	0	N	U. SA. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473657	61	NUCLEAR REACTER FOR RESEARCH 	1967	120	6	U-49604-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	NORTH AMERICAN AVIATION INC. (USA)	12	0	0	U-49604-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473658	61	SAFETLY EXPERIEMENTS WITH A BOILING REACTOR	1967	120	6	U-49605-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	ARGONNE NATIONAL LABORATORY OF THE ATOMIC ENERGY COMMISSION.	12	0	0	U-49605-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473659	82	HUMAN BODY	1967	120	6	U-49606-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	WALT DISNEY PRODUCTION 	12	0	0	U-49606-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473660	61	GET A GRIP ON YOURSELF	1967	120	6	U-49607-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	NATIONAL SAFETLY COUNCIL (USA)	12	0	0	U-49607-1967-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL(NOLDY CHAMBER GRANT, RD, BOMBAY7)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473661	61	SAFETLY RECORD	1967	120	6	U-49608-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	NATIONAL SAFTLLY (USA)	12	0	0	U-49608-1967-MUM	0	0	0	N	NATIONAL PRODUCTION CUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473662	61	WORKING TOGETHER 	1967	120	6	U-49609-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	ENCYCLOPAEDIA BRITAANNIA	12	0	0	U-49609-1967-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473663	44	TIL KA NAYA HUNS CHAAP KURNOOL SABUN	1985	120	6	U-4961-MUM	0	0x000079A500000000	1985-04-06 00:00:00	M/S. ENVY FILMS	12	0	185	U/4961/1985	0	0	0	N	M/S. ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473664	44	TIL KA NAYA HUNS CHAAP KURNOOL SABUN 	1985	120	6	U-4961-MUM.	0	0x000079A500000000	1985-04-06 00:00:00	M/S ENVY FILMS 	12	0	185	U/4961/85	0	0	0	N	M/S ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473665	44	'' JHOOLA ''	1967	120	6	U-49610-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	THE BOMBAY TALKIES LTD.	12	0	0	U/49610/1967	0	0	0	N	DIAMOND PICTURES PRVT. LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473666	44	JHOOLA	1967	120	6	U-49610-MUM.	0	0x00005FC400000000	1967-02-15 00:00:00	THE BOMBAY TALKIES LTD.	12	0	0	U-49610-1967-MUM	0	0	0	N	DIAMOND PICTUREES PRVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473667	82	WATER FRIEND OR ENEMY	1967	120	6	U-49611-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	U.S.I.S (USA)	12	0	0	U-49611-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473668	82	TUBERCULOSIS	1967	120	6	U-49612-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	U.S.I.S (USA)	12	0	0	U-49612-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473669	82	WINGED SCOUGRE	1967	120	6	U-49613-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	U.S.I.S (USA)	12	0	0	U-49613-1967-MUM	0	0	0	N	U. S.INFORMATION SERVICE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473670	61	INSTRUCTING THE  WORKER ON THE JOB 	1967	120	6	U-49614-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	CARVEL FILMS INC. 	12	0	0	U-49614-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473671	61	WELCOME TO WASHINGTON	1967	120	6	U-49615-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	JOHN BRANSBY PRODUCTION (USA)	12	0	0	U-49615-1967-MUM	0	0	0	N	U. S. INFORMAYION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473672	61	SUMMER ON THE FARM	1967	120	6	U-49616-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	E. G. FILMS INC. (USA)	12	0	0	U-49616-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473673	61	YOUR OWN LEETH	1967	120	6	U-49617-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	UNIVERSITY OFF MINNESOTA	12	0	0	U-49617-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473674	61	TOWARD TOMMARROW	1967	120	6	U-49618-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	FOUR STARS FILMS INC. (USA)	12	0	0	U-49618-19967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473675	42	JAL, SATRU NA MITRA	1967	120	6	U-49619-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	U.S.I.S.	12	0	175	U-49619-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473676	44	THE HEALING TOUCH 	1985	120	6	U-4962-MUM	0	0x000079A500000000	1985-04-06 00:00:00	M/S DELTA COMMUNICATION 	12	0	185	U/4962/85	0	0	0	N	M/S DELTA COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473677	61	WINTER ON THE FARM	1967	120	6	U-49620-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	E.B.FILMS INC.	12	0	0	U-49620-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473678	82	WHAT IS DISEASE	1967	120	6	U-49621-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	U.S.I.S.	12	0	175	U-49621-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473679	82	TUESDAY IN NOVEMBER	1967	120	6	U-49622-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	U.S.I.S.	12	0	175	U-49622-1967-MUM	0	0	0	N	U.S.INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473680	61	SOUTH OF THE HIMALAYAS	1967	120	6	U-49623-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-49623-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473681	61	THRILLS FROM THE PAST	1967	120	6	U-49624-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	WARNER BROS. FIRST NATIOANL PICTURES INC. (USA)	12	0	0	U/49624/1967	0	0	0	N	WARNER BROS. FIRST NATIOANL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473682	61	THRILLS FROM THE PAST	1967	120	6	U-49624-MUM.	0	0x00005FBF00000000	1967-02-10 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-49624-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473683	51	YERE MAZYA MAGALYA	1967	120	6	U-49625-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	SHRI LAKSHMI CHITRA.	12	0	175	U-49625-1967-MUM	0	0	0	N	SHRI LAKSHMI CHITRA (JAI HIND FILM EXCHANGE, 116 NEW CHARNI RD. BOMBAY4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473684	44	TRAILER OF LAXMI NARAYAN	1967	120	6	U-49626-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	BASANT PICTURES	12	0	184	U-49626-1967-MUM	0	0	0	N	BASANT PICTURES (CHAMARBAUG RD., PAREL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473685	44	ANYAYA	1967	120	6	U-49627-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	DIAMOND PICTURES LTD. INDIA	12	0	175	U-49627-1967-MUM	0	0	0	N	DIAMOND PICTURES LTD. (156, TARDEO RD., BOMBAY34)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473686	61	GIANT	1967	120	6	U-49628-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-49628-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473687	61	TRAILER OF GIANT	1967	120	6	U-49629-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	WARNER BROS. PICTURES INC.	12	0	184	U-49629-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473688	61	TRALER OF SUPER GIRL 	1985	120	6	U-4963-MUM	0	0x000079A500000000	1985-04-06 00:00:00	TRIMOTHY BURRILL	12	0	184	U-4963-1985-MUM	0	0	0	N	MR DHARAM PRIYA DASS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473689	256	NEPOVEDENY PANACEK (THE DESPISED DOLL)	1967	120	6	U-49630-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	CZECHOSLOVAK STATE FILM	12	0	175	U-49630-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473690	44	TRAILER OF BAGHDAD KA JADOO	1967	120	6	U-49631-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICURES.	12	0	184	U-49631-1967-MUM	0	0	0	N	BASANT PICTURES. (CHAMARBAUG RD. PAREL, BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473691	44	LAXMI NARAYAN	1967	120	6	U-49632-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICTURES.	12	0	175	U-49632-1967-MUM	0	0	0	N	BASANT PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473692	44	BAGHDAD KA JADOO	1967	120	6	U-49633-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	BASANT PICTURES.	12	0	175	U-49633-1967-MUM	0	0	0	N	BASANT PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473693	51	MARD MARATHA	1967	120	6	U-49634-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	SURAMYA PICTURES LTD.	12	0	175	U-49634-1967-MUM	0	0	0	N	BASANT FILM DISTRIBUTORS (NAAZ BLDG., 2ND FLOOR, LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473694	44	TOOFAN	1967	120	6	U-49635-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	STARLIGHT PICTURES.	12	0	175	U-49635-1967-MUM	0	0	0	N	GOVINDRAM BROS. PVT. LTD. (15C, TARDEO RD., BOMBAY34)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473695	44	DASTAN	1967	120	6	U-49636-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	MUSICAL PICTURES LTD.	12	0	175	U-49636-1967-MUM	0	0	0	N	MUSICAL PICTURES LTD. (KARDAR STUDIO, PAREL, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473696	61	THE VERSATILE SOYBEAN	1967	120	6	U-49637-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	ALL SCOPE PICTURES INC. (USA)	12	0	175	U-49637-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473697	61	TREASURE LAND	1967	120	6	U-49638-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	GEORGIA AGRICULTURAL EXTENSION SERVICE (USA)	12	0	175	U-49638-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473698	61	STEAM LOCOMOTIVE 	1967	120	6	U-49639-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	U S I S  USA	12	0	0	U-49639-1967-MUM	0	0	0	N	U S INFORMATION SERVICE  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473699	44	SUPA	1985	120	6	U-4964-MUM	0	0x000079A500000000	1985-04-06 00:00:00	CHARLIE FILMS, BOMBAY	12	0	0	U-4964-1985-MUM	0	0	0	N	CHARLIE FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473700	61	WATERCOLOUR LANDSCAPE	1967	120	6	U-49640-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	ALLENDOR PROUDUCTIONS (USA)	12	0	175	U-49640-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473701	61	U.S.A	1967	120	6	U-49641-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	HENRY STRAUSS PRODUCTIONS	12	0	0	U-49641-1967-MUM	0	0	0	N	U.S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473702	61	CRAFTSMANSHIP IN CALY  THROWING	1967	120	6	U-49642-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	U.S.I.S. (USA)	12	0	182	U-49642-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473703	61	THE COMMON HERITAGE	1967	120	6	U-49643-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	TENNESSEE STATE LIBRARY & ARCHIVES COMMISSION (USA)	12	0	182	U-49643-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473704	61	A MESSAGE TO WOMEN	1967	120	6	U-49644-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	HUGH HERMAN PRODUCTIONS INC (USA)	12	0	182	U-49644-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473705	44	SULTANA DAKU	1967	120	6	U-49645-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	R. D. FILMS	12	0	0	U-49645-1967-MUM	0	0	0	Y	R. D. FILMS, (C/O LIBERTY PICTURES, KISHORE MAHAL RD, BOMBAY 4)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473706	61	MARIAN ANDERSON	1967	120	6	U-49646-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WORLD ARTISTS PRODUCTION (USA)	12	0	182	U-49646-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473707	61	SYMPHONY OF THE AIR	1967	120	6	U-49647-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	NAKAI PRODUCTION	12	0	0	U-49647-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473708	44	WINGED SCOURGE	1967	120	6	U-49648-MUM	0	0x00005FD800000000	1967-03-07 00:00:00	U.S.I.S (USA)	12	0	0	U-49648-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473709	44	CAPTAIN KISHORE	1967	120	6	U-49649-MUM	0	0x00005FDB00000000	1967-03-10 00:00:00	WADIA MOVIETONE	12	0	0	U-49649-1967-MUM	0	0	0	N	WADIA MOVIETONE (136, CHAMARBAUG RD, PAREL, BOMBAY12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473710	51	KARAMAT 	1985	120	6	U-4965-MUM	0	0x000079A700000000	1985-04-08 00:00:00	PRADEEP KABRE..,CONTACT ADVERTISING 	12	0	182	U/4965/1985	0	0	0	N	PRADEEP KABRE..,CONTACT ADVERTISING 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473711	44	TRAILER OF  CAPTAIN KISHORE 	1967	120	6	U-49650-MUM	0	0x00005FDB00000000	1967-03-10 00:00:00	WADIA MOVIETONE, INDIA	12	0	184	U-49650-1967-MUM	0	0	0	N	WADIA MOVIETONE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473712	61	GOTAMA THE BUDDHA	1967	120	6	U-49651-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-49651-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473713	61	OVER DEPENDENCE	1967	120	6	U-49652-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-49652-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473714	61	THE SLIDE RULE C & D SCALES	1967	120	6	U-49653-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-49653-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473715	61	SAFETY PRECAUTION FOR ELECTRONIC PERSONNEL	1967	120	6	U-49654-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	U.S.NAVY (USA)	12	0	182	U-49654-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473716	61	TORQUE CONVERTER PRINCIPLES OF OPERATION	1967	120	6	U-49655-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	UNITED WORLD FILMS.	12	0	175	U-49655-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473717	61	SO YOU WANT TO LEARN TO DANCE	1967	120	6	U-49656-MUM	0	0x00005FDF00000000	1967-03-14 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	182	U-49656-1967-MUM	0	0	0	N	WARNER BROS. FRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473718	44	PYAASA	1967	120	6	U-49657-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	GURU DUTT FILMS PVT LTD	12	0	0	U-49657-1967-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD, (MODERN STUDIOS, 194, KURLA RD, ANDHERI, BOMBAY69)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473719	82	HOW TO HAVE A HEALTHY HOME (SOUTHERN REGION)	1967	120	6	U-49658-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI.	12	0	175	U-49658-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473720	82	HOW TO HAVE A HEALTHY HOME (EASTERN REGION)	1967	120	6	U-49659-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI.	12	0	175	U-49659-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473721	61	SPEAKING OF WEATHER	1984	120	6	U-4966-MUM	0	0x0000783A00000000	1984-04-08 00:00:00	PHOTOPHONE LTD.	12	0	182	U-4966-1984-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473722	61	ACCIDENTS DON'T HAPPEN NO.2 MACHINES''	1967	120	6	U-49660-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-49660-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473723	61	THE CLIFF HANGERS	1967	120	6	U-49661-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA, (USA)	12	0	175	U-49661-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473724	61	NEIGHBOURS	1967	120	6	U-49662-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-49662-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473725	61	TIGER HUNTERS	1967	120	6	U-49663-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	FAR EASTERN NEWS REEL STUDIOS (USA)	12	0	0	U/49663/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473726	61	 TIGER HUNTERS 	1967	120	6	U-49663-MUM.	0	0x00005FE100000000	1967-03-16 00:00:00	FAR EASTERN NEWS REEL STUDIOS (USA)	12	0	182	U-49663-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473727	82	TUESDAY IN NOVEMBER	1967	120	6	U-49664-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	U.S.I.S. (USA)	12	0	175	U-49664-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473728	61	SUPERVISION FIRST IMPRESSION	1967	120	6	U-49665-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	U.S.I.S. (USA)	12	0	182	U-49665-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473729	61	SPRING ON THE FARM	1967	120	6	U-49666-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	E.B. FILMS INC (USA)	12	0	182	U-49666-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473730	44	BAARISH	1967	120	6	U-49667-MUM	0	0x00005FE200000000	1967-03-17 00:00:00	ALANKAR CHITRA	12	0	0	U-49667-1967-MUM	0	0	0	N	ALANKAR CHITRA (3A NAAZ BLDG, LAMINGTON RD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473731	61	ANASTASIA	1967	120	6	U-49668-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	TWENTIETHCENTURY FOX FIL CORPORATION (USA)	12	0	0	U-49668-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473732	61	TRAILER OF ANASTASIA 	1967	120	6	U-49669-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U-49669-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473733	61	COMPUTERS THE FRIIENDLY INVANSION 	1985	120	6	U-4967-MUM	0	0x000079A700000000	1985-04-08 00:00:00	WALT DISNEY USA	12	0	182	U-4967-1985-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473734	61	ACCIDENTS DON'T HAPPEN NO.6 THE SAFETY SUPERVISOR	1967	120	6	U-49670-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	182	U-49670-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473735	44	HOW TO MAKE BETTER GUR	1967	120	6	U-49671-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	NEW SHOREYS DOCUMENTA FILMS	12	0	182	U-49671-1967-MUM	0	0	0	N	DIRECTOR COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473736	82	TUBERCULOSIS	1967	120	6	U-49672-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	U.S.I.S. (USA)	12	0	175	U-49672-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473737	44	GAUTAM  BUDDHA	1967	120	6	U-49673-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-49673-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473738	61	ON THE CIRCUS ARENA	1967	120	6	U-49674-MUM	0	0x00005FEC00000000	1967-03-27 00:00:00	CENTRAL DOCUMENTARY STUDIOS (USSR)	12	0	0	U-49674-1967-MUM	0	0	0	N	SOVEXPORTFILM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473739	44	TRAILER OF C.I.D	1967	120	6	U-49675-MUM	0	0x00005FEC00000000	1967-03-27 00:00:00	GURU DUTT. INDIA	12	0	184	U-49675-1967-MUM	0	0	0	N	GURU DUTT FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473740	44	BHARAT KI VANI	1967	120	6	U-49676-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	GANDHI FILMS COMMITTE.	12	0	175	U-49676-1967-MUM	0	0	0	N	SECRETARY, GANDHI FILMS COMMITTE, (19, LABURNUM RD., GAUMDEVI, BOMBAY7)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473741	61	THE NATURE OF COLOUR	1967	120	6	U-49677-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	175	U-49677-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473742	44	SHADISE PAHLE YANE JUWE KA NATEEJA	1967	120	6	U-49678-MUM	0	0x00005FF300000000	1967-04-03 00:00:00	RAJA NENE PRODUCTIONS.	12	0	175	U-49678-1967-MUM	0	0	0	N	INDEPENDENT FILM DISTRIBUTORS. (44757 KING'S CIRCLE, BOMBAY19)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473743	51	MAZE BAL	1967	120	6	U-49679-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	PRAFULLA PICTURES.	15	0	175	U-49679-1967-MUM	0	0	0	N	INDEPENDENT FILM DISTRIBUTORS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473744	61	A PEOPLE'S MOVEMENT 	1985	120	6	U-4968-MUM	0	0x000079A800000000	1985-04-09 00:00:00	UMESH MATHER 20/53 RAMDAS RD KAROL BAGH NEW DELHI 5	12	0	182	U-4968-1985-MUM	0	0	0	N	UMESH MATHER 20/53 RAMDAS RD KAROL BAGH NEW DELHI 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473745	51	CHIMUKALA SANSAR	1967	120	6	U-49680-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	PRAFULLA PICTURES.	12	0	175	U-49680-1967-MUM	0	0	0	N	INDEPENDENT FILM DISTRIBUTORS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473746	61	TIMBERGETTERS	1967	120	6	U-49681-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	182	U-49681-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473747	44	PUNAR JEEVAN (THE TRANSFORMED LIFE)	1967	120	6	U-49682-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	CARAVS (15, CIVIL LINES, JABALPUR M.P.)	12	0	0	U-49682-1967-MUM	0	0	0	N	CARAVS (15, CIVIL LINES, JABALPUR M.P.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473748	60	PHOOL	1967	120	6	U-49683-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	FAMOUS FIM	12	0	0	U-49683-67-MUM	0	0	0	N	DIAMOND PIC PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473749	44	MILAN	1967	120	6	U-49684-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	BOMBAY TALKIES LTD	12	0	0	U-49684-1967-MUM	0	0	0	N	N.V.MEHTA & CO. (6, BELL LANE, BOMBAY1)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473750	61	A MILLION IN A BAG	1967	120	6	U-49685-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	SOYUZMULTIFILM CARTOON FILM STUDIO 	12	0	0	U-49685-1967-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473751	43	MANGAL FERA 	1967	120	6	U-49686-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	AJIT PICTURES 	12	0	0	U-49686-1967-MUM	0	0	0	N	BHAGWANJI BHAICHAND  SANGHAVI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473752	61	HOW TO SELL QUALITY	1967	120	6	U-49687-MUM	0	0x00005FFE00000000	1967-04-14 00:00:00	THE DARTNELL CORPORATION	12	0	182	U-49687-1967-MUM	0	0	0	N	CYNAMID INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473753	61	CLOSING THE SALE	1967	120	6	U-49688-MUM	0	0x00005FFE00000000	1967-04-14 00:00:00	THE DARTNELL CORPORATION	12	0	182	U-49688-1967-MUM	0	0	0	N	CYNAMID INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473754	44	HARIYANA SAMACHAR DARSHAN 1985 	1985	120	6	U-4969-MUM	284.99	0x000079A800000000	1985-04-09 00:00:00	R.K.SHARMA (FILM OFFICER)DIR ,PUB RELA.GOVT.OF HARYAN	12	0	0	U/4969/1985	0	0	0	N	R.K.SHARMA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473755	44	AMBER	1967	120	6	U-49690-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	JAGAT PICTURES PRIVATE LTD	12	0	0	U-49690-1967-MUM	0	0	0	N	JAGAT PICTURES PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473756	61	THE MAN WHO KNEW TOO MUCH	1967	120	6	U-49691-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U-49691-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF  INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473757	61	TRAILER OF THE ,MAN WHO KNEW TOO MUCH MACH	1967	120	6	U-49692-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U-49692-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473758	51	CHHATRAPATI SHIVAJI	1967	120	6	U-49693-MUM	0	0x0000601000000000	1967-05-02 00:00:00	PRABHAKAR PICTURES	12	0	0	U-49693-1967-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473759	44	ram darshan	1967	120	6	U-49694-MUM	0	0x0000601000000000	1967-05-02 00:00:00	RAM DARSHSN PIC	12	0	0	U-49694-67-MUM	0	0	0	N	diamond PIC PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473760	61	RISING TIDE	1964	120	6	U-49695-MUM	0	0x00005BC900000000	1964-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-49695-1967-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473761	61	ACCIDENT DON'T HAPPEN NO.4 FALLS	1967	120	6	U-49696-MUM	0	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-49696-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473762	61	ACCIDENT DON'T HAPPEN NO.5 	1967	120	6	U-49697-MUM	0	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-49697-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473763	61	ACCIDENT DON'T HAPPEN NO.3 HANDLING	1967	120	6	U-49698-MUM	0	0x0000601000000000	1967-05-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-49698-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473764	44	JALWA	1967	120	6	U-49699-MUM	0	0x0000601000000000	1967-05-02 00:00:00	SHOREY FILMS	12	0	0	U-49699-1967-MUM	0	0	0	N	GOVINDRAM BROS. PRVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473765	44	INDIA NEWS REVIEW NO. 126	1951	120	6	U-497-MUM	0	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-497-1951-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473766	44	HARIYANA SAMACHAR DARSHAN 19852	1985	120	6	U-4970-MUM	0	0x000079A800000000	1985-04-09 00:00:00	R.K. SHARMA FILM OFFICER DRI. PUB. RELA. GOVT. OF HARYANA.	12	0	183	U/4970/1985	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473767	44	EK JHALAK 	1967	120	6	U-49700-MUM	0	0x0000601000000000	1967-05-02 00:00:00	DEEP AND PRADEEP PRODUCTIONS	15	0	0	U-49700-1967-MUM	0	0	0	N	DEEP AND PRADEEP PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473768	61	SON OF CLEOPATRO 	1967	120	6	U-49701-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	METRO GOLDWYN MAYER (IUTALY)	12	0	0	U-49701-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473769	104	THE BLUE SKY GIRL	1967	120	6	U-49702-MUM	0	0x00005FB200000000	1967-01-28 00:00:00	DAIEI PRODUCTIONS JAPAN	12	0	0	U/49702/1967	0	0	0	N	THE CONSULATE GENERAL OF JAPAN.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473770	61	TRAILER OF  THE YOUNG WARRIORS	1967	120	6	U-49703-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	GORDON KAY (USA)	12	0	0	U-49703-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473771	61	TRAILE OF THAT MAN IN SINGAPORE	1967	120	6	U-49704-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	SEVEN FILM ALEXANDER P.C. ROME (ITALY)	12	0	0	U-49704-1967-MUM	0	0	0	N	INTERNATIONAL FILMS & FINANCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473772	108	SEVEN SAMURAI	1967	120	6	U-49705-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	TOHO CO. LTD JAPAN	12	0	0	U/49705/1967	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473773	61	METRO NEWS VOL. 705	1967	120	6	U-49706-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/49706/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473774	61	THE HUNCHBACK OF NOTRE DAME 	1967	120	6	U-49707-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	PAUL KILLIAM AND SAUL J. TURELL USA 	12	0	0	U/49707/67	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473775	61	INDIAN NEWS REVIEW NO. 956	1967	120	6	U-49708-MUM	1	0x00005FB600000000	1967-02-01 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/49708/1967	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473776	61	GARDEN OF EDEN	1967	120	6	U-49709-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAM AND SAUL J. TURELL	12	0	0	U-49709-1967-MUM	0	0	0	N	US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473777	44	HARIYANA SAMACHAR DARSHAN 19853	1985	120	6	U-4971-MUM	0	0x000079A800000000	1985-04-09 00:00:00	R.K. SHARMA (FILM OFFICER DIR. PUB. RELA. GOVT. OF HARYANA)	12	0	183	U/4971/1985	0	0	0	N	R.K. SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473778	61	ALWAYS THROUGH	1967	120	6	U-49710-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/49710/1967	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473779	61	YANKEE CLIPPER	1967	120	6	U-49711-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	PAUL KILLIAN AND ASUL J. TURELL	12	0	0	U-49711-1967-MUM	0	0	0	N	UC INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473780	61	GIRLS IN DANGER	1967	120	6	U-49712-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	PAUL KILLIAM AND SAUL J. TURELL (USA)	12	0	0	U/49712/1967	0	0	0	N	U.S. INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473781	61	WILL ROGERS	1967	120	6	U-49713-MUM	0	0x00005FB500000000	1967-01-31 00:00:00	PAUL KILLIAM AND SAUL J. TURELL 	12	0	0	U/49713/67	0	0	0	N	U. S. INFORMATION SREVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473782	61	WONDERFUL GIFT OF THE CRANE 	1967	120	6	U-49714-MUM	0	0x00005FB200000000	1967-01-28 00:00:00	GAKKEN FILM (JAPAN)	12	0	0	U/49714/1967	0	0	0	N	THE CONSULATE GENERAL OF JAPAN.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473783	43	PRAGATI NI PAGDANDI	1967	120	6	U-49715-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-49715-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473784	43	SWATANTRYA ANE SIDDHI	1917	120	6	U-49716-MUM	0	0x0000186000000000	1917-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/49716/1967	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473785	208	MAHARASHTRA NEWS NO. 176 JANUARY 1967	1967	120	6	U-49717-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-49717-1967-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473786	61	VIEW AND TEACH NO.19 LEARNING IN GROUPS 	1967	120	6	U-49718-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	B.B.C.T.V. (UK)	12	0	0	U/49718/1967	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473787	61	VIEW AND TEACH NO.20 GROUP CONVERSATION 	1967	120	6	U-49719-MUM	167.64	0x00005FB400000000	1967-01-30 00:00:00	B.B.C.TV. ENTERPIRSES	12	0	0	U/49719/1967	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473788	61	SUNRISE	1985	120	6	U-4972-MUM	29	0x000079A900000000	1985-04-10 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/4972/1985	0	0	0	N	CINERAD COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473789	61	VIEW AND TEACH NO. 21  CORRECTING MISTAKES 	1967	120	6	U-49720-MUM	0	0x00005FB700000000	1967-02-02 00:00:00	B. B. C. T. V. 	12	0	0	U-49720-1967-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473790	61	VIEW AND TEACH NO.22 TEACHING THE CONSONANTS	1967	120	6	U-49721-MUM	0	0x00005FB700000000	1967-02-02 00:00:00	B.B.C T.V.	12	0	0	U-49721-1967-MUM	0	0	0	N	THE BRITISH COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473791	61	VIEW AND TEACH NO. 23 VOICED OR NOT VOICED 	1967	120	6	U-49722-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	B.B. C.TV UJK	12	0	0	U/49722/67	0	0	0	N	THE BRITISH CONCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473792	218	AAJ KA MAHARASHTRA 	1967	120	6	U-49723-MUM	0	0x00005FB700000000	1967-02-02 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-49723-1967-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473793	61	VIEW AND TEACH NO.15WHATS GOING TO HAPPEN 	1967	120	6	U-49724-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	B.B.C.T.V. (UK)	12	0	0	U/49724/1967	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473794	61	VIEW AND TEACH NO.16 ASK HIM HOW OLD HE IS	1967	120	6	U-49725-MUM	0	0x00005FB700000000	1967-02-02 00:00:00	B.B.C. T.V	12	0	175	U-49725-1967-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473795	61	VIEW AND TEACH NO.17 THE WINDOW IS BROKER 	1967	120	6	U-49726-MUM	2	0x00005FB400000000	1967-01-30 00:00:00	B.B.C.T.V.	12	0	0	U/49726/1967	0	0	0	N	THE BRITISH COUNCIL	64	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473796	61	VIEW AND TEACH NO.17 THE WINDOW IS BROKEN 	1967	120	6	U-49726-MUM.	0	0x00005FB700000000	1967-02-02 00:00:00	B.B.C. T.V	12	0	0	U-49726-1967-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473797	61	VIEW AND TEACH NO. 18 THE LANGUAGE OF SCIENCE	1967	120	6	U-49727-MUM	0	0x00005FB400000000	1967-01-30 00:00:00	BBC TELEVISION UK	12	0	0	U/49727/1967	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473798	61	TRAILER OF OPERATION GOLDMAN	1967	120	6	U-49728-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	SEVEN FILM, S.P.A. ROME (ITALY)	12	0	184	U-49728-1967-MUM	0	0	0	N	AASIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473799	44	KALYANJI ANANDJI NITE	1969	120	6	U-49729-MUM	0	0x0000629100000000	1969-02-01 00:00:00	KAY TEE	12	0	0	U/49729/1969	0	0	0	N	K T MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473800	44	'' HUMARI PASAND NO. 1 ''	1985	120	6	U-4973-MUM	0	0x000079A900000000	1985-04-10 00:00:00	M/S. DOUBLETAKE	12	0	185	U/4973/1985	0	0	0	N	M/S. DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473801	43	TRAILER OF SAMAY VARTE SAVDHAN	1967	120	6	U-49730-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	DHANPAT RAI, PEOPLE PICTURES, (2G NAAZ BLDG, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-49730-1967-MUM	0	0	0	N	PEOPLE PICTURES, (2G NAAZ BLDG, LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473802	44	AZAD KIYA ABAD KIYA	1967	120	6	U-49731-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	S.N. MANGAL FILMS 	12	0	0	U/49731/1967	0	0	0	N	S.N.MANGAL FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473803	44	AZAD KIYA ABAD KIYA	1967	120	6	U-49731-MUM.	0	0x00005FB800000000	1967-02-03 00:00:00	S.N. MANGAL FILMS(BHIMNATH TEMBLE, KHETWADI 2ND LANE, BOMBAY4)	12	0	175	U-49731-1967-MUM	0	0	0	N	S.N. MANGAL FILMS(BHIMNATH TEMBLE, KHETWADI 2ND LANE, BOMBAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473804	44	AZADI SE PAHLE AZADI KE BAD	1967	120	6	U-49732-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	MISS VIMLA, ARTS AND ARTS (RAMSHYAM NIVAS, SETLA DEVI TEMPLE ROAD, MAHIM, BOMBAY16)	12	0	175	U-49732-1967-MUM	0	0	0	N	ARTS AND ARTS (RAMSHYAM NIVAS, SETLA DEVI TEMPLE ROAD, MAHIM, BOMBAY16)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473805	61	A BAT A BALL AND A BOY	1967	120	6	U-49733-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	THE COCA COLA EXHORT CORPORATION (CINE SOUND PRODUCTION SYDDNEY AUSTRALIYA)	12	0	0	U-49733-1967-MUM	0	0	0	N	AMA PVT LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473806	61	'' THINGS GO BETTER WITH BIG BIG COKE (SKI LODGE)	1967	120	6	U-49734-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	COCA COLA EXPERT CORPORATION	12	0	0	U/49734/1967	0	0	0	N	AMA PRIVATE LTD.	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473807	61	SOPHISTICAED SUNWARE	1967	120	6	U-49735-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	AMA PVT LTD	12	0	0	U-49735-1967-MUM	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473808	61	THINGS GO BETTER WITH BIG BIG COKE	1967	120	6	U-49736-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	CACA COLA EXPORT CORPORATION (U.S.A)	12	0	0	U/49736/1967	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473809	61	VIEW AND TEACH NO,.24 THE UNSTRESSED VOWELS	1969	120	6	U-49737-MUM	0	0x0000629100000000	1969-02-01 00:00:00	B B C TV	12	0	0	U/49737/1969	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473810	61	VIEW AND TEACH NO.14 TOO MUCH AND NOT ENOUGH	1967	120	6	U-49738-MUM	167.64	0x00005FB600000000	1967-02-01 00:00:00	B.B.C.T.V.	12	0	0	U/49738/1967	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473811	61	GUNFIGHT IN ABILENE	1967	120	6	U-49739-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	HOWARD CHRISTIE (USA)	12	0	0	U/49739/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473812	54	TRL. OF ISHQ NIMANA	1985	120	6	U-4974-MUM	0	0x000079A900000000	1985-04-10 00:00:00	VINOD TALWAR.	12	0	184	U-4974-1985-MUM	0	0	0	N	TALWAR PRODUCTIONS. B15, JUHU HEAVEN, JUHU CHURCH,B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473813	61	TRL. OF MUSCLE BEACH PARTYU	1967	120	6	U-49740-MUM	0	0x00005F9D00000000	1967-01-07 00:00:00	AMERICAN INTERNATIONAL PICTURES USA 	12	0	0	U/49740/67	0	0	0	N	KAYKAY FILM DISTRIBUTERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473814	61	TRAILER OF TO BED OR NOT TO BED	1967	120	6	U-49741-MUM	0	0x00005FBB00000000	1967-02-06 00:00:00	DINO D'LAURENTIS (ITALY)	12	0	184	U-49741-1967-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473815	67	VIEW AND TEACH NO 13  THE ELEPHANT IS BIGGER 	1967	120	6	U-49742-MUM	0	0x00005FBB00000000	1967-02-06 00:00:00	B. B. C. T. V. (UK)	12	0	0	U-49742-1967-MUM	0	0	0	N	THE BRITISH COUNCIL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473816	51	SULABH KRISHI BHOO KHATE PUSTIKA	1967	120	6	U-49743-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/49743/1967	0	0	0	N	THE DIRECTOR OF PUBLICIT GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473817	44	RAAAT ANDHERI THI	1967	120	6	U-49744-MUM	0	0x00005FBC00000000	1967-02-07 00:00:00	S. J. RAJDEO (EVERGREEN BLDG, NAAZ COMPAOUND LAMINGTON RD, BOMBAY 4)	12	0	0	U-49744-1967-MUM	0	0	0	N	SARGAM CHITRA (EVERGREEN BLDG, NAAZ COMPAOUND LAMINGTON RD, BOMBAY 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473818	61	TRAILER OF RETURN FROM THE ASHES	1960	120	6	U-49745-MUM	0	0x000055BF00000000	1960-02-07 00:00:00	A MIRISCH FILMS LTD, PRODUCTIONS (U.S.A)	12	0	0	U-49745-1960-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473819	51	BHAT (DHAN)	1967	120	6	U-49746-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	THE DIRECTOR OF AGRICULTURE , MAHARASHTRA STATE	12	0	0	U/49746/1967	0	0	0	N	THE DIRECTOR OF AGRICULTURE , MAHARASHTRA STATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473820	61	TRAILER OF PENELOPE	1967	120	6	U-49747-MUM	0	0x00005FBC00000000	1967-02-07 00:00:00	ARTHUR LOEW, JE. (USA)	12	0	0	U-49747-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473821	43	ZALAWADNI WATE	1967	120	6	U-49748-MUM	0	0x00005FBC00000000	1967-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	0	U-49748-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATIN GOVT .OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473822	80	HUMBLE REQUEST 	1967	120	6	U-49749-MUM	1	0x00005FBC00000000	1967-02-07 00:00:00	MAHESH KUMAR	12	0	0	U/49749/1967	0	0	0	N	MAHESH KUMAR , SHANDILYA,NORTH BOMABY  SOCIETY ,D,BLOCK ,JUHU BOMBAY.54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473823	82	NEWS MAGAZINE NO. 35	1952	120	6	U-4975-MUM	0	0x00004A5D00000000	1952-02-15 00:00:00	USIS	12	0	0	U/4975/1952	0	0	0	N	USIS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473824	61	LIVE VIA EARLY BIRD	1967	120	6	U-49750-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	COMMUNICATION SATELLITE CORPORATION USA 	12	0	0	U/49750/67	0	0	0	N	U. S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473825	61	A COMPANY OF SCHOLARS	1967	120	6	U-49751-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	PECKHAM PRODUCTIONS  INC USA	12	0	0	U/49751/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473826	44	ATMA JOTI	1967	120	6	U-49752-MUM	0	0x00005FBC00000000	1967-02-07 00:00:00	LOK SHIKSHA PRACHAR SAMITI	12	0	0	U/49752/1967	0	0	0	N	JAGDISH KODESHIA (LOK SHIKSHA PRACHAR SAMITI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473827	61	THE YOUNG WARRIORS 	1969	120	6	U-49753-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	GORDON KAY	12	0	0	U/49753/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473828	61	WORKING WITH OTHER SUPERVISORS	1967	120	6	U-49754-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	U.S OFFICER OF EDUCATION 	12	0	0	U-49754-1967-MUM	0	0	0	N	NATIONAL PRODCUTIVITY COUNCIL (NOVELTY CHAMEBER.S 7TH FLOOR  GROUNT RD BOMBAY 7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473829	61	'' JUNGLE FOWL OF INDIA AND CEYLON	1967	120	6	U-49755-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	DR. N . E . COLLIAS, DEPT OF ZOOLOGY, UNIVERSITY OF CALIFORNIA	12	0	0	U/49755/1967	0	0	0	N	BOMBAY NATURAL HISTORY SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473830	61	JUNGLE FOWL OF INDIA AND CEYLIN 	1967	120	6	U-49755-MUM.	0	0x00005FBD00000000	1967-02-08 00:00:00	DR. N. E. COLLIAS, DEPT. OF ZOOLOGY, UNIVERSITY OF CALIFORNIA (USA)	12	0	0	U-49755-1967-MUM	0	0	0	N	BOMBAY NATURAL HOSTORY SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473831	61	SAFETY IN MATERIAL HANDLING	1967	120	6	U-49756-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	N.C.B. FILM UNIT ROBERT KRUGER	12	0	0	U/49756/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473832	61	THE CHARTER	1967	120	6	U-49757-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	UNITED NATIONAL FILM	12	0	0	U-49757-1967-MUM	0	0	0	N	NATIONAL EDUCATION & IN FORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473833	82	INDIAN NEWS REVIEW NO 957	1967	120	6	U-49758-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-49758-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473834	129	THINK CAREFULLY	1967	120	6	U-49759-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	ZULVELLANI	12	0	0	U-49759-1967-MUM	0	0	0	N	ZULVELLANI (10, BEWEDERE COURT , QUEEN'S RD . BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473835	43	COUNTRY STORE	1952	120	6	U-4976-MUM	0	0x00004A6300000000	1952-02-21 00:00:00	U.S.I.S.	12	0	0	U/4976/1952	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473836	208	ABHIWADAN	1967	120	6	U-49760-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	ASHA SUTAR DEEPAWALI CHITRA	12	0	0	U-49760-1967-MUM	0	0	0	N	ASHA SUTAR DEEPAWALI CHITRA (69 VIJAYNAGAR DADAR BOMBAY 28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473837	82	METRO NEWS VOL 706	1967	120	6	U-49761-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-49761-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473838	44	'' AAHAR AUR AROGYA ''	1967	120	6	U-49762-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	THE DIRECTOR OF INFORMATION GOVT, OF UTTAR PRADESH	12	0	0	U/49762/1967	0	0	0	N	JAIRAM CHATURVEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473839	61	TRAILER OF KALEDOSCOPE	1967	120	6	U-49763-MUM	0	0x00005FBE00000000	1967-02-09 00:00:00	ME ELLIOT KASTNER USA	12	0	0	U-49763-1967-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473840	61	THE RIDE	1967	120	6	U-49764-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/49764/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473841	61	125 YEARS ON	1967	120	6	U-49765-MUM	0	0x00005FBE00000000	1967-02-09 00:00:00	JEAN HENVAUX	12	0	0	U-49765-1967-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473842	61	THOUSAND ISLAND AQUARAMA 	1967	120	6	U-49766-MUM	0	0x00005FBE00000000	1967-02-09 00:00:00	HARRY FOSTER (USA)	12	0	0	U-49766-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473843	61	PORK CHOP PHOOEY 	1967	120	6	U-49767-MUM	0	0x00005FBD00000000	1967-02-08 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA  USA 	12	0	0	U/49767/67	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473844	61	HORSE SHOO 	1967	120	6	U-49768-MUM	0	0x00005FBE00000000	1967-02-09 00:00:00	WILLIAM HANNA AND JOSEPH BARBERA (USA)	12	0	0	U/49768/1967	0	0	0	N	COLUBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473845	44	HAPPY LIFE	1967	120	6	U-49769-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	METRO FILMS	12	0	0	U/49769/1967	0	0	0	N	METRO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473846	61	LAWS OF THE TRIBE	1985	120	6	U-4977-MUM	0	0x000079A900000000	1985-04-10 00:00:00	SOUZMULT FILM STUDIO (USSR)	12	0	182	U-4977-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473847	61	'' LAWS OF THE TRIBE ''	1985	120	6	U-4977-MUM.	0	0x000079A900000000	1985-04-10 00:00:00	SOUZMULT FILM STUDIOS (USSR)	12	0	182	U/4977/1985	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473848	61	WHAT MAKES THE WIND BLOW 	1967	120	6	U-49770-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CORNER, ENCYCLOPEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE (USA)	12	0	0	U-49770-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATION S MEDIA CENTER, USAID 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473849	61	EVIDENCE FOR THE ICE AGE 	1967	120	6	U-49771-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CORNER, ENCYCLOPEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE (USA)	12	0	0	U-49771-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER, USAID 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473850	61	EROSION: LEVELING THE LAND	1967	120	6	U-49772-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	STANLEY CRONER, ENCYCLOPEDIA BRITANNICA FILMS & THE GEOGICAL INSTITUTE	12	0	0	U/49772/1967	0	0	0	N	DIRECTOR, COMMUNICATION MEDIA CENTER, USAI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473851	61	ROCKS THAT FORM ON THE EARTH'S SURFACE	1967	120	6	U-49775-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	STANLEY CRONER ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	0	0	U-49775-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473852	61	WHY DO WE STILL HAVE MOUNTAINS	1969	120	6	U-49776-MUM	0	0x000063C200000000	1969-12-03 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	0	0	U/49776/1969	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473853	61	WAVES ON WATER	1967	120	6	U-49777-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	STANLEY CRONER, ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	0	0	U/49777/1967	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTEER, USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473854	61	THE BEACH A RIVER OF SAND	1967	120	6	U-49778-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	STANLY CVINER ENEYSLO PAEDIA BRITANNICA FILM & THE AMERICAN GEOLOGICAL INUTITUTE 	12	0	0	U/49778/67	0	0	0	N	DIRECTOR COMMUNICATION MEDIA CENTER USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473855	61	WHAT MAKES CLOUDS	1967	120	6	U-49779-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	STANLEY CRONER,ENCYCLOPAEDIA BRITANNICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	0	0	U/49779/1967	0	0	0	N	DIRECTOR,COMMUNICATIONS MEDIA CENTER,USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473856	44	EDITH SAMPSON 	1952	120	6	U-4978-MUM	0	0x00004A5D00000000	1952-02-15 00:00:00	U S I S	12	0	0	U/4978/1952	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473857	61	TRAILER OF THIS PROPERTY IS CONDEMNED	1960	120	6	U-49780-MUM	0	0x000055C500000000	1960-02-13 00:00:00	JOHN HOUSEMAN (U.S.A)	12	0	0	U-49780-1960-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473858	61	ROCKS THAT ORIGINATE UNDERGROUND	1967	120	6	U-49781-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	STANLEY CRONER, ENCYCLOPAEDIA BRITANICA FILMS & THE AMERICAN GEOLOGICAL INSTITUTE	12	0	0	U/49781/1967	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER USAID.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473859	61	MUSCLE BEACH PARTY	1967	120	6	U-49782-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	AMERICAN INTERNATIONAL PICTURES. (USA)	12	0	0	U-49782-1967-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTORS (151/155 PRINCESS ST., BHABHA BLDG., BOMBAY2)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473860	45	'' MYSORE NEWS REVIEW NO. 1''	1967	120	6	U-49783-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	THE DIRECTORATE OF PUBLICITY & INFORMATION, GOVT. OF MYSORE	12	0	0	U/49783/1967	0	0	0	N	THE DIRECTORATE OF PUBLICITY & INFORMATION, GOVT. OF MYSORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473861	61	TEASER TRAILER OF BATTLE OF THE BULGE	1967	120	6	U-49784-MUM	0	0x00005FBE00000000	1967-02-09 00:00:00	MILTON SPEELILNG AND PHILIP YORDAN (USA)	12	0	0	U/49784/1967	0	0	0	N	WARNER BROS. FIRST NATIONAL PICUTRES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473862	61	TEASER TRAILER OF  TEXAS ACROSS THE RIVER	1967	120	6	U-49785-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	UNIVERSAL INTERNATIONL FILMS INC USA	12	0	0	U-49785-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473863	61	L HOMME ETSON AVENTURE QUEST CE QUE LEAU	1967	120	6	U-49786-MUM	0	0x00005FBF00000000	1967-02-10 00:00:00	LA TELEVISION SCOLAIRE FRANCE	12	0	0	U/49786/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473864	61	L' HOMME ET SON ADVENTURE  TRAVIL ET ENERGIE '	1967	120	6	U-49787-MUM	0	0x00005FBF00000000	1967-02-10 00:00:00	LA TELEVISION SCOLAIVE (FRANCE)	12	0	0	U/49787/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473865	61	L' HOMME ET SON AVENTURELES VENTS	1967	120	6	U-49788-MUM	0	0x00005FBF00000000	1967-02-10 00:00:00	LA TELEVISION SCOLARIE	12	0	0	U/49788/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473866	61	L'HOMME ET SON AVENTUREUN CHEMIN SUN DEUX RAILS	1967	120	6	U-49789-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	TELEVISION SCOLAIRE (FRANCE)	12	0	0	U-49789-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473867	44	AAP KE LIYE 	1985	120	6	U-4979-MUM	0	0x000079AA00000000	1985-04-11 00:00:00	FILMWAYS	12	0	185	U-4979-1984-MUM	0	0	0	N	FILMWAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473868	44	AAP KE LIYE	1985	120	6	U-4979-MUM.	0	0x000079AA00000000	1985-04-11 00:00:00	FILMWAYS.	12	0	0	U/4979/1985	0	0	0	N	FILMWAYS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473869	61	N.A.T.O TATTOO	1967	120	6	U-49790-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	P.BUIS POLYGON PROFILCI PRODUCTION NETHERLANDS 	12	0	0	U-49790-1966-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473870	60	TRL OF DIL NE PHIR YAAD KIYA 	1967	120	6	U-49791-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	RAWAL FILM	12	0	0	U-49791-1967-MUM	0	0	0	N	RAWAL FILM SUHH SAGAR FLOOR SANDH BRIGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473871	61	TRAILER OF A MAN WIHTOUT A STAR	1967	120	6	U-49792-MUM	49.37	0x00005FC200000000	1967-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.(U.S.A.)	12	0	0	U/49792/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473872	61	INDIAN NEWS REVIEW NO.958	1969	120	6	U-49793-MUM	0	0x0000629F00000000	1969-02-15 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/49793/1969	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473873	61	METRO NEWS VOL. 707	1967	120	6	U-49794-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/49794/1967	0	0	0	N	METRO GOLDWYN MEAYRE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473874	43	MAHITI CHITRA NO. 77	1967	120	6	U-49795-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-49795-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473875	61	'' FACE TO FACE ''	1967	120	6	U-49796-MUM	0	0x00005FC400000000	1967-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/49796/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473876	61	FACE TO FACE	1967	120	6	U-49796-MUM.	0	0x00005FC400000000	1967-02-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/497966/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473877	45	SHARAVATHI	1967	120	6	U-49797-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	ZULVELLANI	12	0	0	U/49797/1967	0	0	0	N	ZULVELLANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473878	52	NEPAL KA KEHI AANCHAL KA LOK NRITYA	1967	120	6	U-49798-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	SUMANANJALI FILMS PVT. LTD	12	0	0	U/49798/1967	0	0	0	N	SUMANANJALI FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473879	44	TRA. OF AAYEGA ANEWALA	1967	120	6	U-49799-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	KEWAL PRODUCTION 	12	0	0	U/49799/67	0	0	0	N	S. KAMRUDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473880	58	INDIAN NEWS REVIEW NO. 126	1951	120	6	U-498-MUM	0	0x0000490400000000	1951-03-07 00:00:00	FILMS SINNSION GOVERNMENT OF INDIA	12	0	0	U/498/1951	0	0	0	N	FILMS SINNSION GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473881	82	NEWS MAGAZINE NO. 24	1952	120	6	U-4980-MUM	0	0x00004A5D00000000	1952-02-15 00:00:00	USIS	12	0	0	U/4980/1952	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473882	42	WAY TO PROSPERITY 	1967	120	6	U-49800-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	DANDAKARANYA DEVELOPMENT AUTHORITY GOVT OF INDIA 	12	0	0	U/49800/67	0	0	0	N	AMRIT ARTS 	20	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473883	44	MAHARAJ MIXER 	1985	120	6	U-4981-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	DEVENDRA KHANDELWAL	12	0	185	U/4981/1985	0	0	0	N	DEVENDRA KHANDELWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473884	43	MAHITI CHITRA 430	1985	120	6	U-4982-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	DIRECTOR FO INFORMATION , GOVT. OF GUJARAT	12	0	0	U/4982/1985	0	0	0	N	ASSTT. DIR. OF INF. (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473885	44	TARA SHARMA	1985	120	6	U-4983-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-4983-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473886	61	FAST LIME JUICE	1985	120	6	U-4984-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	SHOTTERS	12	0	185	U/4984/1985	0	0	0	N	PUSHKAR SINHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473887	61	TIMTON FOOD PRODUCTS	1985	120	6	U-4985-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	SHATTERS	12	0	185	U-4985-1985-MUM	0	0	0	N	PUSHKAR SINHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473888	44	TRL.OF TWAIF	1985	120	6	U-4986-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	SUNRISE PRODUCTION 	12	0	184	U/4986/85	0	0	0	N	SUNRISE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473889	43	TRL. OF VEER BHIMSEN	1985	120	6	U-4987-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	MADAN KOTHARI , VAISHALI PRODUCTIONS, BOMBAY	12	0	184	U-4987-1985-MUM	0	0	0	N	MADAN KOTHARI , VAISHALI PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473890	44	MORE	1985	120	6	U-4988-MUM	0	0x000079AB00000000	1985-04-12 00:00:00	VISUAL WORKSHOP.	12	0	185	U/4988/1985	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473891	61	THE CERELAC ADVANTAGE	1985	120	6	U-4989-MUM	0	0x000079AE00000000	1985-04-15 00:00:00	KAILASH SURENDRANATH	12	0	185	U/4989/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473892	61	POPULAR SCIENCE VOL  2 	1953	120	6	U-499-MUM	0	0x00004CCB00000000	1953-10-29 00:00:00	U. S. I. S. 	12	0	0	U-499-1953-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473893	44	CINKARA 	1985	120	6	U-4990-MUM	30.48	0x000079AE00000000	1985-04-15 00:00:00	SUMANTRA GHOSAL CINEMATIX	12	0	0	U/4990/1985	0	0	0	N	SUMANTRA GHOSAL CINEMATIX	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473894	44	WHEEL NIECE SUBJECT 	1985	120	6	U-4991-MUM	0	0x000079AE00000000	1985-04-15 00:00:00	KAILASH SURENDRA NATH	12	0	182	U/4991/85	0	0	0	N	FAR PRODUCTION CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473895	61	'' QUIT INDIA ''	1985	120	6	U-4992-MUM	0	0x000079AF00000000	1985-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/4992/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473896	44	SHARBAT EAZAM 	1985	120	6	U-4993-MUM	30.48	0x000079B000000000	1985-04-17 00:00:00	YASH RAJ FILMS	12	0	0	U/4993/1985	0	0	0	N	YASH RAJ FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473897	44	DABUR DOUBLE MINT TOOTHPASTE	1985	120	6	U-4994-MUM	0	0x000079B000000000	1985-04-17 00:00:00	YASH RAJ FILMS.	12	0	185	U-4994-1985-MUM	0	0	0	N	YASH RAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473898	44	BHARAT	1985	120	6	U-4995-MUM	0	0x000079B000000000	1985-04-17 00:00:00	C.M. PATEL, VENUS FILM MAKERS.	12	0	185	U/4995/1985	0	0	0	N	BENUS FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473899	208	MAHARASHTRA NEWS NO 405	1985	120	6	U-4996-MUM	0	0x000079B000000000	1985-04-17 00:00:00	DIR GENERAL INFORAMTION P R GOVT . OF MAHARASHTRA	12	0	183	U-4996-1985-MUM	0	0	0	N	DIR GENERAL INFORAMTION P R GOVT . OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473900	44	HMT TRACTOR	1985	120	6	U-4997-MUM	0	0x000079B000000000	1985-04-17 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UNPOOR, NEO FILMS	12	0	185	U/4997/1985	0	0	0	N	NEO. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473901	44	ZILLA UDYOG JENDRAEK GIUDE	1985	120	6	U-4998-MUM	0	0x000079B000000000	1985-04-17 00:00:00	ASIF J. KHAN	12	0	182	U/4998/1985	0	0	0	N	ASIF J. KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473902	61	GET THE TASTE THEAT TINGLES 	1985	120	6	U-4999-MUM	0	0x000079B100000000	1985-04-18 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/4999/1985	0	0	0	N	SURAJ N.RAJ , TELEVISION RADIO & MOTION PICT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473903	61	NOT READABLE	1953	120	6	U-5-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-5-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIALTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473904	54	KASHMIRA	1983	120	6	U-50-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	CHILDRENS FILM SOCIETY  INDIA	12	0	162	U-50-1983-MUM	0	0	0	N	CHILDRENS FILM SOCIETY  INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473905	42	INDIA NEWS REVIEW NO.126	1951	120	6	U-500-MUM	0	0x0000490400000000	1951-03-07 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U/500/1951	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473906	61	TRL OF SKY HIGH	1985	120	6	U-5000-MUM	0	0x000079B300000000	1985-04-20 00:00:00	NICO MASTORAKIS (USA)	12	0	184	U-5000-1985-MUM	0	0	0	N	DR. J. MURLI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473907	70	METRO NEWS 	1952	120	6	U-5001-MUM	0	0x00004A6800000000	1952-02-26 00:00:00	MLM	12	0	0	U-5001-1952-MUM	0	0	0	N	MLM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473908	61	THE SOVIET METRO	1985	120	6	U-5002-MUM	0	0x000079B300000000	1985-04-20 00:00:00	LENNIGRAD DOCUMENTARY FILM STUDIUOS, (USSR)	12	0	182	U-5002-1985-MUM	0	0	0	N	USSR CINSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473909	61	TRL. OF INSIDE MAN 	1985	120	6	U-5003-MUM	0	0x000079B500000000	1985-04-22 00:00:00	INGEMAR EJYE , CLAVIN FLOVD BJORN HENRICSON (SWEDEN)	12	0	184	U-5003-1985-MUM	0	0	0	N	DR. J. MURLI MANOHAR METRO FILM CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473910	61	ALBA	1985	120	6	U-5004-MUM	0	0x000079B500000000	1985-04-22 00:00:00	JAG FILMS.	12	0	185	U-5004-1985-MUM	0	0	0	N	JAYANT BOSE JAG FILMS A64 SAI APPTS. J. R. ROAD, ANDHERI (W) B58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473911	61	ravmonds best guide to the well desses male	1985	120	6	U-5005-MUM	0	0x000079B500000000	1985-04-22 00:00:00	KAILASH SURENDRANATH	12	0	185	U-5005-1985-MUM	0	0	0	N	M/S FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473912	44	TRL. OF EK SE BHALE DO	1985	120	6	U-5006-MUM	0	0x000079B500000000	1985-04-22 00:00:00	K.D. MEHTA ., VARDHMAN FILMS 	12	0	184	U-5006-1985-MUM	0	0	0	N	VARDHAMAN FILMS  6SHRI KRISHAN DARSHAN GHATKOPAR (E) ERO INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473913	44	CHANDAN STEEL CABINET 	1985	120	6	U-5007-MUM	0	0x000079B500000000	1985-04-22 00:00:00	LEGEND FILMS 	12	0	185	U-5007-1985-MUM	0	0	0	N	LEGEND FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473914	61	ESKAMEL 	1985	120	6	U-5008-MUM	0	0x000079B500000000	1985-04-22 00:00:00	MS. JENNIFER PINTO, THINK BIG ADVTG,  DOC FILMS UNITY HOUSE 157 FLOOR , 8 QUEENS B14	12	0	185	U-5008-1985-MUM	0	0	0	N	MS. JENNIFER PINTO, THINK BIG ADVTG,  DOC FILMS UNITY HOUSE 157 FLOOR , 8 QUEENS B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473915	61	COLINS 	1985	120	6	U-5009-MUM	0	0x000079B500000000	1985-04-22 00:00:00	SAI FILM INTERNATIONAL 	12	0	185	U-5009-1985-MUM	0	0	0	N	RAMESH MEER, SAI FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473916	61	' BREAST FEEDING '	2017	120	6	U-501-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	OM SAKTHI FILMS	12	0	0	U/501	0	0	0	N	OM SAKTHI FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473917	61	LIMCA NOSTALGIA	1985	120	6	U-5010-MUM	0	0x000079B500000000	1985-04-22 00:00:00	FAR VIDEO FILMS PVT. LTD	12	0	185	U-5010-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473918	44	FILM STAR TANUJA AND HER ATLAS CYCLE	1967	120	6	U-50101-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	G.S CHAWLA, INDIA ART FILMS	12	0	0	U-50101-1967-MUM	0	0	0	N	G.S CHAWLA, INDIA ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473919	61	STOP,LOOK GO 	1967	120	6	U-50102-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	NUFADS	12	0	0	U/50102/1967	0	0	0	N	ONILA NAYAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473920	44	RODIANT BEAUTY	1967	120	6	U-50103-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	NOT READABLE 	12	0	0	U-50103-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473921	93	NEUES AUS OESTERREICL	1967	120	6	U-50104-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	PRODUCTION AUSTRIA WOACHEUSCHAU AUSTRIAL	12	0	0	U/50104/1967	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473922	61	TEACHING IS FUN	1967	120	6	U-50105-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	TRIO FILMS	12	0	0	U-50105-1967-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473923	61	TEACHING IS FUN	1966	120	6	U-50105-MUM.	0	0x00005E5800000000	1966-02-16 00:00:00	TRIO FIMS	12	0	0	U-50105-1967-MUM.filepart	0	0	0	N	TRIO FIMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473924	61	REWARDING MOMENTS 	1967	120	6	U-50106-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	TRIO FILMS	12	0	0	U-50106-1967-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473925	61	LESSONS CAN BE FUN	1967	120	6	U-50107-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	TRIO FILMS	12	0	0	U/50107/1967	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473926	44	AROUND THE SOVIET UNION (NO. 20) (PO SOVETSKOMO SOJUZU)	1967	120	6	U-50108-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/50108/1967	0	0	0	N	THE USSR CONSULATE GWENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473927	44	AROUND THE SOVIET UNION NO. 21 	1967	120	6	U-50109-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/50109/1967	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473928	44	RASNA RANGE FILM III	1985	120	6	U-5011-MUM	0	0x000079B500000000	1985-04-22 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5011/1985	0	0	0	N	FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473929	61	TRAILER OF OSS 117 TERROR IN TOKYO	1967	120	6	U-50110-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	ANDRE HUNBELLE (FRANCE)	12	0	0	U-50110-1967-MUM	0	0	0	N	OVERSEAR FILM CORPORATION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473930	61	UNDER WHITE SAILS 	1967	120	6	U-50111-MUM	0	0x000060F800000000	1967-12-20 00:00:00	MOVIETONE INC	12	0	0	U/50111/1967	0	0	0	N	20TH CENTURY FOXCORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473931	61	TRAILER OF THE TRAP 	1967	120	6	U-50112-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	THE RANK ORGANISATION, ENGLAND	12	0	184	U-50112-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473932	43	SAMAY VARTE SAVADHAN	1967	120	6	U-50113-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	DHANPATRAI	15	0	0	U-50113-1967-MUM	0	0	0	N	PEOPLE PICTURES, NAAZ BLDG,  LAMINGTON RD, BOMBAY4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473933	61	PROSPECT FOR PLASTIC	1967	120	6	U-50114-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	SHELL CHEMICAL CO. (U.K.)	12	0	0	U-50114-1967-MUM	0	0	0	N	NATIONAL DESIGN INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473934	44	TERAH AQNADOOT 	1967	120	6	U-50115-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	UZBEZ NEWSREAL STUDIO	12	0	0	U-50115-1967-MUM	0	0	0	N	IGOR N BONI VICE CONSUL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473935	61	WHERE MILEAGE BEGINS  THE STORY OF THE INTERNAL COMBUSTION ENGINE	1967	120	6	U-50116-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	AUDIO PRODUCTIONS INC. (U.S.A.)	12	0	0	U-50116-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473936	61	VICIOUS VIKING (CARTOON)	1967	120	6	U-50117-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	WALTER LANTZ (USA)	12	0	0	U-50117-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473937	61	THE CREATIVE ATTITUDE	1967	120	6	U-50118-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	SOUND MASTERS INC. (U.S.A.)	12	0	0	U-50118-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473938	61	HOW TO FORM ALOMINIUM TOBE AND SHAPEBENGDING 	1967	120	6	U-50119-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	WIELDING PICTURE PRODUCTION INC (UK)	12	0	0	U-50119-1967-MUM	0	0	0	N	NATIONAL DESIGN INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473939	82	O.T.M.	1985	120	6	U-5012-MUM	0	0x000079B600000000	1985-04-23 00:00:00	PADMANAV MISHRA 	12	0	185	U-5012-1985-MUM	0	0	0	N	PADMANAV MISHRA. TATA SAC. CHAULIGAD , CULCATA 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473940	61	MAN AND HIS WORLD EXPO 67	1967	120	6	U-50120-MUM	0	0x00005FC600000000	1967-02-17 00:00:00	WESTMISTER FILMS, NATIONAL FILMS BOARD OF CANADA, GOVT. OF 	12	0	0	U/50120/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473941	61	PILLARS OF THE SKY	1967	120	6	U-50121-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	ROBERT ARTHUR, USA	15	0	0	U-50121-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473942	42	STAES OVER SAMARKHAND	1967	120	6	U-50122-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	UZBEK POPULAR SCIENCE & NEWS REEL FILM STUDIO USSR 	12	0	0	U/50122/67	0	0	0	N	THE USSR COUSULATE GENRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473943	82	STARS OVER SAMARKHANAD (ZVERDY NAD SAMTARKHANDON)	1967	120	6	U-50122-MUM.	0	0x00005FCB00000000	1967-02-22 00:00:00	UZBECK POPULAR SCIENCE & NEWSREEL FILM STUDIO (USSR)	12	0	0	U-50122-1967-MUM.filepart	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473944	61	INDIAN NEWS REVIEW NO. 959	1967	120	6	U-50123-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-50123-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473945	42	AROUND THE SOVIET UNION NO.22 PO SOVETS KOMU SOJU2U	1967	120	6	U-50124-MUM	0	0x00005FC700000000	1967-02-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/50124/1967	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473946	61	1966 INDIANAPOLIS  500	1967	120	6	U-50125-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	PARAMOUNT PICTURES CORPORATION U.S.A. (U.S.A.)	12	0	0	U-50125-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473947	44	TRAILER OF SO SAAL BAAD	1967	120	6	U-50126-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	M. OMPRAKASH	12	0	0	U-50126-1967-MUM	0	0	0	N	MANSAROVER PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473948	61	GRAND PRIX CHALLENGA OF THE CHAMPIONS 	1967	120	6	U-50127-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	DANIEL DAVIS (USA)	12	0	0	U-50127-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473949	44	TRAILER OF '' DILRUBA ''	1967	120	6	U-50128-MUM	0	0x00005FCB00000000	1967-02-22 00:00:00	SURESH THAPAR	12	0	0	U/50128/1967	0	0	0	N	FESTIVAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473950	88	COLIS ET PALETTES 	1967	120	6	U-50129-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	SNCE RK COLOR STUDIO	12	0	0	U-50129-1967-MUM	0	0	0	N	R.K COLO STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473951	44	TRL. OF ''RAMVALLI	1985	120	6	U-5013-MUM	0	0x000079B600000000	1985-04-23 00:00:00	K. S. ENTERPRISES	12	0	184	U-5013-1985-MUM	0	0	0	N	RATAN MOHAN K. S. ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473952	121	LE CHEMIN DE FER A VOTNE PORTE (THE RAILWAY AT YOUR DOOR)	1967	120	6	U-50130-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	S.N.C.F. (R.K. COLOR STUDIO) FRANCE	12	0	0	U/50130/1967	0	0	0	N	R.K. COLOR STUDIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473953	44	TRL OF PROFESSOR AND JADUGAR	1967	120	6	U-50131-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	TRIPLE STAR FILM 	12	0	0	U-50131-1967-MUM	0	0	0	N	TRIPLE STAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473954	61	CROSS PLUG TRAILER OF ACADEMY AWARD NOMINATION A PATCH OF BLUE  	1967	120	6	U-50132-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-50132-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473955	44	KAL KE SAINIK 	1967	120	6	U-50133-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	DIRECTOR OF INFORMATION OF U P (LAKNOW)	12	0	0	U-50133-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473956	61	FOUR ARTISTS PAINT ONE TREE	1967	120	6	U-50134-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	A WALT DISNEY PRODUCTION	12	0	0	U/50134/1967	0	0	0	N	THE U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473957	80	DILRUBA	1967	120	6	U-50135-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	SURESH THAPAR, FESTIVAL FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-50135-1967-MUM	0	0	0	N	FESTIVAL FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473958	61	ALLEN AND ROSSI	1967	120	6	U-50136-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/50136/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473959	61	METRO NEWS VOL: 708	1967	120	6	U-50137-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	METRO GOLDWYN MAYER, USA	12	0	183	U-50137-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473960	44	BADRINATH YATRA 	1967	120	6	U-50138-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	DHIRUBHAI DESAI & N. D. KOTHARI 	12	0	0	U/50138/67	0	0	0	N	MEWAR FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473961	61	TRAILER OF KISS KISS KILL KILL	1967	120	6	U-50139-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	CONSTATINO FILM, WEST GERMANY	12	0	184	U-50139-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473962	51	JUNE JAVUDYA MARANA LAGUNI	1985	120	6	U-5014-MUM	0	0x000079B700000000	1985-04-24 00:00:00	DIR. GEN . OF INF. & PUB. RELA. GOVT. OF MAHARASTRA	12	0	182	U-5014-1985-MUM	0	0	0	N	DIR. GEN . OF INF. & PUB. RELA. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473963	61	IT'S THE LIMIT	1966	120	6	U-50140-MUM	0	0x00005F3900000000	1966-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50140/1966	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473964	51	'' BATLINE BATLA TO JANMATUN UTHALA	1967	120	6	U-50141-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/50141/1967	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473965	51	NAVA BHOMIPUTRA 	1967	120	6	U-50142-MUM	293	0x00005FCC00000000	1967-02-23 00:00:00	DIRECTOR OF PUBLICITY , GOVT.OF MAHARASHTRA	12	0	0	U/50142/1967	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473966	61	STAM F34A RICE HERBICIDE	1967	120	6	U-50143-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	RALPH LOPATIN PRODUCTIONS (U.S.A.)	12	0	0	U-50143-1967-MUM	0	0	0	N	INDOFIL CHEMICALS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473967	61	THAT THEY MAY LIVE	1967	120	6	U-50144-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	PYRAMID FILM PRODUCERS LTD;	12	0	0	U/50144/1967	0	0	0	N	DEPUTY DIRECTOR (RESEARCH) CENTRAL HEALTH EDUCATION BUREAU 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473968	61	TRAILER OF THE VENETIAN AFFAIR	1967	120	6	U-50145-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	JERRY THORPE AND E.JACK NEUMAN, USA	12	0	184	U-50145-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473969	44	MAIKHANA	1967	120	6	U-50146-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	KIDAR SHARMA, SHREE SOUND STUDIOS, DADAR, BOMBAY14	12	0	0	U-50146-1967-MUM	0	0	0	N	KIDAR SHARMA, SHREE SOUND STUDIOS, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473970	61	L HOMME ET SON AVENTURE AUFIL DE L EQU	1967	120	6	U-50147-MUM	0	0x00005FBF00000000	1967-02-10 00:00:00	TELEVISION SCOLAIRE FRANCE	12	0	0	U/50147/1967	0	0	0	N	GULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473971	61	L'HOMME ET SON AVENTURE  DU CHARJOT A L'AUTOMOBILE	1967	120	6	U-50148-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	TELEVISION SCOLAIRE (FRANCE)	12	0	0	U-50148-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473972	61	'' INDIA FESTIVALS ''	1967	120	6	U-50149-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50149/67	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473973	43	MAHITICHITRA 431	1985	120	6	U-5015-MUM	0	0x000079B700000000	1985-04-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-5015-1985-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473974	61	ALL THE ANSWERS	1967	120	6	U-50150-MUM	0	0x00005FCC00000000	1967-02-23 00:00:00	UNITED FILM MAKERS	12	0	0	U/50150/67	0	0	0	N	L. J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473975	129	ALL THE ANSWERS 	1967	120	6	U-50150-MUM.	0	0x00005FCE00000000	1967-02-25 00:00:00	UNITED FILM MAKERS	12	0	0	U-50150-1967-MUM	0	0	0	N	L.J. BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473976	44	TRL OF SAROLAR	1967	120	6	U-50151-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	MUN PRODUCTION	12	0	0	U-50151-1967-MUM	0	0	0	N	CINE EXPERT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473977	61	TRAILER OF 'SHAKESPERARE WALLAH'	1967	120	6	U-50152-MUM	0	0x00005FC900000000	1967-02-20 00:00:00	ISMAIL MERCHANT	12	0	0	U/50152/1967	0	0	0	N	MERCHANT IVOVY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473978	44	TRAILER OF STREET SINGER	1967	120	6	U-50153-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	CHANDRA SHEKHAR	12	0	0	U-50153-1967-MUM	0	0	0	N	COMPACT ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473979	61	TRAILER OF THE GLORY GUYS	1967	120	6	U-50154-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	A LEVY GARDEN LAVEN PRODUCTION 	12	0	0	U-50154-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473980	61	THE GLORY GUYS 	1967	120	6	U-50155-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	A LEVY  GARDNER LAVEN PRODUCTION 	12	0	0	U-50155-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473981	51	AAJACHI JWARI KATAH NYARI	1967	120	6	U-50156-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-50156-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473982	61	TRAILER OF BEAU FESTE	1967	120	6	U-50157-MUM	0	0x00005FCF00000000	1967-02-26 00:00:00	WALTER SELTZER (USA)	12	0	0	U-50157-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.  LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473983	61	TEASER TRL OF TAMBIT	1967	120	6	U-50158-MUM	0	0x00005FB800000000	1967-02-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC USA	12	0	0	U-50158-1967-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473984	61	INDIAN NEWS REVIEW NO. 959A	1967	120	6	U-50159-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/50159/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473985	44	KUSUR KIS KA 	1985	120	6	U-5016-MUM	0	0x000079B700000000	1985-04-24 00:00:00	SHAKIL PRODUCTION , SHAKIL KHAN , ASHRAL STUDIO , MALIN (W) B16	12	0	182	U-5016-1985-MUM	0	0	0	N	SHAKIL PRODUCTION , SHAKIL KHAN , ASHRAL STUDIO , MALIN (W) B16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473986	61	TRL OF GUNFIGHT IN ABILENE	1968	120	6	U-50160-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	HOWARD CHRISTIEQ	12	0	0	U-50160-1967-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473987	61	INVITATION TO PARADISE	1967	120	6	U-50161-MUM	0	0x000060F800000000	1967-12-20 00:00:00	AUSTRALIAN NATIONAL TRAVEL ASSOCIATION & EUEENLAND GOVERNMENT TOURISTBUREAU	12	0	0	U/50161/1967	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473988	61	TEASER TRL OF BEAU GEST	1967	120	6	U-50162-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	WALTER SELTER USA	12	0	0	U-50162-1967-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473989	61	FAHRENHEIT 451	1967	120	6	U-50163-MUM	0	0x00005FC200000000	1967-02-13 00:00:00	LEWIS M. ALLEN (GREAT BRITAIN)	12	0	0	U/50163/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473990	44	TRAILER OF RAAT ANDHERI THI	1967	120	6	U-50164-MUM	0	0x00005FCE00000000	1967-02-25 00:00:00	S.J. RAJDEO	12	0	0	U/50164/1967	0	0	0	N	SARGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473991	61	A CASE PRESENTATION AT WASHINGTON UNIVERSITY SCHOOL OF MEDICINE	1967	120	6	U-50165-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	THE MGM S MERRELL COMPANY	12	0	0	U-50165-1967-MUM	0	0	0	N	RICHARD HINDUSTHAN LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473992	61	CLINICO PATHOLOGICAL CONFERENCE CO0OK COUNT HOSPITAL CHICAGO ILLINOIS 	1967	120	6	U-50166-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	THE WM S. MARRELL COMPAMY	12	0	0	U/50166/67	0	0	0	N	THE WM S. MARRELL COMPAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473993	61	FANTOMAS STRIKES BACK (FRANSCOPE) 	1967	120	6	U-50167-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	S. N. E. GAUMOHT AND VICTORY FILM (FRANCE ITALY)	12	0	0	U-50167-1967-MUM	0	0	0	N	NORONHA PRIVATE LIMITED 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473994	61	TRAILER OF 'FANTOMAS STRIKES BACK'	1967	120	6	U-50168-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	S.N. E. GAUMONT AND VICTORY FILM	12	0	0	U/50168/1967	0	0	0	N	NORONHA PROVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473995	51	SHETKARYANCHE SHATRU	1967	120	6	U-50169-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	DIRECTOR OF AGRICULTURE GOVT.OF MAHARASHTRA	12	0	0	U/50169/1967	0	0	0	N	DIRECTOR OF AGRICULTURE GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473996	44	HIMACHAL NIORMATA DR. YASHWANT SINH PARFAR	1985	120	6	U-5017-MUM	0	0x000079B700000000	1985-04-24 00:00:00	DIR. PUB. RELATIONA , GOVT. OF HIMACHAL PRADESH	12	0	187	U-5017-1985-MUM	0	0	0	N	SARJU PRASAD, GOVT. OF HIMACHAL PRADESH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473997	51	SHETKARI DETI SAATH VIKATI SARKARLA BHAAT	1967	120	6	U-50170-MUM	298.7	0x00005FD000000000	1967-02-27 00:00:00	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA	12	0	0	U/50170/1967	0	0	0	N	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473998	51	SAGARVAR MAAT	1967	120	6	U-50171-MUM	0	0x0000604D00000000	1967-07-02 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/50171/1967	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
473999	51	KAPSACHI KAHANI	1967	120	6	U-50172-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASHTRA	12	0	0	U/50172/1967	0	0	0	N	DIRECTOR OF AGRICULTURE GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474000	51	JASA PERAL TASA UGAVEL 	1967	120	6	U-50173-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA 	12	0	0	U-50173-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474001	61	YELLOWSTONE CUBS	1967	120	6	U-50174-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/50174/1967	0	0	0	N	THE U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474002	44	TRL OF BADRINATH YATRA 	1967	120	6	U-50175-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	MEWAR  FILMS 	12	0	0	U/50175/67	0	0	0	N	G. R. ADVERTISER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474003	51	KHEDYANCHA KAYAKALPA	1967	120	6	U-50176-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-50176-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474004	61	INDIAN NEWS REVIEW NO.960	1967	120	6	U-50177-MUM	150.57	0x00005FD200000000	1967-03-01 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/50177/1967	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474005	61	METRO NEWS VOL : 709	1967	120	6	U-50178-MUM	0	0x00005FD200000000	1967-03-01 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/50178/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474006	61	POTTERS WORLD	1967	120	6	U-50179-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	A.B. SARAN, KHADI & VILLAGE INDUSTRIEO COMMISSION 	12	0	0	U/50179/1967	0	0	0	N	A.B. SARAN, KHADI & VILLAGE INDUSTRIEO COMMISSION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474007	44	TRL. OF HAVELLI	1985	120	6	U-5018-MUM	0	0x000079B700000000	1985-04-24 00:00:00	AWATAR PODDAR	12	0	184	U-5018-1985-MUM	0	0	0	N	AWATAR PODDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474008	61	PENELOPE 	1967	120	6	U-50180-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	ARTHUR LOEW USA	12	0	0	U-50180-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474009	61	THROUGH THE EYES OF A PAINTER	1967	120	6	U-50181-MUM	0	0x00005FD000000000	1967-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50181/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474010	61	LIGHT ELECTRICAL INDUSTRIES OF INDIA	1967	120	6	U-50182-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	VISHRAM BEDEKAR	12	0	0	U-50182-1967-MUM	0	0	0	N	VISHRAM BEDEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474011	44	SUNEHRI MOKA	1967	120	6	U-50183-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U-50183-1967-MUM	0	0	0	N	SANTOS FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474012	51	MAHARASHTRACHE NANDANVAN  KONKAN	1967	120	6	U-50184-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	V.V. PARANJAPE	12	0	0	U/50184/1967	0	0	0	N	VIDYA CHITRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474013	44	POPCOLA	1967	120	6	U-50185-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	R.K. COLOR STUDIOS	12	0	0	U-50185-1967-MUM	0	0	0	N	R.K. COLOR STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474014	44	SARDAR	1967	120	6	U-50186-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	NOT READABLE	12	0	0	U-50186-1967-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474015	61	SPREAD NO RUMOURS	1967	120	6	U-50187-MUM	43.88	0x00005FD300000000	1967-03-02 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	0	0	U/50187/1967	0	0	0	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474016	61	SPREAD NO. ROMNOURS	1967	120	6	U-50187-MUM.	0	0x00005FD400000000	1967-03-03 00:00:00	ASSOCIATES CINEMAYOGRAPHIC ENTERPRISES	12	0	0	U-50187-1967-MUM.filepart	0	0	0	N	ASSOCIATES CINEMAYOGRAPHIC ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474017	61	ROLEX	1967	120	6	U-50188-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	DONALD RAWTINGS LTD. (ENGLAND)	12	0	0	U/50188/1967	0	0	0	N	16/35 MOVIES PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474018	58	PONNANA VAIPPU	1967	120	6	U-50189-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	SANTOS FILM CORPORATION (BRATOURNE STADIUM 85 VEER NARIMAN RD. B41)	12	0	0	U-50189-1967-MUM	0	0	0	N	SANTOS FILM CORPORATION (BRATOURNE STADIUM 85 VEER NARIMAN RD. B41)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474019	61	TRL. OF 'HANNA'	1985	120	6	U-5019-MUM	0	0x000079B800000000	1985-04-25 00:00:00	COSTA GRAVES (FRANCE)	12	0	184	U-5019-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474020	61	GOOD GROOMING FOR THE FAMILY 	1967	120	6	U-50190-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	KANTILAL RATHOD (AKAR BHULATHERI INSTITUTY 89 B DESAI RD. B26)	12	0	0	U-50190-1967-MUM	0	0	0	N	KANTILAL RATHOD (AKAR BHULATHERI INSTITUTY 89 B DESAI RD. B26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474021	61	TRAILER OF A STUDY IN TERROR 	1967	120	6	U-50191-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD.	15	0	0	U-50191-1967-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474022	61	TRAILER OF THE PLEASURE GIRLS	1967	120	6	U-50192-MUM	0	0x00005FD100000000	1967-02-28 00:00:00	CORMPTON INTERNATIONAL FILMS LTD ENGLAND	12	0	184	U/50192/1967	0	0	0	N	PATEL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474023	61	'' MONSIEUR RAMEAU ''	1967	120	6	U-50193-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	MADELEINE GUILLON (FRANCE)	12	0	0	U/50193/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474024	61	NOUS ENTRERONS DANG LA CARRIERE	1967	120	6	U-50194-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	LES FILMS ROGER LEENHARDT FRANCE	12	0	0	U/50194/65	0	0	0	N	CULTURAL COUNSELLOUR FRANCE EMBASSY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474025	61	NATIONS UNITED	1967	120	6	U-50195-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	ANCINEX PRODUCTIONS NICOLE STEPHANE	12	0	0	U-50195-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474026	61	REPETITION CHEZ JEAN  LOUIS BARRAULT 	1967	120	6	U-50196-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	LES FILMS DU MERIDIEN (FRANCE)	12	0	0	U-50196-1967-MUM	0	0	0	N	CULTURAL COUNSELOR FRENCH EMBASSY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474027	61	'' VOYAGE EN GAULE ''	1967	120	6	U-50197-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	LES FILMS DU MATIN (FRANCE)	12	0	0	U/50197/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474028	61	MARCEL MARCEAU OU L'ART DU MIME 	1967	120	6	U-50198-MUM	0	0x00005FD400000000	1967-03-03 00:00:00	EIDOS  PARIS OTTAVI  ROME (FRANCE)	12	0	0	U-50198-1967-MUM	0	0	0	N	CULTURAL COUNSELOR FRENCH EMBASSY  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474029	61	INVASION OF ASTRO MONSTER	1967	120	6	U-50199-MUM	0	0x00005FD500000000	1967-03-04 00:00:00	TOHO COMPANY	12	0	0	U-50199-67-MUM	0	0	0	N	PATEL ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474030	44	' THE WISE NEIGHBOUR '	1983	120	6	U-502-MUM	0	0x0000772600000000	1983-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/502/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474031	51	ADIVASI ASHRAM SHILA	1985	120	6	U-5020-MUM	0	0x000079B900000000	1985-04-26 00:00:00	DR. GOVINDA GARE	12	0	182	U-5020-1985-MUM	0	0	0	N	SHRI NBALGOVINDA SRIVASTAVA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474032	61	TRAILER OF THE WAR GARGANTUAS THE BROTHEROF FRANKESTEIN	1967	120	6	U-50200-MUM	0	0x00005FD500000000	1967-03-04 00:00:00	TOHO COMPANY LTD. (JAPAN)	12	0	184	U-50200-1967-MUM	0	0	0	N	PATEL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474033	61	TRAILER OF DRACULA  PRINCE OF DARKNESS	1967	120	6	U-50201-MUM	0	0x00005FD500000000	1967-03-04 00:00:00	ANTHONY NELSON KEYS, UK	12	0	184	U-50201-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474034	51	MAHARASHTRACHA ABHIMAN PEEK NASE OOSA SAMAN 	1967	120	6	U-50202-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE (POONA)	12	0	0	U-50202-1967-MUM	0	0	0	N	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE (POONA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474035	51	PIKANCHE JEEVAN OLIT	1967	120	6	U-50203-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	THE DIRECTOR OF AGRICULTURE, MAHARRASHTRA STATE	12	0	0	U-50203-1967-MUM	0	0	0	N	THE DIRECTOR OF AGRICULTURE, MAHARRASHTRA STATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474036	44	COTTAGE MATCH BOX UNITS 	1967	120	6	U-50204-MUM	0	0x00005FD600000000	1967-03-05 00:00:00	DEVI DUTT (SANJAY PRODUCTION )	12	0	0	U-50204-1967-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474037	61	TO WESTMINISTER  THE QUEEN	1967	120	6	U-50205-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	A.B.PATHE (BRITAIN)	12	0	0	U-50205-1967-MUM	0	0	0	N	BRITISH INFORMATION SERVICES INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474038	61	FOREST RESEARCH INSTITUE	1967	120	6	U-50206-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	ATMA RAM. (2, MAGPARISB, OPP. BANDRA COURT, SWAMI VIVEKANAND RD. BANDRA, BOMBAY50)	12	0	0	U-50206-1967-MUM	0	0	0	N	ATMA RAM. (2, MAGPARISB, OPP. BANDRA COURT, SWAMI VIVEKANAND RD. BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474039	61	SHOT AND BOTHERED ( CARTOON )	1967	120	6	U-50207-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-50207-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474040	61	HIGHWAY RUNNEVY (CARTOON)	1967	120	6	U-50208-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-50208-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474041	61	JUST PLANE BEEP (CARTOON)	1967	120	6	U-50209-MUM	0	0x00005FDE00000000	1967-03-13 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-50209-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474042	61	SUPERMANDONOTOURS	1985	120	6	U-5021-MUM	0	0x000079BA00000000	1985-04-27 00:00:00	UNITED SEDUCATIONAL FILM (USA)	12	0	190	U-5021-1985-MUM	0	0	0	N	INNOVISION FILM  & TV DIST.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474043	61	TIRED AND FEATHERED (CARTOON)	1967	120	6	U-50210-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-50210-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474044	61	HAIRED AND HARRIED  (CARTOON )	1967	120	6	U-50211-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC USA 	12	0	0	U-50211-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474045	61	CHASER ON THE ROCKS (CARTOON)	1967	120	6	U-50212-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-50212-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474046	61	A TIME TO DANCE LANGUAGE OF DANCE	1967	120	6	U-50213-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	JAC VENZA (USA)	12	0	0	U-50213-1967-MUM	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474047	61	RUSHING RAULETTE  (CARTOON)	1967	120	6	U-50214-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-50214-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474048	61	THE ASTRO DUCK (CARTOON )	1967	120	6	U-50215-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-50215-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474049	61	CLIPPETTY CLOBBERED  (CARTOON )	1967	120	6	U-50216-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS PICTURES INC  USA	12	0	0	U-50216-1967-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474050	61	OUT AND OUT ROUT 	1967	120	6	U-50217-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	WARNER BROS. PICTURES INC. ()USA	12	0	0	U-50217-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474051	61	APPLACHIAN SPRING 	1967	120	6	U-50218-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	NATHAM KROLL USA	12	0	0	U-50218-1967-MUM	0	0	0	N	THE U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474052	175	NIGHT JOURNEY 	1967	120	6	U-50219-MUM	0	0x00005FD900000000	1967-03-08 00:00:00	NATHAN KROLL (USA)	12	0	0	U-50219-1967-MUM	0	0	0	N	THE U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474053	61	SUPERMAN : MECHANICAL MONSTER	1985	120	6	U-5022-MUM	0	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONAL FILM USA	12	0	190	U-5022-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474054	61	THE POPULATION PROBLEM : THE EUROPEAN EXPERIENCE	1967	120	6	U-50220-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	U.S. PRODUCTION FOR NATIONAL EDUCATIONAL TELEVISION	12	0	182	U-50220-1967-MUM	0	0	0	N	NARIONAL EDUCATION & INFORMATION FILMS LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474055	61	TRAILER OF WHOS AFRAID OF VIRGINIA WOOLF	1967	120	6	U-50221-MUM	0	0x00005FD700000000	1967-03-06 00:00:00	ERNEST LEHMAN (U.S.A.)	12	0	0	U-50221-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474056	61	INDIAN NEWS RECIEW NO 961	1967	120	6	U-50222-MUM	0	0x00005FD900000000	1967-03-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-50222-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474057	43	MAHITICHITRA NO 78	1967	120	6	U-50223-MUM	0	0x00005FD900000000	1967-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-50223-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474058	61	METRO NEWS VOL 710	1974	120	6	U-50224-MUM	0	0x0000699B00000000	1974-01-08 00:00:00	NOT READABLE	12	0	0	U-50224-1967-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474059	208	MAHARASHTRA NEWS NO. 177 FEBRUARY 	1967	120	6	U-50225-MUM	0	0x00005FD900000000	1967-03-08 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-50225-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474060	61	TRAILER OF A KEG OF POWDER INTERNATIONAL SPY 	1967	120	6	U-50226-MUM	0	0x00005FDA00000000	1967-03-09 00:00:00	TOHO COMPANY LTD. ()JAPAN	12	0	0	U-50226-1967-MUM	0	0	0	N	C. A. CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474061	51	KAKA MALA WACHVA	1967	120	6	U-50227-MUM	0	0x00005FDB00000000	1967-03-10 00:00:00	G.CHOUGULE, KARSAAZ (10, NAGDEVI STREET, BOMBAY3)	12	0	0	U-50227-1967-MUM	0	0	0	N	KARSAAZ (10, NAGDEVI STREET, BOMBAY3)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474062	44	SAHAS  KE  KADAM	1967	120	6	U-50228-MUM	0	0x00005FDB00000000	1967-03-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-50228-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474063	85	RAINS 	1967	120	6	U-50229-MUM	0	0x00005FDB00000000	1967-03-10 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-50229-1967-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474064	61	PONEVE MEETS ALIBABA	1985	120	6	U-5023-MUM	0	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATIONS FILM USA	12	0	182	U-5023-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474065	61	TRAILER OF WITNESS KILLED	1967	120	6	U-50230-MUM	0	0x00005FDE00000000	1967-03-13 00:00:00	TOHO COMPANY LTD., (JAPAN)	12	0	184	U-50230-1967-MUM	0	0	0	N	PATEL ETERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474066	61	FANTASTIC VOYAGE	1967	120	6	U-50231-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	TWENTIETH CENTURY FO FILM CORPORATION , USA	12	0	0	U-50231-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474067	51	BINDOO BINDOONEE BANATO SINDHU	1967	120	6	U-50232-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-50232-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474068	51	MAHADEVACHA PRASAD 	1967	120	6	U-50233-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-50233-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474069	44	JABABAR SETU	1967	120	6	U-50234-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF THE PUBLIC RELATIONS DEPTT, GOVT. OF BIHAR	12	0	0	U-50234-1967-MUM	0	0	0	N	M. JHA (GOVT. OF BIHAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474070	44	BIHAR ME BAHR AUR SUKHAR	1967	120	6	U-50235-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF THE PUBLIC RELATIONS DEPTT GOVT OF BIHAR	12	0	0	U-50235-1967-MUM	0	0	0	N	M JHA ( GOVT OF BIHAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474071	61	BANK OF ENGLAND AT WORK	1967	120	6	U-50236-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	IAN DALRYMPLE (U.K.)	12	0	0	U-50236-1967-MUM	0	0	0	N	THE CHIEF MANAGER RESERVE BANK OF INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474072	61	A TIME TO DANCE 	1967	120	6	U-50237-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	JAC VENZA  USA	12	0	0	U-50237-1967-MUM	0	0	0	N	THE U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474073	61	LAMENT FOR IGNACIO SANCHEZ MEJIAS	1967	120	6	U-50238-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	WALTER STRATE.	12	0	0	U-50238-1967-MUM	0	0	0	N	THE U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474074	61	GRANT PRIX CROSS PLUG TRAILER NO. 1 	1967	120	6	U-50239-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	EDWARD LEWIS ()USA	12	0	0	U-50239-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474075	61	PONEVE MEETS SINBAD	1985	120	6	U-5024-MUM	0	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATION FILM USA	12	0	182	U-5024-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474076	61	LIKE RINGS OF WATER	1967	120	6	U-50240-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	182	U-50240-1967-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474077	61	INDIAN NEWS REVIEW NO 962	1967	120	6	U-50241-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-50241-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474078	43	GATI ANE SALAMATI	1967	120	6	U-50242-MUM	0	0x00005FE000000000	1967-03-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-50242-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474079	44	GROWING MAIZE 	1967	120	6	U-50243-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	DIRECTOR OF COMMUNICATIONS MEDIA CENTER USAID 	12	0	0	U-50243-1967-MUM	0	0	0	N	DIRECTOR OF COMMUNICATIONS MEDIA CENTER USAID 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474080	61	METRO NEWS VOL.711	1967	120	6	U-50244-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-50244-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474081	58	TIME FACTOR 	1967	120	6	U-50245-MUM	0	0x00005FE200000000	1967-03-17 00:00:00	GRANT ADVTG,M INTERNATIONAL INC. 	12	0	0	U-50245-1967-MUM	0	0	0	N	TRIVENI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474082	44	WAHAN KE LOG	1967	120	6	U-50246-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	N A ANSARI BUNDELKHAND FILM	12	0	0	U-50246-1967-MUM	0	0	0	N	N A ANSARI BUNDELKHAND FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474083	80	TRAILER OF ANITA	1967	120	6	U-50247-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	RAJ KHOSLA, FILMS (MEHBOOB STUDIOS, HILL RD., BANDRA, BOMBAY50)	12	0	184	U-50247-1967-MUM	0	0	0	N	RAJ KHOSLA, FILMS (MEHBOOB STUDIOS, HILL RD., BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474084	80	ANITA	1967	120	6	U-50248-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS, BOMBAY	12	0	0	U-50248-1967-MUM	0	0	0	N	RAJ KHOSLA FILMS, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474085	61	THE AGONY & THE ECSTASY	1967	120	6	U-50249-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	20TH CENTURY  FOX FILMS CORPORATION, ITALY	12	0	0	U-50249-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474086	61	OSCAR FIRST 50 YEARS	1985	120	6	U-5025-MUM	0	0x000079BA00000000	1985-04-27 00:00:00	UNITED EDUCATION FILM USA	12	0	182	U-5025-1985-MUM	0	0	0	N	INNOVISION FILM & TV DI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474087	51	TRAILER OF SANTHA WAHATE KRISHNA MAI	1967	120	6	U-50250-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD.	12	0	184	U-50250-1967-MUM	0	0	0	N	M.G. PATHAK. 33/7,EROONDAWNE, PRABHAT ROAD,  POONA4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474088	61	PARALYMPICS TOKYO	1967	120	6	U-50251-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	N.H.K. WELFARE AND CULTURAL ORGANISATION.	12	0	0	U-50251-1967-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474089	61	INDIAN NEWS REVIEW NO. 963	1967	120	6	U-50252-MUM	0	0x00005FE600000000	1967-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-50252-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474090	43	MAHITI CHITRA NO. 79	1967	120	6	U-50253-MUM	0	0x00005FE600000000	1967-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-50253-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474091	61	INDIAN NEWS REVIEW NO 963A	1967	120	6	U-50254-MUM	0	0x00005FE600000000	1967-03-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-50254-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474092	60	BAHU BEGUM 	1967	120	6	U-50255-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	SANAMKADA ( C/O. CENTRI FINANCE CORPORATION, 5 TH NAAZ BLDG, B  4)	12	0	0	U-50255-1967-MUM	0	0	0	N	JAN NISAR AKHTAR ( 77 , PREMALAYA TPS III BANDRA B  50 )	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474093	44	CHAMAN BAHAR 	1967	120	6	U-50256-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	H. H. JAGWANI ADVERTISING FILMS ( JYOTI STUDIOS , COMPOUND KENNETH BRIDGE B  1 )	12	0	0	U-50256-1967-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING FILMS ( JYOTI STUDIOS , COMPOUND KENNETH BRIDGE B  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474094	61	OUR BEST INVESTMENT 	1967	120	6	U-50257-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-50257-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS TH LITE INSURANCE CORP OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474095	61	SWEET MOMENTS	1967	120	6	U-50258-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-50258-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474096	61	THINK TWICE	1967	120	6	U-50259-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	TRIO FILMS	12	0	0	U-50259-1967-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474097	61	TRL. OF ACE OF ACES	1985	120	6	U-5026-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	GAUMONT. PARIS . (FRANCE)	12	0	184	U-5026-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474098	61	OCCUPATIONAL  HAZARD	1967	120	6	U-50260-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	AMA PRIVATE LIMITED	12	0	0	U-50260-1967-MUM	0	0	0	N	AMA PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474099	61	HAZARDS 	1967	120	6	U-50261-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	AMA PRIVATE LIMITED 	12	0	0	U-50261-1967-MUM	0	0	0	N	AMA PRIVATE LIMITED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474100	61	TRY IT YOURSELF	1967	120	6	U-50262-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	TRIO FILMS.	12	0	0	U-50262-1967-MUM	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474101	61	HAZARDS IN EVERYDAY LIFE	1967	120	6	U-50263-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	AMA PVT LTD 	12	0	0	U-50263-1967-MUM	0	0	0	N	AMA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474102	61	21 DAYS IN BRITAIN 	1967	120	6	U-50264-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	LITTLITON PARK PRODUCTION (ENGLAND)	12	0	0	U-50264-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474103	44	PIKAR DEKHIYE 	1967	120	6	U-50265-MUM	0	0x00005FB600000000	1967-02-01 00:00:00	H H JAGWANI ADV FILM	12	0	0	U-50265-1967-MUM	0	0	0	N	H H JAGWANI ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474104	61	METRO NEWS VOL 712	1967	120	6	U-50266-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	METRO GOLDWYN MOYER USA	12	0	0	U-50266-1967-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474105	51	JUNA TE SONA	1967	120	6	U-50267-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	Y.V. PETHKAR, (F19, TARABANG, GIRGAON,BOMBAY4)	12	0	0	U-50267-1967-MUM	0	0	0	N	Y.V. PETHKAR, (F19, TARABANG, GIRGAON,BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474106	61	HUNTINGTON'S CHOREA	1967	120	6	U-50268-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	ROYAL INFIRMARY NEWCASTLE  UPON  TYNE (BRITAIN)	12	0	182	U-50268-1967-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474107	61	CYSTIC FIBROSIS 	1967	120	6	U-50269-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	ASSOCIATED PATHE ( BRITAIN )	12	0	0	U-50269-1967-MUM	0	0	0	N	THE BRITISH COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474108	61	ROBIN BLUE	1985	120	6	U-5027-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	SHUYAVATA	12	0	185	U-5027-1985-MUM	0	0	0	N	SHUYAVATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474109	61	DYNAMICS OF THE TUBERCLE 	1967	120	6	U-50270-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	NOT READABLE 	12	0	0	U-50270-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474110	43	GUJARATAN	1967	120	6	U-50271-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	NOT READABLE 	12	0	0	U-50271-1967-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474111	44	RHYTHM & LIFE THE BIHU FESTIVAL IN ASSAM	1967	120	6	U-50272-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-50272-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474112	61	WILLIAM S. HART	1967	120	6	U-50273-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J. TURELL (U.S.A.)	12	0	0	U-50273-1967-MUM	0	0	0	N	THE U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474113	61	the general	1967	120	6	U-50274-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J TURELL	12	0	0	U-50274-1967-MUM	0	0	0	N	THE US INFORMATION SERVCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474114	61	THE LEGENT OF RUDOLPH VELENTION	1967	120	6	U-50275-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	PAUL KILLIAM AND SAUL J TURELL	12	0	0	U-50275-1967-MUM	0	0	0	N	THE US INFORMATION SERVCE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474115	61	WHAT'S NEW IN FORAGE HARVESTING	1967	120	6	U-50276-MUM	0	0x00005FEA00000000	1967-03-25 00:00:00	GEHL BROS. MANUFACTURING CO. (USA)	12	0	0	U-50276-1967-MUM	0	0	0	N	HINDUSTAN INDUSTRIAL CORPORATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474116	61	LET'S KILL UNCLE	1967	120	6	U-50277-MUM	0	0x00005FEC00000000	1967-03-27 00:00:00	WILLIAM CASTLE (USA)	12	0	0	U-50277-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474117	61	ONE MILLION YEARS B.C.	1967	120	6	U-50278-MUM	0	0x00005FED00000000	1967-03-28 00:00:00	A HAMMERSEVEN ARTS PRODUCTIONS (UK)	12	0	0	U-50278-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474118	61	TRAILER OF NOT WITH MY WIFE YOU DON'T	1967	120	6	U-50279-MUM	0	0x00005FED00000000	1967-03-28 00:00:00	NORMAN PANAMA, USA	12	0	184	U-50279-1967-MUM	0	0	0	N	 WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474119	61	DO YOU LOVE FAMILY ENOUUGH	1985	120	6	U-5028-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	SHUNYATA	12	0	175	U-5028-1985-MUM	0	0	0	N	SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474120	54	KHED PREETANDI	1967	120	6	U-50280-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	JOGINDER SAMNA, CHATHA FILMS (RANJIT STUDIO, DADAR, BOMBAY14)	12	0	0	U-50280-1967-MUM	0	0	0	N	CHATHA FILMS (RANJIT STUDIO, DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474121	61	YEARS OF PROMISE	1967	120	6	U-50281-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	ATMA RAM ATMA RAM FILMS 	12	0	0	U-50281-1967-MUM	0	0	0	N	ATMA RAM ATMA RAM FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474122	61	INDIAN NEWS REVIEW NO 964	1967	120	6	U-50282-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-50282-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474123	61	METRO NEWS VOL:713	1967	120	6	U-50283-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	183	U-50283-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474124	60	TRAILER OF JAHANARA	1967	120	6	U-50284-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	OM PRAKASH	12	0	0	U-50284-1967-MUM	0	0	0	N	OM PRAKASH  LIGHT AND SHADES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474125	80	TRAILER OF DO DILON KI DASTAAN	1967	120	6	U-50285-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	DEEP & PRADEEP PRODUCTIONS.	12	0	184	U-50285-1967-MUM	0	0	0	N	RAM RATAN HARSH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474126	51	SURANGA MHANTYAL MALA	1967	120	6	U-50286-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	RAMCHANDRA MAHDEO KARVE.	12	0	0	U-50286-1967-MUM	0	0	0	N	MANOHAR MUDKATTI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474127	61	STORY OF THE SERIALS 	1967	120	6	U-50287-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	PAUL KILLIAM AND SAUL J. TURELL (USA)	12	0	0	U-50287-1967-MUM	0	0	0	N	THE U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474128	61	SON OF THE SHEIKH	2001	120	6	U-50288-MUM	0	0x0000915E00000000	2001-11-21 00:00:00	PAUL KILLIAM AND SAUL J TURELL	12	0	0	U-50288-1967-MUM	0	0	0	N	THE US INFORMATION SERVCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474129	61	TEMPENT	2017	120	6	U-50289-MUM	0	0x0000A7D900000000	2017-08-24 00:00:00	PAUL KILLIAM AND SAUL J TURELL	12	0	0	U-50289-1967-MUM	0	0	0	N	THE US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474130	44	TRL. OF 'YUDH'	1985	120	6	U-5029-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	MR,. GULSHAN RAI, TRIMURTYI FILMS PVT. LTD	12	0	184	U-5029-1985-MUM	0	0	0	N	TRIMURTI FILMS PVT. LTD B11, COMMERCE GATE 10, DEO B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474131	44	KATTHE KI KAHANI	1967	120	6	U-50290-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	FOREST EXTENSION OFFICE	12	0	0	U-50290-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474132	44	TURANT ARAM OR QUICK RELIEF	1967	120	6	U-50291-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	A.R.VARMA	12	0	0	U-50291-1967-MUM	0	0	0	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474133	61	THIS WONDERFUL WORLD	1967	120	6	U-50292-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	A.R. VARMA	12	0	0	U-50292-1967-MUM	0	0	0	N	INDIA PUBLICITY & DOCUMENTARY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474134	44	BACHPAN KA KHEL NAHIN PR NOT CHILDREN'S PLAY 	1967	120	6	U-50293-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	A. R. VARMA 	12	0	0	U-50293-1967-MUM	0	0	0	N	INDIA PUBLICITY  & DOCUMENTARY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474135	44	NANBA DOCTOR OR CHILD DOCTOR 	1967	120	6	U-50294-MUM	0	0x00005FD300000000	1967-03-02 00:00:00	A.R VARMA	12	0	0	U-50294-1967-MUM	0	0	0	N	INDIAN PUBLICITY & DOCUMENTS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474136	61	PERSONAL PROTECTIVE EQUIPMENT PART  1 NON RESPIRATORY 	1967	120	6	U-50295-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	CINE GRAPHIC ARTS ( 4445 NOMANI BLDG, S. V. RD, MALAD , B  64 )	12	0	0	U-50295-1967-MUM	0	0	0	N	CINE GRAPHIC ARTS ( 4445 NOMANI BLDG, S. V. RD, MALAD , B  64 )	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474137	44	TRUSTED BY WISE MOTHERS 	1967	120	6	U-50296-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	DEVI DUTT ( SANJAY PRODUCTIONS )	12	0	0	U-50296-1967-MUM	0	0	0	N	MASS COMMUNICATIONS & MARKETING 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474138	61	COOL COMFORT 	1967	120	6	U-50297-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	DELUX FILMS ( 103 FAMOUS CINE BLDG, MAHALAXMI B  1)	12	0	0	U-50297-1967-MUM	0	0	0	N	S. H. BENSON ( INDIA ) LTD. ( STEELARATE HOUSE , DINSHAW WATCHA RD., B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474139	44	RUBEX IS THE RUB FOR YOU	1967	120	6	U-50298-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	UNITED FILM MAKERS	12	0	0	U-50298-1967-MUM	0	0	0	N	L.J.BIJLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474140	61	TRAILER OF ONE MILLION YEARS B.C.	1967	120	6	U-50299-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	A HAMMERSEVEN ARTS PRODUCTION (UK)	12	0	184	U-50299-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474141	54	TRL. OF ''MAMLA GARBAR HAI''	1983	120	6	U-503-MUM	0	0x0000772700000000	1983-07-08 00:00:00	FRIOEND & FRIEND FILMS	12	0	184	U/503/1983	0	0	0	N	FRIOEND & FRIEND FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474142	44	TRL. OF 'ARJUN '	1985	120	6	U-5030-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	M/S CINEYUG , 20 VIRAL SHOPPING CENTER OPP. OSCER 4 AMBERCINEMA ANDHERI (W) B58	12	0	184	U-5030-1985-MUM	0	0	0	N	M/S CINEYUG , 20 VIRAL SHOPPING CENTER OPP. OSCER 4 AMBERCINEMA ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474143	61	TRAILER OF ARRIVEDERCI BABY	1967	120	6	U-50300-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	KEN HUGHES, USA	12	0	184	U-50300-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474144	85	RAIN AND SHINE 	1967	120	6	U-50301-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	JAGAT MURARI,PRINCIPAL,FILM INSTITUTE OF INDIA	12	0	0	U/50301/1967	0	0	0	N	JAGAT MURARI,PRINCIPAL,FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474145	44	TRAILER OF SI MULAQAT	1967	120	6	U-50302-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	NOT READABLE 	12	0	184	U-50302-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474146	61	FILM JOURNAL NO13	1967	120	6	U-50303-MUM	0	0x00005FE600000000	1967-03-21 00:00:00	AMA PRIVATE LTD.	12	0	0	U-50303-1967-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474147	61	GUIDANCE SERVICES IN SCHOOL	1967	120	6	U-50304-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	CINE COOPERATIVE LTD	12	0	0	U/50304/1967	0	0	0	N	CINE COOPERATIVE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474148	61	SKI TOTAL	1967	120	6	U-50305-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	JACQUES ERTAUDMARCEL ICHACFILMARTIC FRANCE	12	0	0	U-50305-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR. FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474149	61	LES YEUX DANS LES YEUXMUSEE DE LANNONCIADE	1967	120	6	U-50306-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	LES FILMS MICHEL FRANCIS (FRANCE)	12	0	0	U-50306-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474150	61	HOMAGE A GEORGES BRAGVE 	1967	120	6	U-50307-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	JACQUES SIMMONET SORA FILMS TELESTAR (FRANCE)	12	0	0	U-50307-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474151	61	LES YEUX DANS LES YEUXMUSEE DUNTERLINDE COLMAR	1967	120	6	U-50308-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	LES FILMS MICHEL FRANCOIS (FRANCE)	12	0	0	U-50308-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474152	88	LE PEINTRE ET SON MODELE	1967	120	6	U-50309-MUM	0	0x00005FEF00000000	1967-03-30 00:00:00	EIDOSPARIS OTTAVIROME (FRANCE)	12	0	0	U/50309/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474153	61	RESEARCH FOR THOSE WHO APPRECIATE THE FINANCE	1985	120	6	U-5031-MUM	0	0x000079BD00000000	1985-04-30 00:00:00	SYNCHRINY	12	0	185	U-5031-1985-MUM	0	0	0	N	SYNCHRINY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474154	61	LE THEATRE NATIONAL POPULAINE	1967	120	6	U-50310-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	EIDOS PARIS OTTARI ROME FRANCE	12	0	0	U/50310/67	0	0	0	N	CULTURAL COUNSELLOR FRANCE EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474155	61	TRAILER OF '' FUNERAL IN BERLIN ''	1967	120	6	U-50311-MUM	0	0x00005FDA00000000	1967-03-09 00:00:00	HARRY SALTZMAN (U.S.A)	12	0	184	U/50311/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474156	70	MARRIAGE OF KULOSHEILA 	1967	120	6	U-50312-MUM	0	0x00005FE300000000	1967-03-18 00:00:00	BHATIA PHOTOGRAPHES	12	0	0	U/50312/1967	0	0	0	N	JAMNA CHANDIRAM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474157	61	THE BEARY'S FAMILY ALBUM WINDOW PAINS (CARTOON)	1967	120	6	U-50313-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LAWTZ PRODUCTIONS  USA	12	0	0	U-50313-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474158	61	'' ART SCENE USA ''	1961	120	6	U-50314-MUM	0	0x0000576000000000	1961-03-30 00:00:00	EDMUND EUNSHWILLER	12	0	0	U/50314/1961	0	0	0	N	THE U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474159	61	SLAPSTICK	1967	120	6	U-50315-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	PAUL KILLIAM AND SAUL J TURELL	12	0	0	U-50315-1967-MUM	0	0	0	N	THE US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474160	61	SISSY SHERRIF	1967	120	6	U-50316-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	A WALTER LANTZ PRODUCTIONS	12	0	0	U/50316/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474161	61	HAVE GUN CAN'T TRAVEL	1967	120	6	U-50317-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/50317/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474162	61	OPERATION SHANGBA 	1967	120	6	U-50318-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/50318/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474163	70	EK THA CHHOTU AUR EK THA MOTU 	1967	120	6	U-50319-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-50319-1967-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474164	61	anniveddrsary	1985	120	6	U-5032-MUM	0	0x000079BD00000000	1985-04-30 00:00:00	SYNCHRONY	12	0	185	U-5032-1985-MUM	0	0	0	N	SYNCHRONY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474165	61	A SIMPAL CUP OF TEA	1966	120	6	U-50320-MUM	0	0x00005F5D00000000	1966-11-04 00:00:00	AMRAM NOWAK ASSOCIATES	12	0	0	U/50320/66	0	0	0	N	U.S. INFO. SER. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474166	61	TRAILER OF LET'S KILL UNCLE	1967	120	6	U-50321-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	WILLIAM CASTLE, USA	12	0	184	U-50321-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474167	61	LE SIXIEME SENSL INDUSTRIE ELECTONIQUE FRANCAISE	1967	120	6	U-50322-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	REGIE FRANCAISE DU CINEMA (FRANCE)	12	0	0	U/50322/1967	0	0	0	N	CULTUREAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474168	61	LES ATTA	1967	120	6	U-50323-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	LABORATOIRE D'EVOLUTION DES ETRES ORGANISES FRANCE 	12	0	0	U-50323-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR. FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474169	61	TRAILER OF I DEAL IN DANGER 	1967	120	6	U-50324-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	20TH CENTURY FOX FILM CORP.	12	0	0	U-50324-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474170	61	I DEAL IN DANGER	1967	120	6	U-50325-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	20 CENTURY FOX FILM CORP. (USA)	12	0	0	U-50325-1967-MUM	0	0	0	N	20TH CENTURY  FOX CORP (INDIA) PRIVATE LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474171	61	SUD EXPRESS	1967	120	6	U-50326-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	LES FILMS JEAN 	12	0	0	U/50326/1967	0	0	0	N	CULTURAL COUNRELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474172	61	SI TU VIENS EN PERIGORD	1967	120	6	U-50327-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	LES FILMS JEAN LEHERISSEY (FRANCE)	12	0	0	U/50327/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474173	61	THE ROSE AND THE SALT	1967	120	6	U-50328-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	LES FILMS AROMORIAL  5 DAMIANI  A. AVALIACAVAGLIONE (FRANCE)	12	0	0	U/50328/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474174	61	METHODS D'OBSERVATION DES OBJECTS TRANSPERANTS EN MICROSCOPY	1967	120	6	U-50329-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE (FRANCE)	12	0	0	U-50329-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRANCE EMABASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474175	61	BIRTHDAY	1985	120	6	U-5033-MUM	0	0x000079BD00000000	1985-04-30 00:00:00	syncvvhrony	12	0	185	U-5033-1985-MUM	0	0	0	N	syncvvhrony	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474176	44	HONEYMOON 	1967	120	6	U-50330-MUM	30.48	0x00005FF300000000	1967-04-03 00:00:00	K.C. MAHESHWARY	12	0	0	U/50330/1967	0	0	0	N	K.C.MAHESHWARY , CHHAYALOK, 390A , FAMOUS CINE BLDG.,B'BAY11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474177	61	TRIL. OF FANTASTIC VOYAGE 	1967	120	6	U-50331-MUM	0	0x00005FA700000000	1967-01-17 00:00:00	20TH CENTURY FOX CROP. FILM COROP. USA	12	0	0	U/50331/67	0	0	0	N	20TH CENTURY FOX CROP.INDIA PREIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474178	61	JAI JAWAN	1967	120	6	U-50332-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-50332-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474179	60	JAMMU & KASHMIR NEWS PARADE  NO 13 GENERAL ELECTION 1967	1967	120	6	U-50333-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	DIRECTION OF INFORMATION GOVT OF JAMMU & KASHMIR	12	0	0	U-50333-1967-MUM	0	0	0	N	DIRECTION OF INFORMATION GOVT OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474180	61	METRO NEWS VOL. 174	1967	120	6	U-50334-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-50334-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474181	61	INDIAN NEWS REVIEW NO. 965	1967	120	6	U-50335-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50335/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474182	44	LONGLIVE INDIAN DEMOCRACY	1967	120	6	U-50336-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	MAHESH KUMAR	12	0	0	U/50336/1967	0	0	0	N	MAHESH KUMAR SHANDILYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474183	82	MAHARASHTRA NEWS NO 178 MARCH 1967	1967	120	6	U-50337-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	THE DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-50337-1967-MUM	0	0	0	N	THE DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474184	61	DIME WITH A HALE	1967	120	6	U-50338-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	ANTHONY BARR AND PAT B. ROONEY (U.S.A)	12	0	0	U-50338-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474185	61	TRAILKER AGENT SIGMA 3	1967	120	6	U-50339-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	ALBERT L. WHITEMAN (ITALY)	12	0	0	U-50339-1967-MUM	0	0	0	N	RAMESH OVERSEAS FILM DISTIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474186	44	FARUSHTA 	1985	120	6	U-5034-MUM	0	0x000079BD00000000	1985-04-30 00:00:00	G. S. CHAWLA , 3/171 AG ROAD, DNEW DELHI 2	12	0	185	U-5034-1985-MUM	0	0	0	N	MR. D.S. D'S COSTA 30, MASSa monsin . tone andheriu rd, byla dehi2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474187	44	RELAX	1967	120	6	U-50340-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	KANT PRODUCTIOS	12	0	0	U/50340/1967	0	0	0	N	KANT PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474188	44	TRL. OF 'MOHABBAT ISKO KAHETE HAIN'	1968	120	6	U-50341-MUM	0	0x0000616400000000	1968-04-06 00:00:00	AKTAR MIRZA PRODUCTIONS	12	0	0	U-50341-1968-MUM	0	0	0	N	UNITED TECHNICIANS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474189	61	METAL CRYSTALS IN ACTION 	1967	120	6	U-50342-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	AMERICAN SOC. FOR METALS	12	0	0	U/50342/67	0	0	0	N	NATIONAL EDUC. INFO. FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474190	61	TRL OF OUR MAN IN CASABLANCA 	1967	120	6	U-50343-MUM	0	0x00005FEE00000000	1967-03-29 00:00:00	SOLLY V BIANCO	12	0	184	U/503431967	0	0	0	N	OVERSEAS FILM CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474191	61	GUILTY	1967	120	6	U-50344-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	FILMS DIVISON, GOVT OF INDIA.	12	0	0	U/50344/1967	0	0	0	N	FILMS DIVISON, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474192	61	TRAILER OF BATMAN	1967	120	6	U-50345-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	A WILLIAM DOZIER PRODUCTION (USA)	12	0	0	U-50345-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474193	61	HOW TO LEAD AND EFFECTIVE SALES CONFERENC	1967	120	6	U-50346-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	PREMIER FILM & RECORDING CORPORATION USA	12	0	0	U-50346-1967-MUM	0	0	0	N	CYNAMID INDIA LTD 254 D2, ANNIE BEASANT RD. WORLI. BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474194	61	S.H. BENSON	1967	120	6	U-50347-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	S. SUKHDEV PROP UNITED FILM ARTS	12	0	0	U-50347-1967-MUM	0	0	0	N	S.H. BENSON INDIA LTD STEELCRETC HOUSE. D.V. ROAD BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474195	61	BATMAN	1967	120	6	U-50348-MUM	0	0x00005FF400000000	1967-04-04 00:00:00	A WILLIAM DOZIER PRODUCTION (USA)	12	0	0	U/50348/1967	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474196	44	NARAIN BREAD	1967	120	6	U-50349-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	G.L. BHARDWAJ BHARDWAJ FILMS.	12	0	0	U-50349-1967-MUM	0	0	0	N	G.L. BHARDWAJ BHARDWAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474197	61	SIHNALS	1985	120	6	U-5035-MUM	0	0x000079BD00000000	1985-04-30 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	175	U-5035-1985-MUM	0	0	0	N	DR. J. K. JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474198	61	IN PURSUIT OF PEACE 	1967	120	6	U-50350-MUM	0	0x00005FC300000000	1967-02-14 00:00:00	THE TEERRY SANDERS COMPANY (USA)	12	0	0	U/50350/1967	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474199	61	TRAILER OF CIRCUS WORLD	1967	120	6	U-50351-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	SAMUEL PRONSTON (ENGLAND)	12	0	0	U-50351-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474200	61	CIRCUS WORLD (TECHNIRAMA)	1967	120	6	U-50352-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	SAMUEL BRONSTON (ENGLAND)	12	0	0	U-50352-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474201	61	TRAILER OF WALK DON'T RUN (PANAVISION)	1967	120	6	U-50353-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	SOL C. SIEGEL (JAPAN)	12	0	0	U-50353-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474202	61	WALK DONT RUN 	1967	120	6	U-50354-MUM	0	0x00005FF600000000	1967-04-06 00:00:00	SOL C. SIEGEL JAPAN 	12	0	0	U/50354/67	0	0	0	N	COLUMBIA FILLMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474203	61	TRAILER OF '' EI GRECO ''	1967	120	6	U-50355-MUM	0	0x00005FF500000000	1967-04-05 00:00:00	MEL FERRER (USA)	12	0	184	U/50355/1967	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474204	61	TRAILER OF OUR SPY IN LOS ANGELES 	1967	120	6	U-50356-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	PUBLIC ITALIAN CINETONE (ITALY)	12	0	0	U-50356-1967-MUM	0	0	0	N	OCEANIC FILM DISTRIBUTORS 176, ROYAPETTAH HIGH ROAD, MADEAS14 (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474205	61	TEACHER SAYS 	1967	120	6	U-50357-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/50357/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474206	61	HAPPY OCCASION 	1967	120	6	U-50358-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-50358-1967-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474207	61	TRUSTED COMPANIOR 	1967	120	6	U-50359-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/50359/67	0	0	0	N	NATIONAL ADVERTISING  SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474208	44	MAD MAD RUSH	1985	120	6	U-5036-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	MR. SHAMBHU PRASAD	12	0	182	U-5036-1985-MUM	0	0	0	N	MR. SHAMBHU PRASAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474209	61	DAY LONG SMARTNESS	1967	120	6	U-50360-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	AMA PRIVATE LTD	12	0	0	U/50360/1967	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474210	61	casting good type	1967	120	6	U-50361-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	the mono type corponation ltd	12	0	0	U-50361-1967-MUM	0	0	0	N	the mono type corponation ltd	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474211	61	ONE SMALL CANDLE	1967	120	6	U-50362-MUM	0	0x00005FF700000000	1967-04-07 00:00:00	HEARST METROTONE (USA)	12	0	0	U/50352/1967	0	0	0	N	U.S. INFORMATION SEERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474212	61	TRAILER OF  DOCTOR YOU'VE GOT TO BE KIDDING	1967	120	6	U-50363-MUM	0	0x00005FFB00000000	1967-04-11 00:00:00	DOUGLAS LAURENCE. (USA)	12	0	0	U-50363-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474213	44	TRAILER OF GUNHEGAR	1967	120	6	U-50364-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	SIMLA PRODUCTIONS, 	12	0	184	U-50364-1967-MUM	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474214	61	'' INDIAN NEWS REVIEW NO. 966''	1967	120	6	U-50365-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50365/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474215	44	MUSIBAT	1967	120	6	U-50366-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	NOT READABLE 	12	0	0	U-50366-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474216	44	BHARATI KA DAFTAR	1967	120	6	U-50367-MUM	235.3	0x00005FFC00000000	1967-04-12 00:00:00	PRAMOD CHANDRA	12	0	0	U/50367/1967	0	0	0	N	RAJU NAIK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474217	61	TRAILER OF DOUBLE TROUBLE	1967	120	6	U-50368-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	JUDD BENARD & IRWIN WINKLER USA	12	0	184	U-50368-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474218	98	TRL OF REQUIEM FOR A SECRET AGENT 	1967	120	6	U-50369-MUM	0	0x00005FE100000000	1967-03-16 00:00:00	P E A DISTRIBUTORS	12	0	184	U/50369/1967	0	0	0	N	RAMESH OVERSEAS FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474219	61	TOY THAT GREW UN	1985	120	6	U-5037-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDDUCATION FILM (USA)	12	0	182	U-5037-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474220	61	NETRI NEWS VO: 715	1967	120	6	U-50370-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/50370/1967	0	0	0	N	METRO GOLDWYN MAYEN INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474221	61	TRAILER OF 7 GODDEN MEN	1967	120	6	U-50371-MUM	0	0x00005FFE00000000	1967-04-14 00:00:00	MARCO VICARIO	12	0	0	U-50371-1967-MUM	0	0	0	N	NORONHA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474222	44	PYAR KI BAAZI	1967	120	6	U-50372-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	HAMIDA BANU SAIYAD	12	0	0	U/50372/1967	0	0	0	N	SALEEM PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474223	61	 TRAILER OF AGENT AD3 THUNDER  FROM  PECKING	1967	120	6	U-50373-MUM	0	0x00005FFF00000000	1967-04-15 00:00:00	FRANCO FERRI. (ROME)	12	0	0	U-50373-1967-MUM	0	0	0	N	GOODWIN PICTURES. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474224	61	TRAIELR OF SMOKY	1967	120	6	U-50374-MUM	0	0x00005FFE00000000	1967-04-14 00:00:00	AN AARAN ROSENBERG PRODUCTION. (USA)	12	0	0	U/50374/1967	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474225	61	SMOKY	1967	120	6	U-50375-MUM	0	0x00005FFE00000000	1967-04-14 00:00:00	AN ARRON ROSENBERG PRODUCTION. (USA)	12	0	0	U/50357/1967	0	0	0	N	20TH CENTRY FOX CROP. (INDIA) PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474226	61	PRIME MINISTER OF INDIA VISITS NEPAL 1966	1967	120	6	U-50376-MUM	0	0x00005FFF00000000	1967-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-50376-967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474227	61	THE PEOPLE'S RESPONSE	1967	120	6	U-50377-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/5017/67	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474228	61	THE STRUGGLE FOR WATER (INDIA FIGHT DROUGHT  1	1967	120	6	U-50378-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/50378/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474229	61	'' RELIEF MEASURES ''	1967	120	6	U-50379-MUM	0	0x00005FFC00000000	1967-04-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/50379/1967	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474230	70	valention's funeral riots	1985	120	6	U-5038-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATION FILM (USA)	12	0	182	U-5038-1985-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474231	61	bottle for the spiring CROP	1967	120	6	U-50380-MUM	0	0x00005FFF00000000	1967-04-15 00:00:00	FILM DIVISION INDIA GOVT OF INDIA	12	0	0	U-50380-1967-MUM	0	0	0	N	FILM DIVISION INDIA GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474233	61	RULE BY CONSENT	2017	120	6	U-50382-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50382/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474234	44	APNE HATH KI BAAT	1967	120	6	U-50383-MUM	0	0x0000600100000000	1967-04-17 00:00:00	DIRECTOR OF INFORMATION GOVT OF U.P 	12	0	0	U-50383-1969-MUM	0	0	0	N	JAIRAM CHATURVEDI (20 MEHTA ESTATE NO.4 DADER BOMBEY 028	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474235	129	COOL, FRESH, LOVELY	1967	120	6	U-50384-MUM	0	0x0000600100000000	1967-04-17 00:00:00	TRIO FILMS	12	0	0	U-50384-1967-MUM	0	0	0	N	S.H. BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474236	61	LOOK COOL FRESH & LOVELY	1967	120	6	U-50385-MUM	0	0x0000600100000000	1967-04-17 00:00:00	TRIO FILMS.	12	0	0	U-50385-1967-MUM	0	0	0	N	S.H.BENSON (INDIA)LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474237	61	THE LO0NGER JOURNEY	1967	120	6	U-50386-MUM	0	0x0000600200000000	1967-04-18 00:00:00	NOT READABLE	12	0	0	U-50386-1967-MUM	0	0	0	N	THE US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474238	61	THE WHITE HOUSE FESTIVAL OF THE ARTS : THE AMERICAN FILM 	1967	120	6	U-50387-MUM	0	0x0000600200000000	1967-04-18 00:00:00	GEORGE STEVENS JR. C. (USA)	12	0	0	U-50387-1967-MUM	0	0	0	N	THE U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474239	61	JOURNEY TO THE PACIFIC	1967	120	6	U-50388-MUM	0	0x0000600200000000	1967-04-18 00:00:00	DIMENSION FILM  INC. (USA)	12	0	0	U-50388-1967-MUM	0	0	0	N	THE U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474240	61	BEHIND THE SPACEMAN	1969	120	6	U-50389-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	QUEST PRODUCTIONS (USA)	12	0	0	U/50389/1969	0	0	0	N	THE U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474241	85	CHARLIE CHANLIN CAVACADE ONE A.M. 	1985	120	6	U-5039-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILM (USA)	12	0	175	U-5039-1985-MUM	0	0	0	N	INNOVISION FILM & T.V. DISATRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474242	61	TWO IN ONE	1967	120	6	U-50390-MUM	0	0x0000600200000000	1967-04-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/50390/1967	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474243	82	TWO IN ONE	1967	120	6	U-50390-MUM.	0	0x0000600300000000	1967-04-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-50390-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474244	44	young loveline 	1967	120	6	U-50391-MUM	0	0x0000600200000000	1967-04-18 00:00:00	S. SUKHDEO UNITED FILM ADVERTISING 	12	0	0	U/50391/67	0	0	0	N	S. H. BENSON INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474245	61	SWEET SEVENTEEN	1967	120	6	U-50392-MUM	0	0x0000600300000000	1967-04-19 00:00:00	S. SUKHDEV.	12	0	0	U-50392-1967-MUM	0	0	0	N	S. H. BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474246	44	PADOSI	1967	120	6	U-50393-MUM	0	0x0000600300000000	1967-04-19 00:00:00	S.SUKHDEV	12	0	0	U/50393/1967	0	0	0	N	S.H. BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474247	61	MONSOON SETS IN	1967	120	6	U-50394-MUM	0	0x0000600200000000	1967-04-18 00:00:00	JYOTI G. THAKUR FILM MEDIA.	12	0	0	U/50394/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474248	61	FUN IN THE RAIN	1967	120	6	U-50395-MUM	0	0x0000600200000000	1967-04-18 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/50395/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474249	61	AT THE FIRST SIGN OF A GOLD	1968	120	6	U-50396-MUM	0	0x0000617100000000	1968-04-19 00:00:00	`JYOTI G. THAKUR FILM MEDIA	12	0	0	U-50396-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474250	61	HEALTH , STRENGTH ENERGY	1967	120	6	U-50397-MUM	0	0x0000600200000000	1967-04-18 00:00:00	AARDVARK FILMS	12	0	0	U/50397/1967	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474251	61	TWO FACE OF KENYA 	1967	120	6	U-50398-MUM	0	0x0000600200000000	1967-04-18 00:00:00	NORMAN GLUCK USA	12	0	0	U/50398/67	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474252	44	GRAND MUSICAL NITE	1967	120	6	U-50399-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	KANTI MEHTA	12	0	0	U/50399/67	0	0	0	N	SUNDEEP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474253	54	TRL. OF ROOP SHAUKINAN DA'	1983	120	6	U-504-MUM	0	0x0000772700000000	1983-07-08 00:00:00	LEMBER PAHAL	12	0	184	U/504/1983	0	0	0	N	KANWAL BIALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474254	85	CHARLIE CHAPLIN CAVANCADE: THE FLOORWALKER	1985	120	6	U-5040-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILMS (USA)	12	0	182	U-5040-1985-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION UNITED EDUCATIONAL FILMS (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474255	44	BALON KI SUNDARTA 	1967	120	6	U-50400-MUM	0	0x0000600300000000	1967-04-19 00:00:00	JAY KAY ADVERTISERS (112 WALKESHWAR ROAD, BOMBAY6	12	0	0	U-50400-1967-MUM	0	0	0	N	JAY KAY ADVERTISERS (112 WALKESHWAR ROAD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474256	85	CHARLIE CHAPLIN  CAVACADE THE RINK	1985	120	6	U-5041-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILM (USA)	12	0	182	U-5041-1985-MUM	0	0	0	N	INOVISION FIULM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474257	92	CHARLIE CHAPLIN CAVBALCADE: THE P[AWNSHOP 	1985	120	6	U-5042-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	UNITED EDUCATIONAL FILM (USA)	12	0	175	U-5042-1985-MUM	0	0	0	N	.0INNOVISION FILM & TV DISTRIBUTUION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474258	59	VARTA TARANGINI NO. 75	1985	120	6	U-5043-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	A. P. STATE FILM DEVELOPMENT CORP. LTD.	12	0	183	U-5043-1985-MUM	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474259	59	VARTA TARANGINI NO. 76	1985	120	6	U-5044-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	A.P. STATE FILM DEV. CORP. LTD.	12	0	183	U-5044-1985-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474260	43	GUJARAT SAGAR DARSHAN	1985	120	6	U-5045-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	175	U-5045-1985-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474261	88	FESTIVAL OF INDIA	1985	120	6	U-5046-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	M/S SHYAM BENGAL./ SAHYADRI FILMS	12	0	182	U-5046-1985-MUM	0	0	0	N	M/S SHYAM BENGAL./ SAHYADRI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474262	61	FESTIVAL OF INDIA	1985	120	6	U-5047-MUM	0	0x000079BE00000000	1985-05-01 00:00:00	M/S.SHYAM BENERGAL/ SAHYADRI FILMS	12	0	0	U/5047/1985	0	0	0	N	M/S.SHYAM BENERGAL/ SAHYADRI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474263	61	FDRYUM	1985	120	6	U-5048-MUM	0	0x000079BF00000000	1985-05-02 00:00:00	PHONIIX FILKM PRODUCTION E20 GVECRESS TERDE , B34	12	0	185	U-5048-1985-MUM	0	0	0	N	PHONIIX FILKM PRODUCTION E20 GVECRESS TERDE , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474264	61	COUNTERFEITING AND FORGERY	1985	120	6	U-5049-MUM	0	0x000079BF00000000	1985-05-02 00:00:00	MTI TELEPROGRAMS INC. (USA)	12	0	182	U/5049/1985	0	0	0	N	N.E. & I.F. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474265	61	' RISE OF NATIONS IN EUROPE'	1983	120	6	U-505-MUM	0	0x0000772700000000	1983-07-08 00:00:00	CORONET FILMS (USA)	12	0	182	U/505/1983	0	0	0	N	N . E . & . I . FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474266	61	HOMICIDE INVESTITION STANDARDS SERIES PART: THE CRIMWE SCENE 	1985	120	6	U-5050-MUM	0	0x000079BF00000000	1985-05-02 00:00:00	M..I. T. TELEROGRAM INC. (USA)	12	0	182	U-5050-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474267	44	PARIVARTAN 	1985	120	6	U-5051-MUM	0	0x000079C000000000	1985-05-03 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-5051-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474268	61	KASHMIR STORV	1985	120	6	U-5052-MUM	0	0x000079C000000000	1985-05-03 00:00:00	NACHHATAR UNNAL 3 NAGAR APTS. KHAN B52	12	0	182	U-5052-1985-MUM	0	0	0	N	NACHHATAR UNNAL 3 NAGAR APTS. KHAN B52	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474269	82	AROUND THE SOVIET UNION NO. 198	1985	120	6	U-5053-MUM	0	0x000079C000000000	1985-05-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	175	U-5053-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474270	44	GARMI SE REAAHAT DILAVE	1985	120	6	U-5054-MUM	0	0x000079C000000000	1985-05-03 00:00:00	M/S YASH RAJ FILMS	12	0	185	U-5054-1985-MUM	0	0	0	N	M/S YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474271	44	ASHOK BISCUITS	1985	120	6	U-5055-MUM	0	0x000079C000000000	1985-05-03 00:00:00	SRI PAVAN KUMAR	12	0	185	U-5055-1985-MUM	0	0	0	N	SRI PAVAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474272	82	SHE HE 	1985	120	6	U-5056-MUM	0	0x000079C000000000	1985-05-03 00:00:00	B SHRI PAWAN KUMAR, PAVAN ARTS. FILMS 204B57/35 LADH BAZAR, HYDERABAD	12	0	185	U-5056-1985-MUM	0	0	0	N	B SHRI PAWAN KUMAR, PAVAN ARTS. FILMS 204B57/35 LADH BAZAR, HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474273	106	NEW HORIZON 	1985	120	6	U-5057-MUM	0	0x000079C000000000	1985-05-03 00:00:00	SUNIL GHOSH 6/12 VERSEVE VIEW FOUR BUNGLOW ANDHEWRI (W) B58	12	0	182	U-5057-1985-MUM	0	0	0	N	SUNIL GHOSH 6/12 VERSEVE VIEW FOUR BUNGLOW ANDHEWRI (W) B58	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474274	61	TRL. OF HIGH VELOCITY	1985	120	6	U-5058-MUM	0	0x000079C300000000	1985-05-06 00:00:00	TAKASHI OHASHI, (USA)	12	0	184	U-5058-1985-MUM	0	0	0	N	MR. HARJANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474275	43	TRL. OF SANA SAHA SWARATHANA	1985	120	6	U-5059-MUM	0	0x000079C300000000	1985-05-06 00:00:00	SUHAG DIVAN SUHAG, ARTS, 	12	0	184	U-5059-1985-MUM	0	0	0	N	SUHAG ARTS B8, SUJATA 3RD, FLOOR , SAREGAMA SWATRI RD, SANTACRUZE, (W)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474276	61	INDUSTRIAL DEFECE SURVEYS PT1 INTRODUCTIONE	1983	120	6	U-506-MUM	0	0x0000772700000000	1983-07-08 00:00:00	U.S. ARMY (USA)	12	0	182	U/506/1983	0	0	0	N	N.E. AND I FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474277	44	SHEPHERDFS 	1985	120	6	U-5060-MUM	0	0x000079C400000000	1985-05-07 00:00:00	DUL. DENTT,. OF THE U. S. S. R. CONSULATE GENERAL KAZAKH FILM PRODUCTION	12	0	175	U-5060-1985-MUM	0	0	0	N	DUL. DENTT,. OF THE U. S. S. R. CONSULATE GENERAL KAZAKH FILM PRODUCTION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474278	61	INIVITENG THEM TO FLY	1967	120	6	U-50602-MUM	176	0x0000600200000000	1967-04-18 00:00:00	FR.J.MACIA S.J. ,ST. XAVIERS COLLEGES, BOMBAY	12	0	0	U/50602/1967	0	0	0	N	ANIL SRIVASTAVA ,H.NO.116,NORTH BAUG, HOUSING COLONY , JUHU, BANDRA54	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474279	44	TAWANG SE WAPSI	1967	120	6	U-50603-MUM	0	0x0000600300000000	1967-04-19 00:00:00	SARLA SAHNEY, ASST. DIRECTOR OF INFORMATION, GOVT. 	12	0	0	U/50603/1967	0	0	0	N	DHIRENDRA PANDE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474280	61	INDIAN NEWS REVIEW NO. 967	1967	120	6	U-50604-MUM	0	0x0000600300000000	1967-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/50604/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474281	61	METRO NEWS VIL : 716	1967	120	6	U-50605-MUM	0	0x0000600300000000	1967-04-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/50605/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474282	44	HARE KANCH KI CHOORIYAN	1967	120	6	U-50606-MUM	0	0x0000600300000000	1967-04-19 00:00:00	KISHORE SAHU. INDIA	12	0	0	U-50606-1967-MUM	0	0	0	N	KISHORE SAHU PRODUCTIONS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474283	61	THE DRAG 	1967	120	6	U-50607-MUM	0	0x0000600300000000	1967-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/50607/1967	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474284	61	DRYLANDERS	1967	120	6	U-50608-MUM	0	0x00005FF100000000	1967-04-01 00:00:00	NATIONAL FILM BOARD OF CANADAGOVT OF CANADA	12	0	0	U/50608/1967	0	0	0	N	CANADIAN HIGH COMMISSION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474285	61	HELICOPTER CANADA 	1967	120	6	U-50609-MUM	0	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-50609-1967-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474286	61	FLAMECO AT: 5:15	1985	120	6	U-5061-MUM	0	0x000079C400000000	1985-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-5061-1985-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474287	61	'' CELEBRATION ''	1967	120	6	U-50610-MUM	0	0x0000600300000000	1967-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/50610/1967	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474288	61	CALGARY STAMPEDE	1967	120	6	U-50611-MUM	0	0x0000600400000000	1967-04-20 00:00:00	NATIOANL FILM BOARD OF CANADA  GOVT OF CANADA 	12	0	0	U/50611/1967	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474289	61	THE GREAT TOY ROBBERY	1967	120	6	U-50612-MUM	0	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF  CANADA. GOVT OF CANADA	12	0	0	U-50612-1967-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474290	61	MERRY WORLD OF LEOPOLD Z	1967	120	6	U-50613-MUM	0	0x00005FFA00000000	1967-04-10 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA.	12	0	0	U/50613/1967	0	0	0	N	CANADIAN HIGH COMMISSION.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474291	61	KING OF BLADES	1967	120	6	U-50614-MUM	0	0x0000600400000000	1967-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/50614/1967	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474292	44	RAJDHANI MEN	1967	120	6	U-50615-MUM	0	0x0000600600000000	1967-04-22 00:00:00	SWAIN  SCREEN PUBLICITY 	12	0	0	U-50615-1967-MUM	0	0	0	N	DHARAM PAUL VISHIST SCREEN PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474293	44	CHHOTISI MILAQAT	1967	120	6	U-50616-MUM	0	0x0000600100000000	1967-04-17 00:00:00	UTTAM KUMAR	12	0	0	U/50616/67	0	0	0	N	TARUN KUMAR CHATTERJEE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474294	51	SANTH WAHATE KRISHNA MAI!	1967	120	6	U-50617-MUM	0	0x0000600600000000	1967-04-22 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD. SANGLI	12	0	0	U-50617-1967-MUM	0	0	0	N	MG. PATHAK.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474295	61	TRAILER OF SATURDAY NIGHT OUT	1967	120	6	U-50618-MUM	0	0x0000600600000000	1967-04-22 00:00:00	ROBERT HART FORDAVIS (UK)	12	0	184	U-50618-1967-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL. (190 KHETWALI PARLE RD., 12TH LANE, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474296	88	LE GRAND TELESCOPE DE L'OBSERVATIORE DE HAUTE PROVENCE	1967	120	6	U-50619-MUM	0	0x0000600400000000	1967-04-20 00:00:00	SINPRIGUY PEROL	12	0	0	U/50619/1967	0	0	0	N	CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474297	85	NARCISSUS	1985	120	6	U-5062-MUM	0	0x000079C400000000	1985-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-5062-1985-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474298	88	LABRIVADE 	1967	120	6	U-50620-MUM	0	0x0000600600000000	1967-04-22 00:00:00	CAPROCONRNE FRANCE	12	0	0	U/50620/1967	0	0	0	N	CULTURAL COUSELLOR FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474299	88	NIVEAU SENSORI MOTEUR ET DEVELOPPEMENT AFFECTIF DU NOURRISSON	1967	120	6	U-50621-MUM	0	0x0000600600000000	1967-04-22 00:00:00	SERVICE DU FILM RECHERCHE SCIENTIFIGUE (FRANCE)	12	0	0	U-50621-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474300	88	SIPHONE 1122	1967	120	6	U-50622-MUM	0	0x0000600600000000	1967-04-22 00:00:00	FRENCH ALPIN CLUB	12	0	0	U/50622/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474301	88	FOUR SALAIRE	1967	120	6	U-50623-MUM	0	0x0000600400000000	1967-04-20 00:00:00	LE CENTRE NATIONAL DE LA RECHERCHE SCIENTIFIQUE (FRANCE)	12	0	0	U/50623/1967	0	0	0	N	CULTURAL COUNSELLOR,FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474302	88	LES FLAMMES DU SOLEIT	1967	120	6	U-50624-MUM	0	0x0000600400000000	1967-04-20 00:00:00	LA CINEGRAPHIE DOCUMENTAIRE	12	0	0	U/50624/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474303	88	EVOLUTION DE LA MEMOIRE GRAPHIQUE	1967	120	6	U-50625-MUM	0	0x0000600600000000	1967-04-22 00:00:00	LE LEBORATOIRE DE FILMOLGIE CENTRE D'ETUDES PSYCHOTECHNIQUES UNIVERSITE DE RENNES (FRANCE)	12	0	0	U-50625-1967-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474304	88	GENERATEUR DE PLASMA TRIPHASE 5KY  TRIPHASED PLASMA GENERATOR 5KW LABORATIOR DE PALAISEAU	1968	120	6	U-50626-MUM	0	0x0000617200000000	1968-04-20 00:00:00	ONERA	12	0	0	U/50626/1968	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474305	88	NOT READABLE 	1967	120	6	U-50627-MUM	0	0x0000600600000000	1967-04-22 00:00:00	NOT READABLE 	12	0	0	U-50627-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474306	88	ETHNOBOTANIQUE DE LA REGION DE DALAT (S VIETNAN)	1967	120	6	U-50628-MUM	0	0x0000600400000000	1967-04-20 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE. (FRANCE)	12	0	0	U/50628/1967	0	0	0	N	CULTURAL EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474307	61	60 CYCLES 	1967	120	6	U-50629-MUM	0	0x0000600800000000	1967-04-24 00:00:00	NATIONAL FILM BOARD CANADA GOVT OF CANADA	12	0	0	U-50629-1967-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474308	61	TRL. OF THE CANTURE	1985	120	6	U-5063-MUM	0	0x000079C400000000	1985-05-07 00:00:00	TADJIKFILM STUDIO . PRODUCTIONS	12	0	184	U-5063-1985-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474309	51	SANT GONA KUMBHA	1967	120	6	U-50630-MUM	0	0x0000600800000000	1967-04-24 00:00:00	WINAYAK SANASWATE (BHAGINTHI CHITRA)	12	0	0	U-50630-1967-MUM	0	0	0	N	WINAYAK SANASWATE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474310	61	TRAILER OF 'THE LAST GUNFIGHT'	1967	120	6	U-50631-MUM	0	0x0000600600000000	1967-04-22 00:00:00	TOHO & COMPANY (JAPAN)	12	0	0	U/50631/1967	0	0	0	N	GANGA FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474311	61	TRAILER OF FROM ISTANBUL ORDERS TO KILL	1967	120	6	U-50632-MUM	0	0x0000600900000000	1967-04-25 00:00:00	SIGMA (S.N.C.)	12	0	184	U-50632-1967-MUM	0	0	0	N	BAJAJ CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474312	61	FROM ISTANBUL ORDERS TO KILL	1967	120	6	U-50633-MUM	0	0x0000600900000000	1967-04-25 00:00:00	SIGMA (S.N.C) ITALY	12	0	0	U-50633-1967-MUM	0	0	0	N	BAJAJ CORPORATION (53, SAHKAR BLDG., B ROAD, CHURCHGATE, BOMBAY1)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474313	43	MAHITICHITRA NO.80	1967	120	6	U-50634-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U-50634-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474314	61	SKILL IS STRENGHT	1967	120	6	U-50635-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/50635/67	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474315	105	SKILL IS STRENGTH	1969	120	6	U-50635-MUM.	0	0x000062E500000000	1969-04-26 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-50635-1969-MUM.filepart	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474316	82	INDIAN NEWS REVIEW NO.968	1967	120	6	U-50636-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-50636-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474317	44	TRAILER OF ANUPAMA	1967	120	6	U-50637-MUM	0	0x0000600B00000000	1967-04-27 00:00:00	L.B. LACHMAN, L.B. FILMS	12	0	0	U-50637-1967-MUM	0	0	0	N	L.B. LACHMAN, L.B. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474318	61	TRAILER OF AGENT 27 FROM CHINA WITH LOVE	1967	120	6	U-50638-MUM	0	0x0000600B00000000	1967-04-27 00:00:00	FRANCO FERRI (ROME)	12	0	184	U-50638-1967-MUM	0	0	0	N	GOODWIN PICTURES CALCUTTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474319	61	METRO NEWS VOL. 717	1967	120	6	U-50639-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/50639/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474320	44	TRL. OF VEER BHIMSEN 	1985	120	6	U-5064-MUM	0	0x000079C400000000	1985-05-07 00:00:00	MADAN KOTHARI	12	0	184	U-5064-1985-MUM	0	0	0	N	VAISHALI PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474321	51	ARYAN CINEMACHE ARDHA SHATAK	1967	120	6	U-50640-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	DNYAN JYOT	12	0	0	U/50640/1967	0	0	0	N	RAJA DHOLE,DNYAN JYOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474322	58	AZHAKIYA KOONDALIN RAGASIAM	1967	120	6	U-50641-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/50641/1967	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474323	58	KOONDALIN PARAMPRIPPU	1967	120	6	U-50642-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/50642/1967	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474324	61	BORN FREE	1967	120	6	U-50643-MUM	0	0x0000600A00000000	1967-04-26 00:00:00	SAM JAFFE AND PAUL RADIN (ENGLAND)	12	0	0	U/50643/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474325	61	TRAILER OF  THE QUILLER MEMORANDUM	1967	120	6	U-50644-MUM	0	0x0000600C00000000	1967-04-28 00:00:00	THE RANK ORGANISATION	12	0	184	U-50644-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474326	44	TRIL.OF HARE KANCH KI CHOORIYAN 	1968	120	6	U-50645-MUM	0	0x000061B600000000	1968-06-27 00:00:00	KISHOR SHAU	12	0	0	U/50645/68	0	0	0	N	KISHOR SAHI PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474327	80	NAWAB SIRAJUDDAULLAH	1967	120	6	U-50646-MUM	0	0x0000600D00000000	1967-04-29 00:00:00	RAMCHANDRA THAKUR, KATHAB LODGE, 2ND FLOOR, MAIN RD, DADAR, BOMBAY14	12	0	0	U-50646-1967-MUM	0	0	0	N	RAMCHANDRA THAKUR, KATHAB LODGE, 2ND FLOOR, MAIN RD, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474328	60	JAMMU & KASHMIR NEW PARADE NO.14	1967	120	6	U-50647-MUM	261.62	0x0000600F00000000	1967-05-01 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF JAMMU  &KASHMIR	12	0	0	U/50647/1967	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF JAMMU  &KASHMIR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474329	60	'' JAMMU & KASHMIR NEWS PARADE NO. 15 ''	1967	120	6	U-50648-MUM	0	0x0000600D00000000	1967-04-29 00:00:00	DIRECTOR OF INORMATION GOVT. OF JAMMU & KASHMIR	12	0	0	U/50648/1967	0	0	0	N	DIRECTOR OF INORMATION GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474330	43	SNEHA BANDHAN ALIAS MOTA GHARNI DEEKA	1967	120	6	U-50649-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	ANIL P.SHROFF,  COOVER MANSION, BOMBAY	12	0	0	U-50649-1967-MUM	0	0	0	N	ANIL P.SHROFF,  COOVER MANSION, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474331	44	KISAN KI SACHACHA SATHI	1985	120	6	U-5065-MUM	0	0x000079C400000000	1985-05-07 00:00:00	ART COMMERCIAL ADVERTISING PVT. LTD., S.S. OBERRAIO	12	0	185	U-5065-1985-MUM	0	0	0	N	ART COMMERCIAL ADVERTISING PVT. LTD., S.S. OBERRAIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474332	61	THE RELUCTANT ASTRONAUT	1967	120	6	U-50650-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	EDWARD J. MONTAGNE (USA)	12	0	0	U-50650-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474333	61	TRAILER OF THE  RELUCTANT ASTRONAUT  	1967	120	6	U-50651-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	EDWARD J.MONTAGNE (USA)	12	0	184	U-50651-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474334	44	ANDHERE SE UJALA KI ORE 	1967	120	6	U-50652-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	VIMLA 	12	0	0	U-50652-1967-MUM	0	0	0	N	VIMLA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474335	61	FILM FIRSTS (PART I)	1967	120	6	U-50653-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM & SAUL J. TURELL (USA)	12	0	0	U-50653-1967-MUM	0	0	0	N	THE U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474336	61	FILM FIRST (PART II)	1967	120	6	U-50654-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM AND SOUL J.TURELL	12	0	0	U/50654/1967	0	0	0	N	THE U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474337	61	DR. JEKYLL AND MR. HYDE	1967	120	6	U-50655-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PAUL KILLIAM & SAUL J. TWRELL (U.S.A.)	12	0	0	U-50655-1967-MUM	0	0	0	N	THE U. S . INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474338	61	trl. of 'ambush bary'	1967	120	6	U-50656-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	A SCHENECK ZABEL PRODUCTION	12	0	0	U-50656-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474339	61	TRL. OF 'THE TROUBLE WITH ANGELS'	1967	120	6	U-50657-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	WILLAIN FRYE (U.S.A)	12	0	0	U-50657-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474340	61	GIVE A DOG A BONE 	1967	120	6	U-50658-MUM	0	0x0000601000000000	1967-05-02 00:00:00	HENTY CASS	12	0	0	U-50658-1967-MUM	0	0	0	N	FRIENDS OF MORAL REARMAMENT BAZORGLTESTRE BOMBAY1 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474341	61	READY FOR TAKE OFF 	1967	120	6	U-50659-MUM	0	0x0000601000000000	1967-05-02 00:00:00	S.M PRODUCTIONS 	12	0	0	U-50659-1967-MUM	0	0	0	N	AIR FRANCE  STADIUM HOUSE CHARCHGET BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474342	43	KHEDUTR NO SACHO SATHI	1985	120	6	U-5066-MUM	0	0x000079C400000000	1985-05-07 00:00:00	ARET COMMERCIA ADVT. PVT. S. S./ OBEROI	12	0	185	U-5066-1985-MUM	0	0	0	N	ARET COMMERCIA ADVT. PVT. S. S./ OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474343	61	THE SMILE OF PARIS	1967	120	6	U-50660-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	PRODUCTION SPED FRANCE	12	0	0	U/50660/67	0	0	0	N	AIR FRANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474344	61	EUROPEAN SANCTUARIES	1967	120	6	U-50661-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	LES ANALYSES CINEMATOGRAPHIQUES (FRANCE)	12	0	0	U/50661/1967	0	0	0	N	AIR FRANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474345	44	VYAVSAYA NIRDESHAN  BHAG2  (VOCATIONAL GUIDANCE PARTII)	1967	120	6	U-50662-MUM	0	0x0000601000000000	1967-05-02 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	12	0	0	U-50662-1967-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474346	43	EK PANTH SO KAJ	1967	120	6	U-50663-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/50663/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474347	44	SHIKHA KE NAYE SOPAN BHAG 2	1967	120	6	U-50664-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/50664/1967	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474348	44	SHIKSHA KE NAYE SOPAN BHAG1	1969	120	6	U-50665-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/50665/1977	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474349	44	SOUND FILM PROJECTOR	1967	120	6	U-50666-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/50666/1967	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474350	61	SOURCE OF JAPAN'S VITALITY 	1967	120	6	U-50667-MUM	0	0x0000601000000000	1967-05-02 00:00:00	IWANAMI PRODUCTIONS INC.	12	0	0	U-50667-1967-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474351	44	JOB S AVERA HUA	1967	120	6	U-50668-MUM	0	0x0000600F00000000	1967-05-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF U.P	12	0	0	U/50668/1967	0	0	0	N	REJENDRA SIROHIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474352	44	TRAILER OF SHEBA & HERCULES	1967	120	6	U-50669-MUM	0	0x0000601000000000	1967-05-02 00:00:00	MEENA FILMS	12	0	0	U/50669/1967	0	0	0	N	MOHAN G. SULIBHAV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474353	61	CRAX IS THE NEW NAME FOR SNAX	1985	120	6	U-5067-MUM	0	0x000079C400000000	1985-05-07 00:00:00	KAILASH SURENDRANATH	12	0	185	U-5067-1985-MUM	0	0	0	N	KAILASH SURENDRANATH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474354	61	INDIAN NEWS REVIEW NO. 969	1967	120	6	U-50670-MUM	0	0x0000601100000000	1967-05-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/50670/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474355	61	THE CHALLENGE OF EVEREST 	1967	120	6	U-50671-MUM	0	0x0000601100000000	1967-05-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-50671-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474356	61	METRO NEWS VOL : 718	1967	120	6	U-50672-MUM	185.92	0x0000601100000000	1967-05-03 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/50672/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474357	51	MAHARASHTRA NEWS NO.179 APRIL 1967	1967	120	6	U-50673-MUM	0	0x0000601100000000	1967-05-03 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/50673/1967	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474358	44	SHEBA & HERCULES	1967	120	6	U-50674-MUM	0	0x0000601100000000	1967-05-03 00:00:00	MAHAVIR OBERAI, OBERAI HOUSE, 260 STATION RD, SANTACRUZ, BOMBAY56	12	0	0	U-50674-1967-MUM	0	0	0	N	MAHAVIR OBERAI, OBERAI HOUSE, 260 STATION RD, SANTACRUZ, BOMBAY56	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474359	61	TRAILER OF THE MAN WHO LAUGHS	1967	120	6	U-50675-MUM	0	0x0000601100000000	1967-05-03 00:00:00	JOSEPH FRYD. (ITALY)	12	0	184	U-50675-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474360	44	CHANDAN KA PALNA	1967	120	6	U-50676-MUM	0	0x0000601100000000	1967-05-03 00:00:00	ARZOO FILMS	12	0	0	U/50676/1967	0	0	0	N	KHAIROONISA ISMAIL, ARZOO FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474361	61	TRAILER OF EYE OF THE DEVIL 	1967	120	6	U-50677-MUM	0	0x0000601200000000	1967-05-04 00:00:00	MARTIN RANSHOFF AND JOHN CALLEY (USA)	12	0	184	U-50677-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474362	129	BHAROSA	1967	120	6	U-50678-MUM	0	0x0000601300000000	1967-05-05 00:00:00	JYOTI G. THAKUR. FILM MEDIA	12	0	0	U-50678-1967-MUM	0	0	0	N	SUBHAS C. JAIN. NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474363	61	MOTHER CONFIDENCE 	1967	120	6	U-50679-MUM	0	0x0000601100000000	1967-05-03 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U/50679/67	0	0	0	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474364	44	KAYAM CHURN KA KAMAL 	1985	120	6	U-5068-MUM	0	0x000079C400000000	1985-05-07 00:00:00	MEDIA CLASSIC	12	0	185	U-5068-1985-MUM	0	0	0	N	MEDIA CLASSIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474365	61	'' REPORT FROM AMERICA : MAN IN THE SEA ''	1967	120	6	U-50680-MUM	0	0x0000601100000000	1967-05-03 00:00:00	CHESAPEAKE PRODUCTIONS LTD	12	0	0	U/50680/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474366	61	HOT DIGGITY DOG	1967	120	6	U-50681-MUM	0	0x0000601100000000	1967-05-03 00:00:00	WALTER LANTZ	12	0	0	U/50681/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474367	85	FOLK DANCES FESTIVAL 	1967	120	6	U-50682-MUM	0	0x0000601100000000	1967-05-03 00:00:00	INDIA ART FILMS	12	0	0	U/50682/1967	0	0	0	N	FILMLETS P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474368	51	RUBEX YANI RAHAT	1967	120	6	U-50683-MUM	0	0x0000601300000000	1967-05-05 00:00:00	UNITED FILM MAKERS. (31112, HIMALAYA HOUSE, PALTON RD., BOMBAY1)	12	0	0	U-50683-1967-MUM	0	0	0	N	L J BIJLANI. (31112, HIMALAYA HOUSE, PALTON RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474369	61	AT THE RAILWAY STATION	1967	120	6	U-50684-MUM	0	0x0000601300000000	1967-05-05 00:00:00	TRIO FILMS. (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	12	0	185	U-50684-1967-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. (STEELCRETE HOUSE, DINSHA VACHHA RD. BOMBAY1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474370	61	TRAILER OF RAW EDGE	1967	120	6	U-50685-MUM	0	0x0000601300000000	1967-05-05 00:00:00	ALBERT ZUGSMITH (U.S.A.)	12	0	0	U-50685-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474371	61	THE EIGHTH DISTRICT	1967	120	6	U-50686-MUM	0	0x0000601300000000	1967-05-05 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U-50686-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474372	61	'FIRST REACTOR IN SPACE SNAP 10A 	1967	120	6	U-50687-MUM	0	0x0000601300000000	1967-05-05 00:00:00	ATOMICS INTERNATIONAL USA	12	0	0	U-50687-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474373	61	THE ROAD AHEAD	1967	120	6	U-50688-MUM	0	0x0000601200000000	1967-05-04 00:00:00	HIMAN BROWN (USA)	12	0	0	U/50688/1967	0	0	0	N	U.S. INFORMATION SERIVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474374	61	THE HILL COUNTRY LYNDON JOHNSONS TEXAS 	1967	120	6	U-50689-MUM	0	0x0000601200000000	1967-05-04 00:00:00	LEN GIOVANNITTI USA	12	0	0	U/50689/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474375	61	FAST BREEDER REACTORTHE KEY TO ABUNDANT ENERGY	1985	120	6	U-5069-MUM	0	0x000079C500000000	1985-05-08 00:00:00	FALI BILIMORIA PRODCTIONS	12	0	182	U/5069/1985	0	0	0	N	FALI BILIMORIA PRODCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474376	70	LES SYSTEMES D'OBSERVATION MICROSCOPIE	1967	120	6	U-50690-MUM	0	0x0000601300000000	1967-05-05 00:00:00	LE CONSEIL SUPERIEUR DELA RECHAERNCHE SCIENTIFIQUE EL DU PROGRESS TECHNIQUE ET LA LABORATOIRE D'EVOLUTION DES ETTES ORGANISES DE LA SORBONNE (FRANCE)	12	0	0	U-50690-1967-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474377	61	CONTREPOINT COUNTERPOINT	1967	120	6	U-50691-MUM	0	0x0000601100000000	1967-05-03 00:00:00	ROBERT ENRICO PAUL DE ROUBAIX 	12	0	0	U/50691/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474378	61	CONTREPOINT COUNTERPOINT	1967	120	6	U-50691-MUM.	0	0x0000601300000000	1967-05-05 00:00:00	ROBERT ENRICOPAUL DE ROUBAIX (FILMS JE VAIS TBUT FRANCE	12	0	0	U-50691-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474379	61	WINDOW ON WESTERN FRONT (OUEST)	1967	120	6	U-50692-MUM	0	0x0000601100000000	1967-05-03 00:00:00	LOUIS GROSPIERRELES FILMS J.K. RAYMONDMILLET (FRANCE)	12	0	0	U/50692/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474380	61	MUSEE GRIMALDI  PICASSA A ANTIBES OU LA JOIE DE VIVVE	1967	120	6	U-50693-MUM	0	0x0000601100000000	1967-05-03 00:00:00	LES FILMS MICHEL FRANCOIS (FRANCE)	12	0	0	U/50693/1967	0	0	0	N	CULTURAL COUNSELLON FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474381	61	CULTURE ET ASSOCIATION IN VITRO DE JEUNES BLASTODERMS DEMBRYONS DE POULETS	1967	120	6	U-50694-MUM	0	0x0000601100000000	1967-05-03 00:00:00	LE LABORATOIRE D'EMBRYOLOGIC ET DE TERATOLOGLE EXPERIMENTALE DE COLLEGE DE FRANCE ET DU CENTRE NATIOINAL DE LA RECHARCHE SCIENTIFIAUE PROF. AETIENNE WOLFF 	12	0	0	U/50694/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474382	44	GINEHGAR	1967	120	6	U-50695-MUM	0	0x0000601400000000	1967-05-06 00:00:00	P.S. DASWANI (345 SHRI D. N. RD, FORT BOMBAY )	12	0	0	U-50695-1967-MUM	0	0	0	N	SIMLA PRODUCTION (SHREE SOUND STUDIO DADAR BOMBAY 14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474383	61	TRAILER OF LICENSED TO KILL	1967	120	6	U-50696-MUM	0	0x0000601600000000	1967-05-08 00:00:00	GOLD ERA FILM DISTRIBUTORS, UK	12	0	184	U-50696-1967-MUM	0	0	0	N	LOTUS PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474384	61	TRAILER OF THREE ONA COUCH	1967	120	6	U-50697-MUM	0	0x0000601600000000	1967-05-08 00:00:00	JERRY LEWIS (U.S.A)	12	0	0	U-50697-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474385	61	THREE ONA COUCH	1967	120	6	U-50698-MUM	0	0x0000601600000000	1967-05-08 00:00:00	JERRY LEWIS (U.S.A)	12	0	0	U-50698-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474386	61	TRAILER OF PRESS FOR TIME	1967	120	6	U-50699-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION, UK	12	0	184	U-50699-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474387	44	TRL. OF 'NAUKAR BIWI KA'	1983	120	6	U-507-MUM	0	0x0000772700000000	1983-07-08 00:00:00	NISHI KOHLI	12	0	184	U/507/1983	0	0	0	N	NISHI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474388	44	TANDURUSTI KA NAAM LIFEBOUY	1985	120	6	U-5070-MUM	15.24	0x000079C500000000	1985-05-08 00:00:00	VISUAL WORKSHOP.	12	0	185	U/5070/1985	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474389	61	PRESS FOR TIME	1967	120	6	U-50700-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION (U.K.)	12	0	0	U-50700-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474390	61	MANY POPPING	1967	120	6	U-50701-MUM	0	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY USA	12	0	0	U-50701-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474391	61	TRAILER OF MARY POPPINS	1967	120	6	U-50702-MUM	0	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY (USA)	12	0	184	U-50702-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474392	61	BORN TO SING	1967	120	6	U-50703-MUM	0	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY (USA)	12	0	0	U-50703-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474393	61	TRAILER OF BORN TO SING	1967	120	6	U-50704-MUM	0	0x0000601600000000	1967-05-08 00:00:00	WALT DISNEY (USA)	12	0	184	U-50704-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474394	61	SHAPE OF THE FUTURE  INDIAN APOLIS 5001966	1967	120	6	U-50705-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE FIRESTONE TYRE & RUBBER COMPANY. 	12	0	0	U-50705-1967-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO OF INDIA PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474395	61	FOR EVERY WHEEL THAT ROLLS	1967	120	6	U-50706-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE FIRESTONE TYRE & RUBBER COMPANY (USA)	12	0	182	U-50706-1967-MUM	0	0	0	N	FIRESTONE TYRE & RUBBER CO. OF INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474396	93	NEUES AUS OESTERREICH	1967	120	6	U-50707-MUM	0	0x0000601600000000	1967-05-08 00:00:00	AUSTRIA  WOCHENSCHA (AUSTRIA)	12	0	0	U-50707-1967-MUM	0	0	0	N	AUSTRIAN CONLSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474397	85	BRICKS FROM HOLLAND 	1967	120	6	U-50708-MUM	0	0x0000601600000000	1967-05-08 00:00:00	JAN MOOLEN (NETHERLANDS)	12	0	0	U-50708-1967-MUM	0	0	0	N	COSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474398	61	THAT RIVIERA TOUCH	1967	120	6	U-50709-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE RANK ORGANISATION (UK)	12	0	0	U-50709-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS (INDIA) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474399	44	SHUBH KARMAN	1985	120	6	U-5071-MUM	0	0x000079C500000000	1985-05-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	187	U/5071/1985	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474400	61	TRAILER OF THAT RIVIERA TOUCH	1967	120	6	U-50710-MUM	0	0x0000601600000000	1967-05-08 00:00:00	THE RANK  ORGANISATION, UK	12	0	184	U-50710-1967-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474401	61	THE TROUBLE WITH ANGELS	1967	120	6	U-50711-MUM	0	0x0000601600000000	1967-05-08 00:00:00	WILLIAM FRYE (USA)	12	0	0	U-50711-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474402	61	RETURN OF THE GUNFIGHTER	1995	120	6	U-50712-MUM	0	0x0000878A00000000	1995-01-01 00:00:00	A KING BROS PRODUCTION USA	12	0	0	U-50712-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474403	44	TRAILER OF EK DIL SAU AFSANME 	1967	120	6	U-50713-MUM	0	0x0000601300000000	1967-05-05 00:00:00	TALWAR FILMS 	12	0	0	U-50713-1967-MUM	0	0	0	N	FILM FILKS (TAVQWALLA BUILDING 5,M DHOLI ST BOMBAY 3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474404	61	PORCELAIN PERFECTION 	1967	120	6	U-50714-MUM	0	0x0000601600000000	1967-05-08 00:00:00	NOT READABLE	12	0	0	U-50714-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474405	61	BEAUTY BEYOND BELIEF 	1967	120	6	U-50715-MUM	0	0x0000601600000000	1967-05-08 00:00:00	SATYENDRA N. GOYAL 	12	0	0	U-50715-1967-MUM	0	0	0	N	SATYENDRA N. GOYAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474406	44	SHREE 501	1967	120	6	U-50716-MUM	0	0x0000601600000000	1967-05-08 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U-50716-1967-MUM	0	0	0	N	S.H.BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474407	61	REPRODUCTION IN PLANTS	1967	120	6	U-50717-MUM	0	0x0000601600000000	1967-05-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-50717-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474408	61	THE SCIENCE REPORT 64  A	1967	120	6	U-50718-MUM	0	0x0000601600000000	1967-05-08 00:00:00	NEWS PIX (USA)	12	0	0	U-50718-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474409	61	THE SCIENCE REPORT 64B	1967	120	6	U-50719-MUM	0	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX.	12	0	0	U-50719-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474410	44	KHUSHIYOO KA DAURA	1985	120	6	U-5072-MUM	0	0x000079C600000000	1985-05-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-5072-1985-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474411	61	THE SCIENCE REPORT: 63A	1967	120	6	U-50720-MUM	0	0x0000601600000000	1967-05-08 00:00:00	NEWSPIX (USA)	12	0	0	U-50720-1967-MUM	0	0	0	N	U.S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474412	61	THE SCIENCE REPORT NO. 63B	1967	120	6	U-50721-MUM	0	0x0000601600000000	1967-05-08 00:00:00	NEWS PIX (USA)	12	0	0	U-50721-1967-MUM	0	0	0	N	U. S. INFORMATION SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474413	61	AMBASSADOR NEHRU INTERVIEW FOR REPUBLIC DAY	1967	120	6	U-50722-MUM	0	0x0000601600000000	1967-05-08 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U-50722-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474414	61	THERMAL FORCES	1967	120	6	U-50723-MUM	0	0x0000601600000000	1967-05-08 00:00:00	A TEXAS INDUSTRIAL FILMS (USA)	12	0	182	U-50723-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474415	61	TENSION !	1967	120	6	U-50724-MUM	0	0x0000601600000000	1967-05-08 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U-50724-1967-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474416	60	PALKI	1967	120	6	U-50725-MUM	0	0x0000602100000000	1967-05-19 00:00:00	POONAM PICTURES (474 KALBADEVI ROAD BOMBAY2)	12	0	0	U-50725-1967-MUM	0	0	0	N	POONAM PICTURES (474 KALBADEVI ROAD BOMBAY2)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474417	54	LAVA PHUTYA	1967	120	6	U-50726-MUM	0	0x0000601700000000	1967-05-09 00:00:00	INDRAPRASTHA FILMS, BRIGADE LANE, NEW DELHI	12	0	0	U-50726-1967-MUM	0	0	0	N	INDRAPRASTHA FILMS, BRIGADE LANE, NEW DELHI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474418	61	TWINKLE	1967	120	6	U-50727-MUM	0	0x0000601800000000	1967-05-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-50727-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474419	61	LOINS INTERNATIONAL GOLDEN ANNIVERSARY 	1967	120	6	U-50728-MUM	0	0x0000601800000000	1967-05-10 00:00:00	NOT READABLE 	12	0	0	U-50728-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474420	44	INDIAN NEWS REVIEW NO. 970	1967	120	6	U-50729-MUM	0	0x0000601800000000	1967-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-50729-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474421	44	VIKALP	1985	120	6	U-5073-MUM	0	0x000079C600000000	1985-05-09 00:00:00	SHRI KANTILAL RATHOD AKAR FILMS	12	0	182	U-5073-1985-MUM	0	0	0	N	SHRI KANTILAL RATHOD AKAR FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474422	61	STEMS (MULTICELLULAR PLANT)	1967	120	6	U-50730-MUM	0	0x0000601800000000	1967-05-10 00:00:00	NOT READABLE	12	0	0	U-50730-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474423	61	HE ROOTS (MILTICELULAR PLANTS )	1967	120	6	U-50731-MUM	0	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-50731-1967-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474424	61	DEVELOPMENT 	1967	120	6	U-50732-MUM	0	0x0000601800000000	1967-05-10 00:00:00	NOT READABLE	12	0	0	U-50732-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474425	61	CHLOROPHYLL (MULTICELLULAR PLANTS)	1967	120	6	U-50733-MUM	0	0x0000601800000000	1967-05-10 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-50733-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474426	61	REGULATION OF GROWTH ( MULTICELLULAR PLANTS )	1967	120	6	U-50734-MUM	0	0x0000601800000000	1967-05-10 00:00:00	McGRAW HILL TEXT FILMS (USA)	12	0	0	U-50734-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474427	61	THE SCIENCE REPORT 65 A 	1967	120	6	U-50735-MUM	0	0x0000601800000000	1967-05-10 00:00:00	NEWS PIX (USA)	12	0	0	U-50735-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474428	61	THE SCIENCE REPORT 65  B 	1967	120	6	U-50736-MUM	0	0x0000601800000000	1967-05-10 00:00:00	NEWS PIX (USA)	12	0	0	U-50736-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474429	61	METRO NEWS VOL : 719	1967	120	6	U-50737-MUM	0	0x0000601800000000	1967-05-10 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-50737-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474430	61	KALPADRUMA	1967	120	6	U-50738-MUM	0	0x0000601800000000	1967-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-50738-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474431	61	THE NEWS TIDE	1967	120	6	U-50739-MUM	0	0x0000601800000000	1967-05-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-50739-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474432	44	ESKAVEF PRODUCTS 	1985	120	6	U-5074-MUM	0	0x000079C600000000	1985-05-09 00:00:00	M/S DELTA COMMUNICATIONS . 305, FAMOUS CINE FLOOR DR. E MOSES, RD. MAKERCROSS. B11	12	0	185	U-5074-1985-MUM	0	0	0	N	M/S DELTA COMMUNICATIONS . 305, FAMOUS CINE FLOOR DR. E MOSES, RD. MAKERCROSS. B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474433	61	THE QUILLER MEMORANDUM	1967	120	6	U-50740-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	THE RANK ORGANISATION, ENGLAND	12	0	0	U-50740-1967-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474434	61	TRAILER OF HOW TO CONQUER YOUR WIFE	1967	120	6	U-50741-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	GEORGE AXELROD (USA)	12	0	184	U-50741-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474435	61	DUEL AT DIABLO	1967	120	6	U-50742-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	RALPH NELSON & FRED ENGEL (USA)	12	0	0	U-50742-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474436	61	TRAILER OF  DUEL AT DIABLO	1967	120	6	U-50743-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	RALPH NELSON & FRED ENGEL, USA	12	0	184	U-50743-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474437	61	TRAILER OF THE GODEN GODDESS OF RIO BENI	1967	120	6	U-50744-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	UFA INTERNATIONAL (W.GERMANY)	12	0	184	U-50744-1967-MUM	0	0	0	N	VISHNU FILM DISTRIBUTORS. (62, SNEH SADAN 163, COLABA CASUALTY, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474438	58	THE HANDS OF A STRANGER	1967	120	6	U-50745-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	GUGGENHEIM PRODUCTION INC (RICHAND HEFFRON)	12	0	0	U-50745-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474439	80	TRAILER OF WAHAN KE LOG	1967	120	6	U-50746-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	YOUNG TECHNICIANS. (17 PALM LAND, PALI NAKA, BANDRA, BOMBAY50)	12	0	184	U-50746-1967-MUM	0	0	0	N	B.K. SHARMA, YOUNG TECHNICIANS (17 PALM LAND, PALI NAKA, BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474440	44	TRAILER OF GABAN 	1967	120	6	U-50747-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	NOT READABLE 	12	0	0	U-50747-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474441	61	THE BEAUTIFUL WAY	1967	120	6	U-50748-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	TRIO FILMS., JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	185	U-50748-1967-MUM	0	0	0	N	TRIO FILMS., JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476421	61	EARTH QUAKES	1968	120	6	U-52782-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52782-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474442	61	WHAT IS AN INTEGRAL A LECTURE BY EDWIN HEWITT  (PART I & II)	1967	120	6	U-50749-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	COMMITTE ON EDUCATION MEDIA MATHEMATICAL ASSOCIATION OF AMERICA (USA)	12	0	0	U-50749-1967-MUM	0	0	0	N	BIRLA INSTITUTE OF TECH. & SCIENCE PILANI (RAJISTHAN) INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474443	44	BIHAR SAMACHAR CHITGRA NO. 37	1985	120	6	U-5075-MUM	0	0x000079C600000000	1985-05-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELA. GOVT. OF BOHAR	12	0	183	U-5075-1985-MUM	0	0	0	N	SHRI M. JHA FILM EDITOR GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474444	61	CHALLENGING CONJECTURES  A LECTURE BY R. H. BING 	1967	120	6	U-50750-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA MATHEMATICAL ASSOCIATION OF AMERICA (USA) 	12	0	0	U-50750-1967-MUM	0	0	0	N	BIRLA INST. TECH & SCIENCE PILANI (RAJASTHAN) INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474445	70	SPONTANEOUS INTERFACIA CELLULAR CONVECTION ACCOMPANYING MASS TRANSFER BY J.W.WESTWATER & ALUF ORELL	1967	120	6	U-50751-MUM	0	0x0000601E00000000	1967-05-16 00:00:00	UNIVERSITY OF ILLINOIS	12	0	0	U-50751-1967-MUM	0	0	0	N	BIRLA INST. OF TECH. & SCIENCE PILANI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474446	44	CHHAILA BABU 	1967	120	6	U-50752-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	R. H. MULLAN PRODUCTIONS ( C/A NAAZ CINEMA BLDG., LAMINGTON RD,. B  4 )	12	0	0	U-50752-1967-MUM	0	0	0	N	R. H. MULLAN PRODUCTIONS ( C/A NAAZ CINEMA BLDG., LAMINGTON RD,. B  4 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474447	61	TRAILER OF FAHRENHEIT 451	1967	120	6	U-50753-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	LEWIS M. ALLEN (USA)	12	0	184	U-50753-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474448	61	INDIAN NEWS REVIEW NO 971	1967	120	6	U-50754-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-50754-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474449	61	TRAILER OF RAWHIDE YEARS	1967	120	6	U-50755-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-50755-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474450	61	METRO NEWS VOL. 720	1967	120	6	U-50756-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	METRO GOLDWYN  MAYER  (USA)	12	0	183	U-50756-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474451	44	NANDANVAN	1967	120	6	U-50757-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	ASST. DIRECTOR OF INFORMATION	12	0	0	U-50757-1967-MUM	0	0	0	N	DHIRENDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474452	61	THE GOLDEN GODDESS OF RIO BENI	1967	120	6	U-50758-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	UFA INTERNATIONAL (W.GERMANY)	12	0	0	U-50758-1967-MUM	0	0	0	N	VISHNU FILM DISTRIBUTORS. (62 SINEH SADAN, 163 COLABA, BOMBAY5)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474453	61	TRAILER NO. 2 OF TARZAN AND THE LOST SAFARI	1967	120	6	U-50759-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	JOHN GOYDON (USA)	12	0	184	U-50759-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474454	61	A RESEARCH CENTER FOR FAST BREEEDER RESEARCH 	1985	120	6	U-5076-MUM	0	0x000079C600000000	1985-05-09 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	182	U-5076-1985-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474455	80	HUM DO DAAKOO ALIAS HUM RAAHI MATWALE	1967	120	6	U-50760-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	KISHORE KUMAR (GAURI KUNJ, JUHU TARA, SANTACRUZ, BOMBAY54)	12	0	0	U-50760-1967-MUM	0	0	0	N	KISHORE KUMAR (GAURI KUNJ, JUHU TARA, SANTACRUZ, BOMBAY54)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474456	61	TOBURK	1967	120	6	U-50761-MUM	0	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN (USA)	12	0	0	U-50761-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474457	61	TRAILER OF  TOBRUK  (TECHNISCOPE)	1967	120	6	U-50762-MUM	0	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN (USA)	12	0	0	U-50762-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474458	61	TEASER TRAILER OF TOBRUK (TECHNISCOPE)	1967	120	6	U-50763-MUM	0	0x0000602000000000	1967-05-18 00:00:00	GENE CORMAN (USA)	12	0	184	U-50763-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474459	61	CULTURE DE TISSUS D'INVERTEBRES	1967	120	6	U-50764-MUM	0	0x0000602000000000	1967-05-18 00:00:00	INSTITUT NATIONAL DE LO RECHERCHE AGRONOMIQUE LABORATOIRE CYTOPATHOLOGIC SAINT CHRISTOL (GARD) (SCIENTIFIC RESEARCH FILM SERVICES ) FRANCE	12	0	0	U-50764-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474460	61	POUVOIR D'ATTRACTION DE LA REINE DES ABEILLES	1967	120	6	U-50765-MUM	0	0x0000602000000000	1967-05-18 00:00:00	JANINE PAINDOCTOR ES SCIENCE INSTITUT NATIONAL DE LA RECHERCHE AGRONOMIQUE (S.R.F.S.)	12	0	0	U-50765-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474461	61	KOREAN FOLK DANCE 	1967	120	6	U-50766-MUM	0	0x0000602000000000	1967-05-18 00:00:00	NATIONAL FILM PRODUCTION CENTER, KOREA (SOUTH)	12	0	0	U-50766-1967-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474462	61	MAEGHT 	1967	120	6	U-50767-MUM	0	0x0000602100000000	1967-05-19 00:00:00	EIDOS PARIS OTTAVI ROME  (FRANCE)	12	0	0	U-50767-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474463	61	DEVELOPMENT FOETAL DU RAT 	1967	120	6	U-50768-MUM	0	0x0000602100000000	1967-05-19 00:00:00	INSTITUTE NATIONAL DE L'HYHIEENE PROF. M. PANMIGEL ET CLAUDE LE GIASACOGE ATTANCHJE 	12	0	0	U-50768-1967-MUM	0	0	0	N	CULTURAL COUNSELOR  FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474464	61	TRAILER OF THE 10TH VICTIM	1967	120	6	U-50769-MUM	0	0x0000602100000000	1967-05-19 00:00:00	CARLO PONTI (ITALY)	12	0	184	U-50769-1967-MUM	0	0	0	N	VARMA INTERNATIONAL PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474465	61	DOUBLE BULL WAJOH	1985	120	6	U-5077-MUM	0	0x000079C700000000	1985-05-10 00:00:00	DAYAL NIHGALANI	12	0	185	U-5077-1985-MUM	0	0	0	N	FEATURETTE. F10EAST TARDEO B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474466	61	ALVAREZ KELLY (PANAVISION)	1967	120	6	U-50770-MUM	0	0x0000601900000000	1967-05-11 00:00:00	SOLE E. SIEGEL (USA)	12	0	0	U-50770-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474467	61	TRAILER OF ALVAREZ KELLY	1967	120	6	U-50771-MUM	0	0x0000602100000000	1967-05-19 00:00:00	SOL C SIEGEL	12	0	184	U-50771-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474468	44	GUNAHONKADEVTA	1967	120	6	U-50772-MUM	0	0x0000602100000000	1967-05-19 00:00:00	DEVI SHARMA, JANTA CHITRA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-50772-1967-MUM	0	0	0	N	JANTA CHITRA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474469	44	TRAILER OF CHHAILA BABU	1967	120	6	U-50773-MUM	0	0x0000602100000000	1967-05-19 00:00:00	R.H.MULLAN PRODUCTION	12	0	0	U-50773-1967-MUM	0	0	0	N	R.H.MULLAN PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474470	61	THE MAGNETISM 	1967	120	6	U-50774-MUM	0	0x0000602100000000	1967-05-19 00:00:00	VIJAY KUMAR ( 90/76 MAHIYA NAGAR , NEW DELHI   1)	12	0	0	U-50774-1967-MUM	0	0	0	N	UNIVERSAL EDUCATIONAL PRODUCTIONS ( 135 DESHBANDHU GUPTE MARG, KAROL BAGH , DELHI  5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474471	44	EK YATRA	1967	120	6	U-50775-MUM	0	0x0000602100000000	1967-05-19 00:00:00	ASP FILM BY TRIO`	12	0	0	U-50775-1967-MUM	0	0	0	N	ADV & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474472	61	THEORY OF LIMITED  ()pART 1LIMITED OF SEQUENCE 	1967	120	6	U-50776-MUM	0	0x0000602100000000	1967-05-19 00:00:00	COMITTEE ON EDUACTION MEDIA , MATHEMATICAL ASSOCIATION OF AMERICA (USA)	12	0	0	U-50776-1967-MUM	0	0	0	N	BIRLA INSTT. OF TECH & SCIENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474473	70	A PHOTOGRAPHIC STUDY OF BOILING  J.W. WEST WATER AND J.G. SANTANGEDO	1967	120	6	U-50777-MUM	0	0x0000602100000000	1967-05-19 00:00:00	UNIVERSITY OF ILLINOIS	12	0	182	U-50777-1967-MUM	0	0	0	N	BIRLA INSTT. OF TECH & SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474474	61	NOT READABLE 	1967	120	6	U-50778-MUM	0	0x0000602100000000	1967-05-19 00:00:00	NOT READABLE 	12	0	0	U-50778-1967-MUM	0	0	0	N	BIRLA INSTT OF TECH AND SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474475	70	FILM BOILING ON A HORIZONTAL PLATE BY I. W. WESTERN  & E. R., HOBLER 	1967	120	6	U-50779-MUM	0	0x0000602100000000	1967-05-19 00:00:00	UNIVERSITY OF ILLNOIS (USA0	12	0	0	U-50779-1967-MUM	0	0	0	N	BIRLA INSRR, OF TECH & SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474476	43	SANKALPA	1985	120	6	U-5078-MUM	0	0x000079C700000000	1985-05-10 00:00:00	THIRU ASSOCIATION SERVICESS (P) LTD,., 403, SAROVODYA COMMERCIAL CENTER , SANTACRUXE, RD, AHAMEMADNAGAR, 1	12	0	182	U-5078-1985-MUM	0	0	0	N	THIRU ASSOCIATION SERVICESS (P) LTD,., 403, SAROVODYA COMMERCIAL CENTER , SANTACRUXE, RD, AHAMEMADNAGAR, 1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474477	61	AMBUSH BOY	1967	120	6	U-50780-MUM	0	0x0000602100000000	1967-05-19 00:00:00	NOT READABLE 	12	0	0	U-50780-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474478	61	EL GRECO	1967	120	6	U-50781-MUM	0	0x0000602200000000	1967-05-20 00:00:00	MEL FERRER, USA	12	0	0	U-50781-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474479	61	TRAILER OF ASIAPOL SECRET SERVICE NIKKAT	1967	120	6	U-50782-MUM	3	0x0000602200000000	1967-05-20 00:00:00	NIKKATSU CORPORATION (JAPAN)	12	0	184	U-50782-1967-MUM	0	0	0	N	PATEL ENTERPRISE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474480	61	TRAILER OF AGENT 505 FROM BEIRUT WITH LOVE	1967	120	6	U-50783-MUM	0	0x0000602200000000	1967-05-20 00:00:00	CONSTATINE FILM, WEST GERMANY	12	0	184	U-50783-1967-MUM	0	0	0	N	MUKESH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474481	61	TRAILER OF ;IMPERIAL VENUS;	1967	120	6	U-50784-MUM	0	0x0000602200000000	1967-05-20 00:00:00	FEDETI2 ROYAL FILM & SNE GAUYMONT CINEMA PRODUCTIONS (ITALY)	12	0	184	U-50784-1967-MUM	0	0	0	N	KAMALA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474482	61	FIXED POINTS A LECTURE BY SOLOMON LEFSCHETZ	1967	120	6	U-50785-MUM	0	0x0000602200000000	1967-05-20 00:00:00	THE MATHEMATICAL ASSOCIATION OF AMERICA	12	0	0	U-50785-1967-MUM	0	0	0	N	BIRLA INSTT OF TECH & SCIENCE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474483	61	NOT READABLE 	1967	120	6	U-50786-MUM	0	0x0000602200000000	1967-05-20 00:00:00	UNIVERSITY OF ILLINOIS USA	12	0	0	U-50786-1967-MUM	0	0	0	N	BIRLA INSTT OF TECH AND SCIENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474484	61	NOT READABLE 	1967	120	6	U-50787-MUM	0	0x0000602200000000	1967-05-20 00:00:00	UNIVERSITY OF ILLINOIS USA	12	0	0	U-50787-1967-MUM	0	0	0	N	BIRLA INSTT OF TECH AN SCIENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474485	61	TRAILER OF DR. GOLDFOOT AND THE BIKINI MACHINE	1967	120	6	U-50788-MUM	0	0x0000602400000000	1967-05-22 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPN. (USA)	12	0	184	U-50788-1967-MUM	0	0	0	N	GOLDWIN PICTURES (CALCUTTA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474486	61	SEEDS AND GERMINATION (MULTICELLULAR PALNTS)	1967	120	6	U-50789-MUM	0	0x0000602400000000	1967-05-22 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-50789-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474487	61	DRY LAND FARMING 	1985	120	6	U-5079-MUM	0	0x000079C700000000	1985-05-10 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-5079-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474488	61	INVITATION KOREA	1967	120	6	U-50790-MUM	0	0x0000602400000000	1967-05-22 00:00:00	NOT READABLE	12	0	0	U-50790-1967-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474489	61	PHOSPHATE MINIG IN TOGOLAND	1967	120	6	U-50791-MUM	0	0x0000602400000000	1967-05-22 00:00:00	NOT READABLE	12	0	0	U-50791-1967-MUM	0	0	0	N	RALLIS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474490	61	DJEBEL ONK 	1967	120	6	U-50792-MUM	0	0x0000602400000000	1967-05-22 00:00:00	COMPAGNIE TOGOLAISE DAS MINES DU BENIN	12	0	0	U-50792-1967-MUM	0	0	0	N	RALLIS INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474491	70	OSTENDE 333	1967	120	6	U-50793-MUM	0	0x0000602400000000	1967-05-22 00:00:00	JULES BECHHOFF	12	0	0	U-50793-1967-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474492	61	WINGS OVER EUROPE	1967	120	6	U-50794-MUM	0	0x0000602400000000	1967-05-22 00:00:00	CLANDE A. PUTZEYS (BELGIUM)	12	0	0	U-50794-1967-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474493	61	BELGIUM 	1967	120	6	U-50795-MUM	0	0x0000602400000000	1967-05-22 00:00:00	CLAUDE A PUTZEYS (BELGIUM)	12	0	0	U-50795-1967-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474494	61	MAROC 7	1967	120	6	U-50796-MUM	0	0x0000602500000000	1967-05-23 00:00:00	THE RANK ORGANISATION, ENGLAND	12	0	0	U-50796-1967-MUM	0	0	0	N	RANK FILMS DISTRIBUTORS OF INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474495	61	TRAILER OF MARCO 7	1967	120	6	U-50797-MUM	0	0x0000602500000000	1967-05-23 00:00:00	THE RANK ORGANISATION (ENGLAN)	12	0	184	U-50797-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474496	61	TRAILER OF THE PSYCHOPATH	1967	120	6	U-50798-MUM	0	0x0000602500000000	1967-05-23 00:00:00	MAX J. ROSENBERG & MILTON SOBOTSKY	12	0	184	U-50798-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474497	70	LA FORMATION DES FIBRES MEDULARIES CHEZ L'EMBRAYON DE PAULET=FORMATION OF THE SPINAL FIBRES IN THE CHICK EMBRYO	1967	120	6	U-50799-MUM	0	0x0000602500000000	1967-05-23 00:00:00	LABORNATOIRE DE BIOGIE ANIMALE PAVILLON CURIE FACUILTE DES SCIENCE UNIVERSITIES DE PARIS (FRANCE)	12	0	0	U-50799-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474498	61	JUNGLE BOOK: A LESSON IN ACCEPTING CHANGE	1983	120	6	U-508-MUM	0	0x0000772900000000	1983-07-10 00:00:00	WALT DISNEY (U.S.A.)	12	0	190	U-508-1983-MUM	0	0	0	N	M/S PHOTOPHONE LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474499	44	JEEVAN DEEP 	1985	120	6	U-5080-MUM	0	0x000079C700000000	1985-05-10 00:00:00	THIRU ASSOCIATION SRVICES (P) LTD.	12	0	182	U-5080-1985-MUM	0	0	0	N	THIRU ASSOCIATION SRVICES (P) LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474500	88	ETUDE DE'LACTION  BIOLOGIQUE DES HAUTES PRESSIONS ( PHENOMENES D'EXCITATIONS ET DE NARCOSE) 	1967	120	6	U-50800-MUM	0	0x0000602500000000	1967-05-23 00:00:00	LA FACULATE DES SCIENCE DE POILTIERS ET LE SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE (FRANCE)	12	0	0	U-50800-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474501	61	HOME NURSING FUNDAMENTALS	1967	120	6	U-50801-MUM	0	0x0000601700000000	1967-05-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/50801/1967	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474502	61	THE HUMAN BODY CIRCULATORY SYSTEM 	1967	120	6	U-50802-MUM	0	0x0000601700000000	1967-05-09 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/50802/67	0	0	0	N	NATIONAL EDUCATION  INFIORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474503	61	THEIR SECRET AFFAIR	1967	120	6	U-50803-MUM	0	0x0000601700000000	1967-05-09 00:00:00	WARNER BROS PIC	12	0	0	U-50803-19674-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474504	44	BANSARI BALA PERTLY CALAURED	1967	120	6	U-50804-MUM	0	0x0000601700000000	1967-05-09 00:00:00	DESAI PRODUCTION	12	0	0	U-50804-1967-MUM	0	0	0	N	DESAI PRODUCTION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474505	44	NAAG PADMANI	1967	120	6	U-50805-MUM	0	0x0000601700000000	1967-05-09 00:00:00	GOLDEN MOVIES 	12	0	0	U-50805-1967-MUM	0	0	0	N	KAPADIA FILM EXCHANGE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474506	61	HOW TO THINK	1967	120	6	U-50806-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-50806-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474507	61	FOREST AND CONSERVATION	1967	120	6	U-50807-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-50807-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474508	61	'' LIFE IN A DROP OF WATER ''	1967	120	6	U-50808-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/50808/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474509	61	PERSONAL HEALTH FOR GIRLS	1967	120	6	U-50809-MUM	121.92	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/50809/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474510	61	NORTH STAR	1985	120	6	U-5081-MUM	0	0x000079C700000000	1985-05-10 00:00:00	SAHANAI ANAD, ISHA FILMS 	12	0	185	U-5081-1985-MUM	0	0	0	N	ISHA FILMS B34, NASIK BOMBAY SOCIETY KUHU , B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474511	61	LET US PAINT WITH WATER 	1967	120	6	U-50810-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-50810-1967-MUM	0	0	0	N	NATONAL EADUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474512	61	HOW HONEST ARE YOY	1967	120	6	U-50811-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONA FILMS 	12	0	0	U-50811-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474513	61	HEAR BETTER HEALTHY EARS	1967	120	6	U-50812-MUM	0	0x0000601F00000000	1967-05-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/50812/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474514	61	BOOKS FOR ALL	1967	120	6	U-50813-MUM	0	0x0000602200000000	1967-05-20 00:00:00	UNESCO FILM SOCIETY	12	0	0	U/50813/1967	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474515	61	CIRCULAR SAWS	1967	120	6	U-50814-MUM	0	0x0000602200000000	1967-05-20 00:00:00	BRENT LABORATORIES LTD	12	0	0	U/50814/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474516	61	'' IT HAPPENED IN THE NORTH ''	1967	120	6	U-50815-MUM	0	0x0000601800000000	1967-05-10 00:00:00	THE MOSCOW POPULAR SCIENCE FILM	12	0	0	U/50815/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474517	61	LIGHTNING & THUNDER	1967	120	6	U-50816-MUM	0	0x0000602200000000	1967-05-20 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-50816-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474518	61	PLANNING FOR GOOD EATING	1967	120	6	U-50817-MUM	0	0x0000602200000000	1967-05-20 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIR (USA)	12	0	0	U/50817/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474519	61	TURNING FACING BORING	1967	120	6	U-50818-MUM	0	0x0000602200000000	1967-05-20 00:00:00	BREAT LABORATORIES LTD.	12	0	0	U-50818-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474520	61	PERSONAL HEALTH FOR BOYS 	1967	120	6	U-50819-MUM	0	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILM USA 	12	0	0	U/50819/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474521	61	PERSONAL HEALTH FOR BOYS	1967	120	6	U-50819-MUM.	0	0x0000602400000000	1967-05-22 00:00:00	CORNET IUUNSTRUCTIONAL FILM (USA)	12	0	0	U-50819-1966-MUM.filepart	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474522	82	SCISSORS FILTER 	1985	120	6	U-5082-MUM	0	0x000079C700000000	1985-05-10 00:00:00	SHANAI ANAND, ISHA FILMS	12	0	185	U-5082-1985-MUM	0	0	0	N	ISHA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474523	61	USE OF FOREST	1967	120	6	U-50820-MUM	0	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-50820-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474524	61	USE OF FOREST 	1966	120	6	U-50820-MUM.	0	0x00005EB700000000	1966-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-50820-1966-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474525	61	RICHES OF THE EARTH	1967	120	6	U-50821-MUM	0	0x0000602400000000	1967-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-50821-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474526	61	UNDERSTANDING OUR EARTH : HOW ITS SURFACE CHANGES	1967	120	6	U-50822-MUM	121.92	0x0000602400000000	1967-05-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/50822/1967	0	0	0	N	NATIONAL EDCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474527	61	TRAILER OF '' FRANKENSTEIN ''	1967	120	6	U-50823-MUM	0	0x0000602500000000	1967-05-23 00:00:00	UNIVERSAL PICTURES (USA)	12	0	184	U/50823/1967	0	0	0	N	HIMALAYA FILMS CIRCUIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474528	44	TRALER OF SHAHI BAZAR 	1967	120	6	U-50824-MUM	0	0x0000602600000000	1967-05-24 00:00:00	G.A THAKUR CHANDANI CHITRA	12	0	0	U/50824/67	0	0	0	N	EXCELSIOR FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474529	61	BIRDS OF THE SEASHORE	1967	120	6	U-50825-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (USA)	12	0	0	U/50825/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474530	61	STANLEY TAKES A TRIP	1967	120	6	U-50826-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/50826/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474531	61	LOOK TO THE FOREST	1967	120	6	U-50827-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA USA	12	0	0	U/50827/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474532	61	ROSTLINA A VODA	1967	120	6	U-50828-MUM	0	0x0000602600000000	1967-05-24 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U/50828/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474533	61	'' ONE LITTLE INDIAN ''	1967	120	6	U-50829-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/50829/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474534	61	INDIA ON THE MERE 	1985	120	6	U-5083-MUM	0	0x000079C700000000	1985-05-10 00:00:00	DEPT. OF SCIENCE & TECHNILOGY & N. C. S. M. GOVT. OF INDIA	12	0	187	U-5083-1985-MUM	0	0	0	N	B. DASGUPTA , HOTEL GOLMOHAR PRODUCTION , B	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474535	61	THE STORY  OF PETER AND THE POTTER	1967	120	6	U-50830-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	175	U-50830-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474536	44	SHAHI BAZAR	1967	120	6	U-50831-MUM	0	0x0000602600000000	1967-05-24 00:00:00	GA THAKUR CHANDNI CHITA	12	0	0	U-50831-1967-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474537	61	CURRICULAM BASED ON CHILD DEVELOPMENT	1967	120	6	U-50832-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	175	U-50832-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474538	61	TELEVISION SYSTEM	1967	120	6	U-50833-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION 	12	0	0	U-50833-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474539	256	GOAL CINNIST VODY GEOLOGICAL ACTIVITY OF WATER 	1967	120	6	U-50834-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	CZECHOSLOVAK STATES FILMS 	12	0	0	U/50834/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474540	61	TELEVISION RECEIVER	1967	120	6	U-50835-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	175	U-50835-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474541	61	PROBLEM METHOD PART II USING THE INFORMATIC TO SOLVE THE PROBLEM	1967	120	6	U-50836-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/50836/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474542	61	PROBLEM METHOD PART I DEFINING THE PROBLEM AND GATHERING INFORMATION 	1967	120	6	U-50837-MUM	202.8	0x0000602B00000000	1967-05-29 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/50837/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474543	51	PEDGAONCHE SHAHANE	1967	120	6	U-50838-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	MAKARAND FILM RAJA PARANJPE PRODUCTION 	12	0	0	U-50838-1967-MUM	0	0	0	N	MAKARAND FILM RAJA PARANJPE PRODUCTION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474544	42	42	1967	120	6	U-50839-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	FILM TRUST OF INDIA	12	0	0	U-50839-1967-MUM	0	0	0	N	ANIL K SENGUPTA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474545	54	PUNJAB NEWS REEL NO. 94	1985	120	6	U-5084-MUM	0	0x000079CB00000000	1985-05-14 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION , GOVT. OF PUNJAB	12	0	183	U-5084-1985-MUM	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATION , GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474546	61	'' CHILDREN'S PALY ''	1967	120	6	U-50840-MUM	0	0x0000602D00000000	1967-05-31 00:00:00	CRAWLEY FILMS LTD	12	0	0	U/50840/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474547	44	MISS INDIA 	1967	120	6	U-50841-MUM	0	0x0000602D00000000	1967-05-31 00:00:00	BL RAWAL	12	0	0	U-50841-1967-MUM	0	0	0	N	RAWAL FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474548	82	CHRISTMAS DREAM	1967	120	6	U-50842-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	CZECHOSLOVAK STATE FILMS	12	0	0	U-50842-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474549	61	CHILD CARE AND DEVELOPMENT	1967	120	6	U-50843-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	CRAWLEY FILMS LTD	12	0	0	U/50843/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474550	61	VYVOJ CLOVEKA I ( ORIGIN AND EVOLUTION OF MAN PART NO. 1)	1967	120	6	U-50844-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U/50844/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474551	61	ESKIMO ARTS AND CRAFTS	1967	120	6	U-50845-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (USA)	12	0	0	U-50845-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474552	44	KUMBH MELA	1967	120	6	U-50846-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	FILM OF INDIA	12	0	0	U-50846-1967-MUM	0	0	0	N	RAJSHRI PIC PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474553	70	CIRCUS VESELY CIRKUS 	1967	120	6	U-50847-MUM	0	0x0000603200000000	1967-06-05 00:00:00	CZECHOLOVAK STATE FILM 	12	0	0	U/50847/67	0	0	0	N	NATIONAL EDUCATIONAL &INFORMATION FILMSA LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474554	61	MAKING LEARNING MORE MEANINGFUL	1967	120	6	U-50848-MUM	0	0x0000603200000000	1967-06-05 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION.	12	0	0	U/50848/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474555	61	PLANING MACHINES	1967	120	6	U-50849-MUM	0	0x0000603200000000	1967-06-05 00:00:00	BRENT LABORATORIES LTD.	12	0	0	U/50849/1967	0	0	0	N	NATIONAL EDUCATIOIN & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476545	44	CHANGEZ KHAN	1968	120	6	U-52893-MUM	0	0x0000617400000000	1968-04-22 00:00:00	GULSHANLAL BAHI	12	0	0	U/52893/1968	0	0	0	N	N.C. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474556	54	PUNJAB NEWS REEL NO. 93	1985	120	6	U-5085-MUM	0	0x000079CB00000000	1985-05-14 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION GOVT. OF PUNJAB	12	0	183	U-5085-1985-MUM	0	0	0	N	WARYAM MUST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474557	61	SHYNESS	1967	120	6	U-50850-MUM	250.85	0x0000603200000000	1967-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/50871/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474558	61	HELP  MATES	1967	120	6	U-50851-MUM	0	0x0000603200000000	1967-06-05 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-50851-1967-MUM	0	0	0	N	MUDNANEY  FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474559	61	DEVELOPING IMAGINATION	1967	120	6	U-50852-MUM	0	0x0000603400000000	1967-06-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/50852/1967	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474560	256	GEOL CINNOST VETRU (GEOLOGICAL ACTIVITY OF WIND)	1967	120	6	U-50853-MUM	0	0x0000603400000000	1967-06-07 00:00:00	CZECHOSLOVAK STATE	12	0	0	U-50853-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474561	61	THE GOLDEN ANTELOPE	1967	120	6	U-50854-MUM	0	0x0000603600000000	1967-06-09 00:00:00	MOSCOW CARTOON FILMS	12	0	0	U/50854/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474562	61	'' THE SLEEPING BEAUTY ''	1967	120	6	U-50855-MUM	0	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/50855/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474563	61	EXERCISE AND HEALTH	1967	120	6	U-50856-MUM	0	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONA FILMS USA	12	0	0	U/50856/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474564	61	SPELLING IS Easy 	1967	120	6	U-50857-MUM	0	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-50857-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474565	61	'' THE WORLD AT YOUR FEET ''	1967	120	6	U-50858-MUM	0	0x0000604000000000	1967-06-19 00:00:00	NATIONAL BOARD OF CANADA	12	0	0	U/50858/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474566	61	TRAILER OF THEIR SECRET AFFAIR	1967	120	6	U-50859-MUM	0	0x0000604000000000	1967-06-19 00:00:00	WARNER BROS.PICTURES INC.(USA)	12	0	184	U/50859/1967	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474567	61	TRL. OF BODY ROCK	1985	120	6	U-5086-MUM	0	0x000079CB00000000	1985-05-14 00:00:00	JEFFREY SCXHENTAMAN (USA)	12	0	184	U-5086-1985-MUM	0	0	0	N	ASHOK AMEITRAJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474568	44	AWAARA	1967	120	6	U-50860-MUM	0	0x0000604200000000	1967-06-21 00:00:00	RANBIR RAJKAPOOR	12	0	0	U-50860-1967-MUM	0	0	0	N	RK FILM	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474569	61	GLONY OF PRATISHTHAN	1967	120	6	U-50861-MUM	0	0x0000604300000000	1967-06-22 00:00:00	HUNNAR FILM	12	0	0	U-50861-1967-MUM	0	0	0	N	HUNNAR FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474570	44	BAAZ	1967	120	6	U-50862-MUM	0	0x0000604400000000	1967-06-23 00:00:00	MISS HARIDARSHAN	12	0	0	U-50862-1967-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474571	61	FUNNY FACE	1967	120	6	U-50863-MUM	0	0x0000604800000000	1967-06-27 00:00:00	PARAMOUNT PICTURES. CORPORATION. (USA)	12	0	0	U-50863-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474572	61	TRAILER OF FUNNY FACE 	1967	120	6	U-50864-MUM	0	0x0000604800000000	1967-06-27 00:00:00	PARAMOUNT NPICTURES CORPORATION	12	0	0	U-50864-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474573	44	JAL DEEP LIGHT HOUSE	1967	120	6	U-50865-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CHILDREN FILM SOCITY 	12	0	0	U/50865/67	0	0	0	N	CHILDREN FILM SOCITY 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474574	44	BAAP RE BAAP	1967	120	6	U-50866-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	KARDAR PRODUCTIONS	12	0	0	U/50866/1967	0	0	0	N	KARDAR PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474575	61	AMERICAN THANKSGIVING	1967	120	6	U-50867-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JACK DENVOE PRODUCTIONS INC.	12	0	175	U-50867-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474576	61	'KEYS TO THE LIBRATY 	1967	120	6	U-50868-MUM	0	0x0000605000000000	1967-07-05 00:00:00	KUGLER BARKET PRODUCTION 	12	0	0	U-50868-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474577	61	TEXTILES AND ORNAMENTAL ARTS OF INDIA	1967	120	6	U-50869-MUM	0	0x0000605000000000	1967-07-05 00:00:00	CHARLES AND RAY EAMES.	12	0	0	U/50869/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474578	61	TEXTILES AND ORNAMENTAL ARTS OF INDIA	1966	120	6	U-50869-MUM.	0	0x00005EE300000000	1966-07-05 00:00:00	CHARLES AND RAY EAMES	12	0	0	U-50869-1966-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474579	44	TRL. OF EK CHHITTHI PYAR BHAR	1985	120	6	U-5087-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	SAVITRI R. S. M. PRODUCTIONS	12	0	184	U-5087-1985-MUM	0	0	0	N	R. S. M. PRODUCTIONS 319, FAMOUS CINE BIRDS, MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474580	61	A TOMS FOR PEACE SERIES PART IV SCIENTIFIC ADVANCE	1967	120	6	U-50870-MUM	0	0x0000605000000000	1967-07-05 00:00:00	INFORMATION PRODUCTION INC USA	12	0	0	U/50870/1967	0	0	0	N	US INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474581	61	STORE HOUSE OF HISTORY THE  UNITED STATES NATIONAL ARCHIVES 	1967	120	6	U-50871-MUM	202.8	0x0000605000000000	1967-07-05 00:00:00	U.S.AIR FORCE (USA)	12	0	0	U/50871/1967	0	0	0	N	U.S.INFORMATION  SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474582	61	PHILIPPINE PROGRESS 	1967	120	6	U-50872-MUM	0	0x0000605000000000	1967-07-05 00:00:00	LEBRAN PRODUCTIONS 	12	0	0	U-50872-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474583	61	JASCHAHEIFETZ,NO.103	1967	120	6	U-50873-MUM	0	0x0000605000000000	1967-07-05 00:00:00	WORLD ARTIST INC. (USA)	12	0	0	U-50873-1967-MUM	0	0	0	N	U.S.INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474584	61	'' THE LIBRARY A FAMILY AFFAIR ''	1967	120	6	U-50874-MUM	0	0x0000605000000000	1967-07-05 00:00:00	BROOKLYN PUBLIC LIBRARY	12	0	0	U/50874/1967	0	0	0	N	U. S. INFORAMTION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474585	61	PEOPLE AND PETROLEUM	1967	120	6	U-50875-MUM	0	0x0000605000000000	1967-07-05 00:00:00	SOUND MASTERS INC. (USA)	12	0	0	U-50875-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474586	61	STATE LEGISLA TURE	1967	120	6	U-50876-MUM	0	0x0000605100000000	1967-07-06 00:00:00	ACADEMY FILMS	12	0	0	U/50876/1967	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474587	61	THE LANGUAGE OF MATHEMATIOCS	1967	120	6	U-50877-MUM	0	0x0000605100000000	1967-07-06 00:00:00	CORONET INSTRUCITONAL FILMS (USA)	12	0	0	U/50877/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474588	61	THE WATER WE DRINK	1967	120	6	U-50878-MUM	0	0x0000605100000000	1967-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/50878/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474589	61	'' MEET YOUR FEDERAL GOVERNMENT ''	1967	120	6	U-50879-MUM	0	0x0000605200000000	1967-07-07 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	0	U/50879/1967	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474590	61	KALA P[AHIA P[ILRIMAJE	1985	120	6	U-5088-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-5088-1985-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474591	61	LIFE IN YOUR HANDS	1967	120	6	U-50880-MUM	0	0x0000605200000000	1967-07-07 00:00:00	THE AMERICAN NATIONAL RED CROSS (USA)	12	0	0	U/50880/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474592	61	PAINTING AN ADSTRACTION 	1967	120	6	U-50881-MUM	110.34	0x0000605200000000	1967-07-07 00:00:00	U.S.I.S (DISTRUBUTOR)(USA)	12	0	0	U/50881/1967	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474593	61	BUILDING WITH RAIN	1967	120	6	U-50882-MUM	0	0x0000605200000000	1967-07-07 00:00:00	HAMILTION WRIGHT ORGANISATION INC	12	0	0	U/50882/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474594	61	PUBLIC HEALTH NURSE	1967	120	6	U-50883-MUM	0	0x0000605200000000	1967-07-07 00:00:00	MINNESOTA DEPARTMENT OF HEALTH USA 	12	0	0	U/50883/67	0	0	0	N	U.S. INFORMATION SERVICE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474595	44	MOTHER INDIA 	1967	120	6	U-50884-MUM	0	0x0000605500000000	1967-07-10 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD. 	12	0	0	U-50884-1967-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PRIVATE LTD. 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474596	44	TRAILER OF JUNGLE KA JAWAHAR 	1967	120	6	U-50885-MUM	0	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES 	12	0	184	U-50885-1967-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474597	44	TRAILER OF DILER DAKU	1967	120	6	U-50886-MUM	0	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES	12	0	0	U-50886-1967-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474598	44	DILER DAKU 	1967	120	6	U-50887-MUM	0	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES 	12	0	0	U-50887-1967-MUM	0	0	0	N	BASANT PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474599	44	JUNGLE KA JAWAHAR 	1967	120	6	U-50888-MUM	0	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES 	12	0	0	U-50888-1967-MUM	0	0	0	N	BASANT PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474600	44	TRAILER  OF ALATDIN AND THE WONDERFUL LAMP 	1967	120	6	U-50889-MUM	0	0x0000605800000000	1967-07-13 00:00:00	BASANT PICTURES 	12	0	0	U-50889-1967-MUM	0	0	0	N	BASANT PICTURES (136 CHAMARBAGH RD PAREL BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474601	44	EKKA KI GOONJ	1985	120	6	U-5089-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	J., N. SRIVASTAVA ESHWAR KATIR, KUNDRI PAKABEGUM LUMONG 4	12	0	182	U-5089-1985-MUM	0	0	0	N	J., N. SRIVASTAVA ESHWAR KATIR, KUNDRI PAKABEGUM LUMONG 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474602	43	JESAL TORAL	1967	120	6	U-50890-MUM	0	0x0000605800000000	1967-07-13 00:00:00	KIRTI PICTURES, BOMBAY. INDIA	12	0	0	U-50890-1967-MUM	0	0	0	N	KIRTI PICTURES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474603	44	HUSN BANU	1967	120	6	U-50891-MUM	0	0x0000605800000000	1967-07-13 00:00:00	H.L. KHANNA., INDIA	12	0	0	U-50891-1967-MUM	0	0	0	N	HARDIP AND BAL PRODUCTIONS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474604	44	DAAG (REVISED)	1967	120	6	U-50892-MUM	0	0x0000605800000000	1967-07-13 00:00:00	AMIYA CHAKRABARTY., INDIA	12	0	0	U-50892-1967-MUM	0	0	0	N	MARS & MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474605	61	MORE PROFIT FROM SHEEP	1967	120	6	U-50893-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	USAID, NEW DELHI	12	0	0	U/50893/1967	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474606	44	TRAILER OF 'MELA'	1967	120	6	U-50894-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	WADIA PRIVATE LTD.	12	0	0	U/50894/1967	0	0	0	N	WADIA FILMS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474607	44	TRAILER OF ''MADHOSH''	1967	120	6	U-50895-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	WADIA FILMS PRIVATE LTD.	12	0	0	U/50895/1987	0	0	0	N	WADIA FILMS PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474608	44	ALADDIN AND THE WONDERFUL LAMP	1967	120	6	U-50896-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	BASANT PICTURES ., INDIA	12	0	0	U-50896-1967-MUM	0	0	0	N	BASANT PICTURES .	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474609	44	MADHOSH	1967	120	6	U-50897-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	J B H WADIA	12	0	0	U/50897/1967	0	0	0	N	WADIA FILMS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474610	61	PRINCESS WITH THE GOLDEN HAIR	1967	120	6	U-50898-MUM	0	0x0000605500000000	1967-07-10 00:00:00	CZECHOSLOVAL STATE FILM	12	0	0	U-50898-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474611	61	THIRD DIMENTIO	1967	120	6	U-50899-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	NATIONAL FILM BOARD	12	0	0	U/50899/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474612	85	VIRAAM	1983	120	6	U-509-MUM	0	0x0000770C00000000	1983-06-11 00:00:00	THE DIR FILM & T V INST.OF INDIA	12	0	182	U/509/1983	0	0	0	N	THE DIR FILM & T V INST.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474613	44	BIKAS ME SABHAGI	1985	120	6	U-5090-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF BIHAR	12	0	182	U-5090-1985MUM	0	0	0	N	SHRI M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474614	44	HUM SAB CHOR HAIN	1967	120	6	U-50900-MUM	0	0x0000606100000000	1967-07-22 00:00:00	FILMISTAN PVT LTD, BOMBAY, INDIA	12	0	0	U-50900-1967-MUM	0	0	0	N	FILMISTAN PVT LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474615	61	INDIAN NEWS REVIEW NO 972	1967	120	6	U-50901-MUM	0	0x0000602600000000	1967-05-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-50901-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474616	43	MAHITICHITRA NO. 81	1967	120	6	U-50902-MUM	0	0x0000602600000000	1967-05-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/50902/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474617	61	METRO NEWS VOL:721	1967	120	6	U-50903-MUM	0	0x0000602600000000	1967-05-24 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-50903-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476879	44	BRAMHACHARI	1968	120	6	U-53185-MUM	4604.94	0x0000613200000000	1968-02-16 00:00:00	G.P.SIPPY	12	0	0	U/53185/1968	0	0	0	N	SIPPY FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474618	44	GHAR BHAR KE KAAM AAYE 	1967	120	6	U-50904-MUM	30.48	0x0000602700000000	1967-05-25 00:00:00	JYOTI G.THAKUR FILM MEDIA	12	0	0	U/50904/1967	0	0	0	N	SUBHAS C.JAIN , NATIONAL ADVERTISING SERVICE PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474619	61	'' LOVELY  LOVELIER  LOVELIER STILL	1967	120	6	U-50905-MUM	0	0x0000602500000000	1967-05-23 00:00:00	JYOTI G. THAKUR	12	0	0	U/50905/1967	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474620	70	SUN SADHNA	1967	120	6	U-50906-MUM	0	0x0000602500000000	1967-05-23 00:00:00	MADHAVANI GOSWAMI	12	0	0	U/50906/67	0	0	0	N	MADHAVANI GOSWAMI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474621	61	THEORY OF LIMITS (PART II)	1967	120	6	U-50907-MUM	0	0x0000602100000000	1967-05-19 00:00:00	THE MATHEMATICAL ASSOCIATION OF AMERICA (USA)	12	0	0	U/50907/1967	0	0	0	N	BIRLA INSTT. OF TECH. & SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474622	61	TRAILER OF AROUND THE WORLD 	1967	120	6	U-50908-MUM	0	0x0000602500000000	1967-05-23 00:00:00	P.S. PICTURES	12	0	0	U/50908/1967	0	0	0	N	P.S. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474623	44	LAMBOO IN HONGKONG	1967	120	6	U-50909-MUM	0	0x0000602600000000	1967-05-24 00:00:00	S. B. FILMS 	12	0	0	U-50909-1967-MUM	0	0	0	N	S. B. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474624	44	SAMABHAV	1985	120	6	U-5091-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	 GOVT. OF BIHAR	12	0	182	U-5091-1985-MUM	0	0	0	N	SHRI M. JHA   , DIRECTOR OF INFORMATION & PUBLIC RELATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474625	44	TRL OF LAMBO IN HANGKONG	1967	120	6	U-50910-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NIOT READABNLE	12	0	0	U-50910-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474626	43	AT THE RAILWAY STATION	1967	120	6	U-50911-MUM	0	0x0000602700000000	1967-05-25 00:00:00	TRIO FILMS	12	0	0	U/50911/1967	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474627	61	TRL OF 24 HOURS TO KILL 	1967	120	6	U-50912-MUM	0	0x0000602700000000	1967-05-25 00:00:00	NOT READABLE	12	0	0	U-50912-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474628	60	BAHARON KE SAPNE 	1967	120	6	U-50913-MUM	0	0x0000601200000000	1967-05-04 00:00:00	NASIR HUSAIN FILMS P. LTD	12	0	0	U/50913/67	0	0	0	N	NASIR HUSAIN FILMS P. LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474629	61	CHRONIQUES DE FRANCE (NO.13)	1967	120	6	U-50914-MUM	274	0x0000602600000000	1967-05-24 00:00:00	SOCIETE NOUVELLE PATHECINEMA (FRANC)	12	0	0	U/50914/1967	0	0	0	N	CULTURAL CONUSELLOR , FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474630	61	CHRONIQUES DE FRANCE (NO 14)	1967	120	6	U-50915-MUM	0	0x0000602600000000	1967-05-24 00:00:00	SOCIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U/50915/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474631	61	CHRONIQUES DE FRANCE (NO 15)	1967	120	6	U-50916-MUM	0	0x0000602600000000	1967-05-24 00:00:00	SOCIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U/50916/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474632	61	FRENCH ECONOMY AND TECHNIQUES	1967	120	6	U-50917-MUM	0	0x0000602600000000	1967-05-24 00:00:00	CNCE FRANCE	12	0	0	U/50917/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474633	61	'' THE SCIENCE REPORT 66  A ''	1967	120	6	U-50918-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NEWSPIX	12	0	0	U/50918/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474634	61	'' THE SCIENCE REPORT 66  B ''	1967	120	6	U-50919-MUM	0	0x0000602600000000	1967-05-24 00:00:00	NEWSPIX	12	0	0	U/50919/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474635	53	JHIA HAV BA PUA	1985	120	6	U-5092-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	DILIP DUTTA , TWIN FILMS 32/339 SIDHARTH NAGAR GOREGAON, B62	12	0	182	U-5092-1985-MUM	0	0	0	N	DILIP DUTTA , TWIN FILMS 32/339 SIDHARTH NAGAR GOREGAON, B62	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474636	61	THE RUSSIANS ARE COMING THE RUSSIANS ARE COMING 	1967	120	6	U-50920-MUM	0	0x0000602800000000	1967-05-26 00:00:00	A MIRISCH PRODUCTIONS 	12	0	0	U-50920-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474637	61	TRAILER OF THE RUSSIANS ARE COMING THE RUSSIANS ARE COMING	1967	120	6	U-50921-MUM	0	0x0000602800000000	1967-05-26 00:00:00	A MIRISCH PRODUCTION (U.S.A)	12	0	184	U-50921-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474638	61	FIRST TO FIGHT 	1967	120	6	U-50922-MUM	0	0x0000602800000000	1967-05-26 00:00:00	WILLIAM CONARD USA	12	0	0	U-50922-1968-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474639	61	TRAILER OF FIRST TO FIGHT	1967	120	6	U-50923-MUM	0	0x0000602800000000	1967-05-26 00:00:00	WILLAN CONARD (U.S.A.)	12	0	0	U-50923-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474640	43	PASHU  DHANA  NUR JATAN ANE VIKAAS	1967	120	6	U-50924-MUM	0	0x0000602800000000	1967-05-26 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-50944-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474641	44	TRAILER OF GUNAHON KA DEVTA	1967	120	6	U-50925-MUM	87.17	0x0000602700000000	1967-05-25 00:00:00	JANTA CHITRA 	12	0	0	U-50925/1967	0	0	0	N	JANTA CHITRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474642	61	TEASER TRAILER OF TORN CURTAIN	1967	120	6	U-50926-MUM	0	0x0000602700000000	1967-05-25 00:00:00	ALFRED HITCHOCK (USA)	12	0	0	U/50926/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474643	44	SHUBB AVSAR	1967	120	6	U-50927-MUM	0	0x0000602700000000	1967-05-25 00:00:00	JYOTI G. THAKKUR FILM MEDIA	12	0	0	U/50927/1967	0	0	0	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474644	44	GHAR MEIN  RAKHIYE 	1967	120	6	U-50928-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	JYIOTI G. THAKUR FILM MEDIA 	12	0	0	U/50928/67	0	0	0	N	SUBHASH C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474645	44	UPYOGI PATH	1967	120	6	U-50929-MUM	0	0x0000602700000000	1967-05-25 00:00:00	JYOTI G. THAKKAR, FILM MEDIA	12	0	0	U/50929/1967	0	0	0	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474646	44	PANCHAYAT TO PARLIAMENT	1985	120	6	U-5093-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	`THIRU ASSOCIATION SREVICES PVT. LTD , 403SAVADAY COMMERCIAL CENTER . SOPALUR, SC AHMADABAD1 	12	0	182	U-5093-1985-MUM	0	0	0	N	THIRU ASSOCIATION SREVICES PVT. LTD , 403SAVADAY COMMERCIAL CENTER . SOPALUR, SC AHMADABAD1 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474647	44	MAA KA VISHWAS 	1967	120	6	U-50930-MUM	30.48	0x0000602700000000	1967-05-25 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/50930/1967	0	0	0	N	SUBHAS C. JAIN, NATIONAL ADVERTISING SERVICE PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474648	82	SANDI KE LAKSHAN	1967	120	6	U-50931-MUM	0	0x0000602800000000	1967-05-26 00:00:00	JYOTI G. THAKKUR FILMS MEDIA	12	0	0	U-50931-1967-MUM	0	0	0	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474649	44	TRAILER OF '' AAKHARI KHAT ''	1967	120	6	U-50932-MUM	0	0x0000602600000000	1967-05-24 00:00:00	HIMALAYA FILMS	12	0	184	U/50932/1967	0	0	0	N	HIMALAYA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474650	61	FLOWER STRUCTURE (MULTICELLULAR PLANTS)	1967	120	6	U-50933-MUM	0	0x0000602800000000	1967-05-26 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-50933-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474651	61	LEAVES (MULTICELLULAR PLANTS)	1967	120	6	U-50934-MUM	0	0x0000602800000000	1967-05-26 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-50934-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474652	61	THE PLANT ORGANISM	1967	120	6	U-50935-MUM	0	0x0000602700000000	1967-05-25 00:00:00	MCGROW HILL TEXT FILMS USA	12	0	0	U/50935/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474653	61	'' THE ROLE OF GREEN PLANT '' (MULTICELLULAR PLANT)	1967	120	6	U-50936-MUM	0	0x0000602700000000	1967-05-25 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A)	12	0	0	U/50936/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474654	61	THE INCREDIBLE JOURNEY	1967	120	6	U-50937-MUM	0	0x0000602800000000	1967-05-26 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	0	0	U/50937/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474655	61	TRAILER OF THE INCREDIBLE JOURNEY 	1967	120	6	U-50938-MUM	66.44	0x0000602F00000000	1967-06-02 00:00:00	A WALT DISNEY PRODUCTION, (USA)	12	0	0	U/50938/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474656	61	TRL OF TORN CURTAIN	1967	120	6	U-50939-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	NOT READABLE	12	0	0	U-50939-1967-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474657	44	THE STUDENT 	1985	120	6	U-5094-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	THIRU ASSOCIATES SERVICES P. LTD	12	0	182	U-5094-1985-MUM	0	0	0	N	THIRU ASSOCIATES SERVICES P. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474658	61	TURKY AU GO GO	1967	120	6	U-50940-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	NORMAN GLUCK	12	0	0	U-50940-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474659	61	SUSPENSE AU 2 EME	1967	120	6	U-50941-MUM	0	0x0000602800000000	1967-05-26 00:00:00	SIGMA DIS ORGANIGETION CINEAMTOGRAPH FRANCIAISE FRANCE	12	0	0	U/50941/67	0	0	0	N	PREMIER FILM EXCHANGE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474660	61	TRLK OF SUSPENCE AI 2EME BUREAU 	1967	120	6	U-50942-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	NOT READABLE	12	0	0	U-50942-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474661	61	TRAILER OF COOL ONES	1967	120	6	U-50943-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	WILLIAM CONRAD (U.S.A.)	12	0	0	U-50943-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474662	70	MICROSCOPIC STUDY OF SOLID  LIQUID INTERFACES MELTING & FREERING WATER BY J..W. WEST & L.J.THOMAS (SILENT)	1967	120	6	U-50944-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	UNIVERSITY OF ILLINOIS (U.S.A)	12	0	0	U-50944-1967-MUM	0	0	0	N	BIRLA INSTT. OF TECH & SCIENCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474663	61	LET US TEACH GUESSING A DEMONSTRATION WITH GEORGE POLYA	1967	120	6	U-50945-MUM	0	0x0000602900000000	1967-05-27 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA MATHEMATICAL ASSOCIATION OF AMERICA USA	12	0	0	U/50945/1967	0	0	0	N	BIRLA INSTT OF TECH & SCIENCE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474664	61	PAIN STRIKES	1967	120	6	U-50946-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	NOT READABLE	12	0	0	U-50946-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474665	45	'' MYSORE PRAGATI GULBARGA VIBHAGA ''	1967	120	6	U-50947-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/50947/1967	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474666	61	'' THE TENDER TOUCH ''	1967	120	6	U-50948-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	TRIO FILMS	12	0	0	U/50948/1967	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474667	61	HIGH SPEED MICROSCOPIC STUDY OF DROPWISE CONDENSATION BY J.W. WEST WATER & J.K.WELCH.	1967	120	6	U-50949-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	UNIVERSITY OF ILLINOIS URBANA ILLINOIS (U.S.A.)	12	0	0	U-50949-1967-MUM	0	0	0	N	BIRLA INSTITUTE OF TECH. & SCIENCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474668	43	BANK & POST OFFICE	1985	120	6	U-5095-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	THIRU ASSOCIATION SERVICES P. LTD	12	0	182	U-5095-1985-MUM	0	0	0	N	THIRU ASSOCIATION SERVICES P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474669	61	MATHEMATICAL  INDUCTION AUTHOR & LECTURER LEON HENKIN 	1967	120	6	U-50950-MUM	668.85	0x0000602B00000000	1967-05-29 00:00:00	COMMITTE ON EDUCATION MEDIA, MATHEMATICAL ASSSCIATION AMERICA (USA)	12	0	0	U/50950/1967	0	0	0	N	BIRLA INSTITUTE OF TECH .& SCIENCE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474670	61	PITS, PEAKS AND PASSES (PART I) A LECTURE ON CRITICAL POINTS THEORY BY MARSTON MORSE	1967	120	6	U-50951-MUM	0	0x0000602B00000000	1967-05-29 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA, MATHEMATICAL ASSOCIATION OF AMERICA	12	0	0	U/50951/1967	0	0	0	N	BIRLA INSTITUTE OF TECH. & SCIENCE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474671	61	INDIAN NEWS REVIEW NO 973	1967	120	6	U-50952-MUM	0	0x0000602D00000000	1967-05-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-50952-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474672	61	METRO NEWS VOL 722	2017	120	6	U-50953-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	METRO GOLDWYC MAYER INDIA LTD. USA 	12	0	0	U/50953/67	0	0	0	N	METRO GOLDWYC MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474673	51	MAHARASHTRA NEWS NO. 180 MAY 1967	1967	120	6	U-50954-MUM	0	0x0000602D00000000	1967-05-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/50954/1967	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474674	61	THE SAINT AGAINST AGENT 001	1967	120	6	U-50955-MUM	0	0x0000602D00000000	1967-05-31 00:00:00	LESLY CHARTRIES 	12	0	0	U-50955-1967-MUM	0	0	0	N	OVERSEAS FILMS CORP PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474675	61	TRAILOR OF THE SAINT AGENST 	2018	120	6	U-50956-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	LESLIE CHARTERIS 	12	0	0	U-50956-MUM	0	0	0	N	OVERSIMS FILM CO. PVT .LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474676	61	OLD SPICE 	1967	120	6	U-50957-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	ADVISION PRODUCTION	12	0	0	U-50957-1967-MUM	0	0	0	N	BLAGE ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474677	42	RENNIE FOR RELIEF	1967	120	6	U-50958-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	L. J. BIJALANI UNITED FILM MAKERS 	12	0	0	U-50958-1967-MUM	0	0	0	N	GRANT ADVERTISING INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474678	80	MIHABBAT AUR JUNG	1967	120	6	U-50959-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	UPPAL PRODUCTIONS (NILAM MAUSION, 2ND FLOOR, RD, BOMBAY4)	12	0	0	U-50959-1967-MUM	0	0	0	N	UPPAL PRODUCTIONS (NILAM MAUSION, 2ND FLOOR, RD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474679	44	EK BHAYANAK SATHYA	1985	120	6	U-5096-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	ANIL SHAH, H. B. M. INTERNATIONAL 	12	0	185	U-5096-1985-MUM	0	0	0	N	ANIL SHAH, H. B. M. INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474680	44	AAPKA BHAVISHYA 1967	1967	120	6	U-50960-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/50960/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474681	70	THE RETURN OF CINDERELLA 	1967	120	6	U-50961-MUM	45.72	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/50961/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS (ABDUL REHMAN ,84, BOMBAY3	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474682	70	WAR OF THE PLANETS	1967	120	6	U-50962-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS	12	0	0	U/50962/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474683	70	NIGARA FOOL 	1967	120	6	U-50963-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	DESRAJ BASANTRAJ JAIN & SON	12	0	0	U/50963/67	0	0	0	N	DESRAJ BASANTRAJ JAIN & SON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474684	70	ALADDIN & THE WONDERFUL LAMP	1967	120	6	U-50964-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS USA	12	0	0	U/50964/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474685	70	HOT ROD HUCKSTER	1967	120	6	U-50965-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS	12	0	0	U/50965/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474686	70	'' ZIPPY'S IRTHDAY PARTY ''	1967	120	6	U-50966-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/50966/1967	0	0	0	N	BESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474687	70	'' PUSS IN BOOTS ''	1967	120	6	U-50967-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (USA)	12	0	0	U/50967/1967	0	0	0	N	BESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474688	70	PEE WEE THE FEARLESS FLAG	1967	120	6	U-50968-MUM	15.24	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS	12	0	0	U/50968/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474689	70	'' ABBOTT & CASTELLO MEET DR. JEKYLL AND MR HYDE''	1967	120	6	U-50969-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/50969/1967	0	0	0	N	BESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474690	44	TRL. OF PREM YUDDH	1985	120	6	U-5097-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	RAJESH AGARWAL , 11 ROAD, DARSHAN AJUHU ANDHERI (W) B58	12	0	184	U-5097-1985-MUM	0	0	0	N	RAJESH AGARWAL , 11 ROAD, DARSHAN AJUHU ANDHERI (W) B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474691	70	MONKEY GO ROUND	1967	120	6	U-50970-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS	12	0	0	U/50970/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474692	70	SINBAD THE SAILOR	1967	120	6	U-50971-MUM	0	0x0000601D00000000	1967-05-15 00:00:00	CASTLE FILMS	12	0	0	U/50971/1967	0	0	0	N	DEOVAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474693	70	THE RAIL ROAD STOWAWAYS 	1967	120	6	U-50972-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CATEL FILM USA 	12	0	0	U/50972/67	0	0	0	N	DESRAJ BASRNTRAM JAIN & SONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474694	70	MISGUIDED MISSILE	1967	120	6	U-50973-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILM	12	0	0	U/50973/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474695	70	THE TREE MEDIC 	1967	120	6	U-50974-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS USA	12	0	0	U/50974/1967	0	0	0	N	DERAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474696	70	'' ZIPY'S BEACH ADVENTURE ''	1967	120	6	U-50975-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/50975/1967	0	0	0	N	BESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474697	70	BUD ABBOTT AND LOU CASTELLA EET FRANKENSTEIN	1967	120	6	U-50976-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U/50976/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474698	70	THE CARIBOO TRAIL 	1967	120	6	U-50977-MUM	15.24	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/50977/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474699	70	DRACULA	1967	120	6	U-50978-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS (USA)	12	0	0	U/50978/1967	0	0	0	N	DEVRAJ BASNTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474700	70	THE UNBEARABLE SALESMAN	1967	120	6	U-50979-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-50979-1967-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474701	61	THE CERELAC ADVANTAGE	1985	120	6	U-5098-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	KAILASH SURENDRANMATH 	12	0	185	U-5098-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474702	70	THE DEADLY MANTIS 	1967	120	6	U-50980-MUM	0	0x0000603F00000000	1967-06-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U-50980-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474703	70	BUCCANEEN WOODY	1967	120	6	U-50981-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-50981-1967-MUM	0	0	0	N	DEORAJ BAOAMTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474704	70	MANY MOODS OF SKIING 	1967	120	6	U-50982-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-50982-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474705	70	SECRET AGENT FOB	1967	120	6	U-50983-MUM	0	0x0000602E00000000	1967-06-01 00:00:00	CASTLE FILMS	12	0	0	U-50983-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474706	70	JACK AND THE BEANSTALK	1967	120	6	U-50984-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CASTLE FILMS USA	12	0	0	U/50984/1967	0	0	0	N	DEIRAJ BASAMTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474707	61	TRL. OF JOHNNY RENO 	1967	120	6	U-50985-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	A. C. LYLES USA 	12	0	0	U/50985/67	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474708	61	YOU NEED RESISTANCE	1967	120	6	U-50986-MUM	0	0x0000602F00000000	1967-06-02 00:00:00	AMA PRIVATE LTD.	12	0	0	U-50986-1967-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474709	44	SANGDIL	1967	120	6	U-50987-MUM	0	0x0000603000000000	1967-06-03 00:00:00	MANOHAR DIPAK, ALAM DEEP PRODUCTIONS	12	0	0	U-50987-1967-MUM	0	0	0	N	ALAM DIP PRODUCTIONS, BOM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474710	44	POPSY	1967	120	6	U-50988-MUM	0	0x0000603000000000	1967-06-03 00:00:00	NAGAR HINDI & NAWAB QURESHI	12	0	0	U/50988/1967	0	0	0	N	FILM ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474711	61	THE SAINIK SCHOOL WAY !	2017	120	6	U-50989-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/50989/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474712	44	JALDI NA KIJIYE	1985	120	6	U-5099-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-5099-1985-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474713	61	'' WINGS TO HAWAII ''	1967	120	6	U-50990-MUM	0	0x0000603000000000	1967-06-03 00:00:00	PAN AMERICAN AIRWAYS (FILM AUTHORS PRODUCTION)	12	0	0	U/50990/1967	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474714	61	V FOR 	1967	120	6	U-50991-MUM	0	0x0000603000000000	1967-06-03 00:00:00	JYOTI G. THAKKUR FILM MEDIA	12	0	0	U/50991/1967	0	0	0	N	S.H. BENSON INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474715	61	RIDE TO HANG MAN'S TREE	1967	120	6	U-50992-MUM	0	0x0000602500000000	1967-05-23 00:00:00	HOWARD CHRISTIE	12	0	0	U/50992/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474716	61	GALA PREMIER 	1967	120	6	U-50993-MUM	0	0x0000603300000000	1967-06-06 00:00:00	JYOTI G.  THAKUR  FILM MEDIA 47 LAXMI INSURANCE BUILDING, SIR P. M. ROAD, BOMBAY 9	12	0	0	U-50993-1967-MUM	0	0	0	N	S. H. BENSON (INDIA) LTD. STEELKERTE HOUSE, DIRISHWA WACHOLE RD, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474717	61	A MAGIC THAT CONTINUES	1967	120	6	U-50994-MUM	0	0x0000603300000000	1967-06-06 00:00:00	HUNNAR FIMS NANABHAY MANSION, SIR P. M. RD, BOMBAY1	12	0	0	U-50994-1967-MUM	0	0	0	N	HUNNAR FIMS NANABHAY MANSION, SIR P. M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474718	61	I RECOMMENDED 	1967	120	6	U-50995-MUM	0	0x0000603300000000	1967-06-06 00:00:00	JYOTI G. THAKUR FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY 1	12	0	0	U-50995-1967-MUM	0	0	0	N	SUBHAS C. JAIN NATIONAL ADVERTISING SERVICE PVT. LTD. KHORSHED BLDG, SIR P. M. ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474719	129	NEW FROM AMRICA	1967	120	6	U-50996-MUM	0	0x0000603300000000	1967-06-06 00:00:00	KALP BBLOCK NO. 2 SAMRUDHH HOUSING SOCIETY BHAVANI SANKAR ROAD, CROSS. DADAR  . CHAMBER V28	12	0	0	U-50996-1967-MUM	0	0	0	N	S. H. BEENSON (INDIA) LTDD. (SATEEL CRETE HOUSE, DISHA WACHA RD, SIR P. M. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474720	61	CHAIN AARAM	1967	120	6	U-50997-MUM	30	0x0000603000000000	1967-06-03 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U/50997/1967	0	0	0	N	ADVERTISING & SALES PROMOTION CO. STEELCRETE HOUSE, DINSHWO WACHA ROAD, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474721	61	FRIENDLY BREATH	1967	120	6	U-50998-MUM	0	0x0000603000000000	1967-06-03 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U/50998/1967	0	0	0	N	ADVERTISING AND SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474722	80	TRAILER OF LATT SAHEB'	1967	120	6	U-50999-MUM	0	0x0000603200000000	1967-06-05 00:00:00	INTERNATIONAL ENTERPRISES	12	0	0	U/50999/1967	0	0	0	N	INTERNATIONAL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474723	51	TEEN MULE ANNI SAHA DAKU	1983	120	6	U-51-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	CHILDRENS FILM SOCIETY  INDIA	12	0	162	U-51-1983-MUM	0	0	0	N	CHILDRENS FILM SOCIETY  INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474724	44	TRL. OF SAVANA BALANCE	1983	120	6	U-510-MUM	0	0x0000772A00000000	1983-07-11 00:00:00	MOHIUDDIN KHAN (RASUL KHAN) UMALIK (UK)	12	0	0	U/510/1983	0	0	0	N	DR. M. U510MALIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474725	61	TRL.OF NEVERENDING STORY 	1985	120	6	U-5100-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	BERAND EICHICGER & DIETER GEISSLER USA	12	0	184	U/5100/85	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474726	61	METRO NEWS VOL 723	1967	120	6	U-51000-MUM	0	0x0000603400000000	1967-06-07 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-51000-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474727	43	ASMANI AFAT NO PRATIKAR	1967	120	6	U-51001-MUM	0	0x0000603400000000	1967-06-07 00:00:00	DIRC. OF INFO. GOVT. OF GUJ. 	12	0	0	U/51001/67	0	0	0	N	DIRC. OF INFO. GOVT. OF GUJ. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474728	61	INDIAN NEWS REVIEW NO.974	1967	120	6	U-51002-MUM	243.53	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,24,PEDDAR ROAD, B26	12	0	0	U/51002/1967	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA,24,PEDDAR ROAD, B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474729	44	FILMLAND'S FAVOURITE BISWAJEET	1967	120	6	U-51003-MUM	0	0x0000603400000000	1967-06-07 00:00:00	MOVIE PROFILES	12	0	0	U-51003-1967-MUM	0	0	0	N	KULDIP KAHER 301.FAMOUCINE BLDG, MAHALAXMI. BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474730	44	TRAILER OF SANGDIL	1967	120	6	U-51004-MUM	0	0x0000603300000000	1967-06-06 00:00:00	MOVIE PROFILE	12	0	184	U/51004/1967	0	0	0	N	KULDIP KAHER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474731	61	'' THE NEW STRATEGY '' (NORTH BIHAR)	1967	120	6	U-51005-MUM	0	0x0000603300000000	1967-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	0	U/51005/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474732	52	THE CHANGING LANDSCAPE (NORTH BIHAR)	1967	120	6	U-51006-MUM	0	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	12	0	0	U-51006-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474733	61	TREATMENT THAT MATTERS	1967	120	6	U-51007-MUM	0	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 2	12	0	0	U-51007-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 2	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474734	61	GURU GOBIND SINGH 	1967	120	6	U-51008-MUM	0	0x0000603300000000	1967-06-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/51008/1967	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474735	61	THE FARMAER 5 BATTLE	1967	120	6	U-51009-MUM	0	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROOD BOMBAY 26	12	0	0	U-51009-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROOD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474736	82	CHALLEGE THE WILDENESS P.E. 	1952	120	6	U-5101-MUM	0	0x00004A6900000000	1952-02-27 00:00:00	M. G.M. 	12	0	0	U/5101/52	0	0	0	N	M.G.M. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474737	61	FROM PORT TO PEOPLE	1967	120	6	U-51010-MUM	0	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	12	0	0	U-51010-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR ROAD BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474738	61	KUWAIT DELEGALION VISIT TO INDIA	1967	120	6	U-51011-MUM	0	0x0000603300000000	1967-06-06 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/51011/1967	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474739	61	A DIARY OF AGGRESSION	1967	120	6	U-51012-MUM	0	0x0000603400000000	1967-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51012-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474740	61	TRAILER OF RIDE TO HANGMAN'S TREE	1967	120	6	U-51013-MUM	0	0x0000603400000000	1967-06-07 00:00:00	HOWARD CHRISTIE (U.S.A)	12	0	0	U-51013-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474741	61	 TRAILER OF  CHINESE ADVENTURES IN CHIN 	1967	120	6	U-51014-MUM	0	0x0000603400000000	1967-06-07 00:00:00	ALEXANDRE MNOUSHKINE &  GEORGES DANCINGERS. (USA)	12	0	0	U-51014-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474742	61	 TEASER TRAILER OF HOTEL	1967	120	6	U-51015-MUM	0	0x0000603400000000	1967-06-07 00:00:00	MR. WENDELL MAYES.  (USA)	12	0	0	U-51015-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474743	61	TRAILER OF HOTEL	1967	120	6	U-51016-MUM	0	0x0000603400000000	1967-06-07 00:00:00	MR. WENDELL MAYES, USA	12	0	184	U-51016-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, EROS CINEMA BLDG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474744	61	CHINESE ADVENTURES IN CHINA (WIDESCREEN)	1967	120	6	U-51017-MUM	0	0x0000605200000000	1967-07-07 00:00:00	ALEXANDRE  MNOUCHKINE & GEORGES DANCIGERS. (USA)	12	0	0	U-51017-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) pvt. ltd.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474745	61	WOMEN OF THE PREHISTORIC PLANET	1967	120	6	U-51018-MUM	0	0x0000602900000000	1967-05-27 00:00:00	GEORGE EDWARDS (USA)	12	0	0	U/51018/1967	0	0	0	N	JASMINE, FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474746	61	OTTO ASKS A RIDDLE 	1967	120	6	U-51019-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE AAA FORUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U/51019/1967	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474747	82	ROME THE ELIMARCITY P.E	1952	120	6	U-5102-MUM	0	0x00004A7000000000	1952-03-05 00:00:00	M.G.M	12	0	0	U/5102/1952	0	0	0	N	M.G.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474748	61	PETER THE PIGEN 	1967	120	6	U-51020-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR TRAFIC SAFTTY USA	12	0	0	U/51020/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474749	61	OTTO MEETS A PUPPET	1967	120	6	U-51021-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY USA	12	0	0	U/51021/1967	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474750	61	THE LITTLE WHITE LIVE THAT CRIED	1967	120	6	U-51022-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY USA	12	0	0	U/51022/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474751	61	STAY ALIVE	1967	120	6	U-51023-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-51023-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474752	61	DEAD RIGHT 	1967	120	6	U-51024-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE A A A FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-51024-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474753	61	DICK WAKES UP	1967	120	6	U-51025-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATIION FOR TRAFFIC SAFETY (USA)	12	0	0	U/51025/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474754	61	THE TALKING CAR	1967	120	6	U-51026-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY 	12	0	0	U/51026/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474755	61	BILLY'S NEW TRICYCLE	1967	120	6	U-51027-MUM	46.33	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY	12	0	0	U/51027/1967	0	0	0	N	NATIONAL EDCATION  & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474756	61	'' INKY AND BLINKY ''	1967	120	6	U-51028-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION FOR SAFETY FOR TRAFFIC SAFETY (USA)	12	0	0	U/51028/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474757	61	TWO SLEEPING LIONS	1967	120	6	U-51029-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-51029-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474758	44	VEER BHIMSEN 	1985	120	6	U-5103-MUM	0	0x000079B700000000	1985-04-24 00:00:00	MADAN KOTHARI VAISHALI PRODUCTION 	12	0	0	U/5103/85	0	0	0	N	VAISHALL PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474759	61	SQUEAKY AND HIS PLAYMATES (CARTOON)	1967	120	6	U-51030-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-51030-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474760	61	'' THE BRIGHT YELLOW RAINCOAT ''	1967	120	6	U-51031-MUM	0	0x0000603400000000	1967-06-07 00:00:00	THE AAA FOUNDATION ORTRAFIC SAFETY (USA)	12	0	0	U/51031/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474761	61	TIMOTHY THE TURTLE (CARTOON)	1967	120	6	U-51032-MUM	0	0x0000603600000000	1967-06-09 00:00:00	THE AAA FOUNDATION FOR TRAFFIC SAFETY (USA)	12	0	0	U-51032-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474762	61	WRITING IS A PLESURE	1967	120	6	U-51033-MUM	0	0x0000603400000000	1967-06-07 00:00:00	A.R VARMA	12	0	0	U/51033/1967	0	0	0	N	CREATIVE UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474763	80	MERA BHAI MERA DUSHMAN	1967	120	6	U-51034-MUM	0	0x0000602900000000	1967-05-27 00:00:00	JAGDISHKUMAR SETH PRODUCTION 	12	0	0	U/51034/67	0	0	0	N	JAGDISHKUMAR SETH PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474764	80	MERA BHAI MERA DUSHMAN	1967	120	6	U-51034-MUM.	0	0x0000602500000000	1967-05-23 00:00:00	JAGDISHKUMAR, SETH PRODUCTIONS.	12	0	0	U/51034/1967	0	0	0	N	JAGDISHKUMAR, SETH PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474765	44	MUSICAL TWINS LAXMIKANT PYARELAL	1967	120	6	U-51035-MUM	0	0x0000603700000000	1967-06-10 00:00:00	MAHALAKSHMI PICTURES	12	0	0	U/51035/1967	0	0	0	N	MAHALAKSHMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474766	61	SIMPLE PLANTS ALGAE AND FUNGI	1967	120	6	U-51036-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	0	U-51036-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474767	61	FLOWER FUNCTIONS (MULTICELLULAR PLANTS)	1967	120	6	U-51037-MUM	0	0x0000603600000000	1967-06-09 00:00:00	MAGRAW HILL TEXT FILMS (USA)	12	0	0	U/51037/1967	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474768	61	'' PUBLIC SPEAKING MOVEMENT & GESTURE ''	1967	120	6	U-51038-MUM	0	0x0000603600000000	1967-06-09 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U/51038/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474769	61	VARIATIONS ON A THEME (MULTICALLULAR PLANTS)	1967	120	6	U-51039-MUM	0	0x0000603600000000	1967-06-09 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U/51039/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474770	61	APE	1985	120	6	U-5104-MUM	0	0x000079B800000000	1985-04-25 00:00:00	K. M. YEUNG & PAUL KEDER (USA)	12	0	0	U-5104-1985-MUM	0	0	0	N	PREETPAL SINGH, INNOVISION FILM & T. V. DISTRIBUTOR 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474771	61	REPRODUCTION IN ANIMALS	1967	120	6	U-51040-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CORONET INSTRUCTION USA	12	0	0	U-51040-1967-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474772	44	A HUMAN APPROAC	1967	120	6	U-51041-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	FILM INSTITUTE OF INDIA LAW COLLEGE ROAD., POONA 4	12	0	0	U-51041-1967-MUM	0	0	0	N	FILM INSTITUTE OF INDIA LAW COLLEGE ROAD., POONA 4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474773	44	TRAILER OF SABKA  USTAD	1967	120	6	U-51042-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	RATAN MOHAN  C/O ART PRODUCTIONS	12	0	184	U-51042-1967-MUM	0	0	0	N	PRAKASH ADVERTISERS 12 TUKARAM NIKETAN MAYANK ROAD. MAHIM BOMBAY 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474774	61	'A YEAR TOWARDS TOMORROW (VOLUNTEERS IN SERVICE TO AMERICA 	1967	120	6	U-51043-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	EDMUND A LEVY USA	12	0	0	U-51043-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474775	45	PRAGATIA MARGACLALL MYSORE RAJYA MYSORE VIBHA	1967	120	6	U-51044-MUM	0	0x0000603700000000	1967-06-10 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/51044/1967	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474776	61	KUALA LUMPUR INTERNATIONAL AIRPORT	1967	120	6	U-51045-MUM	0	0x0000603700000000	1967-06-10 00:00:00	SHELL FILM UNIT,LONDON	12	0	0	U/51045/1967	0	0	0	N	BURMAHSHELL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474777	61	JAZZ CONCERT STARRING MICHAEL BRYAN PARTII	1967	120	6	U-51046-MUM	0	0x0000603700000000	1967-06-10 00:00:00	GOOD YEAR	12	0	0	U/51046/67	0	0	0	N	20TH CENTURY FOX COR.I.PVT. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474778	61	NEW IN INDIA 	1967	120	6	U-51047-MUM	0	0x0000603700000000	1967-06-10 00:00:00	KALP	12	0	0	U/51047/1967	0	0	0	N	S.H. BENSON (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474779	99	FORTE 	1967	120	6	U-51048-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CHEMIOLIMPEX HUNGARY	12	0	0	U/51048/1967	0	0	0	N	INTERADS ADVG PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474780	60	BAHU BEGUM	1967	120	6	U-51049-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	SANAMKADA C/O 5A, NAAZ BLDG., LAMINGTON ROAD, BOMBAY	12	0	0	U-51049-1967-MUM	0	0	0	N	JAN NIASR AKHTAR. 77, PREMALAY, TPS III, BANDRA, BOMBAY50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474781	82	ROCK A BYE BEAR	1952	120	6	U-5105-MUM	0	0x00004A7000000000	1952-03-05 00:00:00	M.G.M.	12	0	0	U-5105-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474782	44	TRAILER OF LEADER	1967	120	6	U-51050-MUM	112.16	0x0000603B00000000	1967-06-14 00:00:00	S.MUKERJI FILM PVT.LTD. SYNDIACATE, C/O , FILMLAYA PVT.LTD.CAESOR RD, AMBOLI, ANDHERI, BOMBAY58	12	0	0	U/51050/1967	0	0	0	N	S.MUKERJI FILM PVT.LTD. SYNDIACATE, C/O , FILMLAYA PVT.LTD.CAESOR RD, AMBOLI, ANDHERI, BOMBAY58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474783	44	TRIL. OF DIL DEKE DEKHO	1967	120	6	U-51051-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	FILMALAYA PRIVATE LTD	12	0	0	U/51051/67	0	0	0	N	FILMALAYA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474784	44	TRAILER OF '' EK MUSAFIR EK HASINA ''	1967	120	6	U-51052-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	FILMALAYA PRIVATE LIMITED. CAESAR ROAD, AMBOLI, ANDHERI BOMBAY . 58	12	0	0	U/51052/1967	0	0	0	N	FILMALAYA PRIVATE LIMITED. CAESAR ROAD, AMBOLI, ANDHERI BOMBAY . 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474785	44	TRAILER OF AAO PYAR KAREN 	1967	120	6	U-51053-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	FILMALAYA PRIVATE LTD. CEASER ROAD AMBOLI ANDHERI BOMBAY 58	12	0	0	U-51053-1967-MUM	0	0	0	N	FILMALAYA PRIVATE LTD. CEASER ROAD AMBOLI ANDHERI BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474786	61	TRAILER OF KID RODELO	1967	120	6	U-51054-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	JACK LAMONT AND JAMES J. STORROW, JR. (USA)	12	0	0	U-51054-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG, SPROTT ROAD BALLARD ESTATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474787	61	KID RODELO	1967	120	6	U-51055-MUM	0	0x0000603900000000	1967-06-12 00:00:00	JACK LAMONT AND JAMES J. STORROW , JR. 	12	0	0	U/51055/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474788	61	METRO NEWS VOL:724	1967	120	6	U-51056-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	METROGOLDWYNMAYER IN (USA)	12	0	0	U-51056-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD; METRO HOUSE, MAHATMA GANDHI RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474789	61	INDIAN NEWS REVIEW NO.975	1969	120	6	U-51057-MUM	0	0x0000631600000000	1969-06-14 00:00:00	FILMS DIVISION GOVT OF INDIA 24 PEDDAR RD BOMBAY 26	12	0	0	U-51057-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR RD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474790	61	HARVEST OF ENERGY	1967	120	6	U-51058-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTOTUTE MANILA MANILA, (THE PHILIPPINOS)	12	0	0	U-51058-1967-MUM	0	0	0	N	DR. G.B. BAIRD, DIRECTOR, THE ROCKEFELLER FOUNDATION 17 KAUTILYA MARG, CHANAKYAPURI, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474791	70	MAKE YOUR OWN VISUAL AIDS	1967	120	6	U-51059-MUM	0	0x00005FE800000000	1967-03-23 00:00:00	CETO STUDIO (BRITAIN)	12	0	0	U/515059/1967	0	0	0	N	THE BRITISH COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474792	61	SILVER JUBLIEE CELEBRATION OF HIGHNESS PRINCE AGA KHAN IN DIFFERENT PART OF THE WORLD	1985	120	6	U-5106-MUM	0	0x000079B800000000	1985-04-25 00:00:00	PRINCE AGHA KHAN SHIALMAMI ISMILIA COUNCIL FOR U. K. AT BOMBAY	12	0	182	U-5106-1985-MUM	0	0	0	N	THE PRESIDENT FEDERAL COUNCIL FOR INDIA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474793	44	 SUB KA UTSAD	1967	120	6	U-51060-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	RATAN MOHAN, R.M. ART PRODUCTIONS. (RANJIT STUDIOS, 117, MAIN RD, DADAR , BONBAY14), INDIA	12	0	0	U-51060-1967-MUM	0	0	0	N	RATAN MOHAN, R.M. ART PRODUCTIONS. (RANJIT STUDIOS, 117, MAIN RD, DADAR , BONBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474853	70	THE WHALE THAT BECAME A STAR	1967	120	6	U-51114-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM (USA)	12	0	0	U/51114/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474794	61	GET IN THE SWIM	1967	120	6	U-51061-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	NORMAN GLUCK (USA)	12	0	0	U-51061-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD; METRO HOUSE, MAHATMA GANDHI RD, BOMBAY.1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474795	61	IT'S A BIRD'S LIFE 	1967	120	6	U-51062-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	NARMAN GLUCK	12	0	0	U-51062-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474796	61	IT'S A BIRD'S LIFE	1967	120	6	U-51062-MUM.	0	0x0000603900000000	1967-06-12 00:00:00	NORMAN GLUCK	12	0	0	U/51062/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474797	61	THOROUGHLY MODERN WARDROBE FOR THOROUGHLY MODERN MILLIE 	1967	120	6	U-51063-MUM	0	0x0000603900000000	1967-06-12 00:00:00	ROSS HUNTER	12	0	0	U/51063/1967	0	0	0	N	UNIVERSAL PICTURES INDAI PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474798	61	A SOLUTE TO THE TALL SHIPS	1967	120	6	U-51064-MUM	0	0x0000603900000000	1967-06-12 00:00:00	UNIVERSAL PICUTRES INDIA PRIVATE LTD.	12	0	0	U/51064/1967	0	0	0	N	UNIVERSAL PICUTRES INDIA PRIVATE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474799	61	FUNNY IS FUNNY	1967	120	6	U-51065-MUM.	0	0x0000603B00000000	1967-06-14 00:00:00	EID GRAHAM PRODUCTIONS INC; (USA)	12	0	0	U-51065-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474800	60	TRAILER OF BAHARON KE SAPNE	1967	120	6	U-51066-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	NASIR HUSAIN FILMS (P) LTD.	12	0	0	U/51066/1967	0	0	0	N	NASIR HUSAIN FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474801	44	POONAM KA CHAND	1967	120	6	U-51067-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	R. L. KAPOOR	12	0	0	U/51067/67	0	0	0	N	M. R.FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474802	44	TRAILER OF DUS LAKH	1967	120	6	U-51068-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	GOEL CINE CORPORATION	12	0	0	U/51068/1967	0	0	0	N	GOEL CINE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474803	44	TRAILER OF CHANDAN KA PALNA	1967	120	6	U-51069-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	UTTAMKUMAR G. SOLANKI VITSOL ARTS, LILY LODGE, 3RD FLOOR, 3RD PASTA LANE, COLABA, BOMBAY5	12	0	0	U-51069-1967-MUM	0	0	0	N	UTTAMKUMAR G. SOLANKI VITSOL ARTS, LILY LODGE, 3RD FLOOR, 3RD PASTA LANE, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474804	82	PUSH BUTTON KITTY	1952	120	6	U-5107-MUM	0	0x00004A6400000000	1952-02-22 00:00:00	M G M	12	0	0	U/5107/1952	0	0	0	N	M G M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474805	61	TRAILER OF WACO 	1967	120	6	U-51070-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	A.C. LYLES	12	0	184	U/51070/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474806	44	DARD AUR DARD	1967	120	6	U-51071-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	A G DEVDAS	12	0	0	U/51071/1967	0	0	0	N	ADVERTISING & SALES PROMOTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474807	61	ICE, ROCK AND SKY	1967	120	6	U-51072-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	SWISS NATIONAL TOURIS OFFICE, ZURICH (SWITERLAND)	12	0	0	U/51072/1967	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474808	61	SOUNDING THE SURFACE	1967	120	6	U-51073-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	SWISS NATIONA TOURIS OFFICE, ZURICH (SWITZERLAND)	12	0	0	U/51073/1967	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474809	61	TRAILER OF KILLER ON A HORSE	1967	120	6	U-51074-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	MAX E YOUNGSTEIN (USA)	12	0	184	U-51074-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD. METRO HOUSE, MAHATMA GANDHI ROAD, B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474810	61	TRAILER OF  THREE BITES OF THE APPLE (PANAVISION)	1967	120	6	U-51075-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	ALVIN GANZER., INDIA	12	0	0	U-51075-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474811	61	THREE BITES OF THE APPLE	1967	120	6	U-51076-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	ALVIN GANZER, USA	12	0	0	U-51076-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474812	61	WAR OF THE PLANETS	1967	120	6	U-51077-MUM	0	0x0000603D00000000	1967-06-16 00:00:00	JOSEPH FRYD AND ANTHONY MARGHERITI, ITALY	12	0	0	U-51077-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, METRO HOUSE, MG RD, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474813	61	TRAILER OF WAR OF THE PLANETS	1967	120	6	U-51078-MUM	0	0x0000603D00000000	1967-06-16 00:00:00	JOSEPH FRYD AND ANTHONY MARGHERITI. (ITALY)	12	0	184	U-51078-1967-MUM	0	0	0	N	METROGOLDWYNMAYER (U.S.A.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474814	61	'' PEPS SAFETY ZONE ''	1967	120	6	U-51079-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/51079/1967	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474815	82	INEASE YOU ARE CURIOUS	1952	120	6	U-5108-MUM	0	0x00004A7000000000	1952-03-05 00:00:00	M.G.M.	12	0	0	U/5108/1952	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474816	61	AT A BUILDING SITE	1967	120	6	U-51080-MUM	0	0x0000604100000000	1967-06-20 00:00:00	F. B. PRODUCTIONS	12	0	0	U/51080/1967	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474817	44	'' SUPERVISOR ''	1967	120	6	U-51081-MUM	0	0x0000603C00000000	1967-06-15 00:00:00	F . B . PRODUCTIONS	12	0	0	U/51081/1967	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474818	61	TRAILER OF BELOVE INVADERS THE VENTURES 	1967	120	6	U-51082-MUM	0	0x0000604000000000	1967-06-19 00:00:00	GEORGE M REID 	12	0	0	U-51082-1967-MUM	0	0	0	N	JASMIN FILMS 305 YUSUF MEHERALLY ROAD BOMBAY.3 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474819	61	BELOVED INVADERS THE VENTURES (WIDESCREEN)	1967	120	6	U-51083-MUM	0	0x0000604000000000	1967-06-19 00:00:00	GEORGE M. REID (JAPAN)	12	0	0	U-51083-1967-MUM	0	0	0	N	JSAMIN FILMS. 305 YUSUF MEHERALLY ROAD, BOMBAY3	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474820	61	THE CHARM OF KHADI PRODUCTION 	1967	120	6	U-51084-MUM	3	0x0000604000000000	1967-06-19 00:00:00	ORGANISER FILM KHADI & VILLEGE TNDUSTRIES COMMISSION 	12	0	0	U/51084/67	0	0	0	N	ORGANISER FILM KHADI & VILLEGE TNDUSTRIES COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474821	61	WARNING SHOT	1967	120	6	U-51085-MUM	0	0x0000604000000000	1967-06-19 00:00:00	BUZZ KULIK	12	0	0	U/51085/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474822	61	SABARIGIRI FROM JUNGLE TO JOBS IN KERALA	1967	120	6	U-51086-MUM	0	0x0000604000000000	1967-06-19 00:00:00	B.D. GARGA	12	0	0	U/51086/1967	0	0	0	N	B.D.GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474823	61	CARRY ON ADMIRAL (SPECTASCOPE)	1967	120	6	U-51087-MUM	0	0x0000604000000000	1967-06-19 00:00:00	GEORGE MINTER (UK)	12	0	183	U-51087-1967-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL. 190, KHETEWADI BACK ROAD, 12TH LANE, BOMBAY4	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475006	44	SAUTELA PATI 	2017	120	6	U-5125-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	T. P. AGGARWAL 	12	0	0	U5125/85	0	0	0	N	T. P. AGGARWAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474824	61	TRAILER OF CARRY ON ADMIRAL	1967	120	6	U-51088-MUM	76.2	0x0000603D00000000	1967-06-16 00:00:00	GEORGE MINTER (U.K.)	12	0	0	U/51088/1967	0	0	0	N	MANUBHAI JHAVERBHAI PATEL, 190, KHETWADI, BACK ROAD, 12TH ,BOMBAY 4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474825	176	SAMMY GOING SOUTH	1967	120	6	U-51089-MUM	0	0x0000604000000000	1967-06-19 00:00:00	HAL MASON	12	0	0	U-51089-1967-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL, 190, KHETWADI BACK ROAD, 12TH LANE. BOMBAY4	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474826	51	SULAKSHANA	1985	120	6	U-5109-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	BUNNY ENTERPRISES	12	0	0	U/5109/1985	0	0	0	N	BUNNY ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474827	61	TRAILER OF SUMMY GOING SOUTH 	1967	120	6	U-51090-MUM	0	0x0000603E00000000	1967-06-17 00:00:00	HAL MASON	12	0	184	U/51090/1967	0	0	0	N	MANUBHAI JHAVERBHAI PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474828	61	DALEKS INVASION EARTH Z150 A.D. (TECHNOSCOPE)	1967	120	6	U-51091-MUM	0	0x0000604000000000	1967-06-19 00:00:00	MILTON SUBOTSKY AND MAX J.ROSENBERG, UK	12	0	0	U-51091-1967-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL, 190, KHETWEDI, BACK ROAD, 12TH LANE, BOMBAY4	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474829	61	TRAILER OF DALEKS INVASION EARTH 2150 AD	1967	120	6	U-51092-MUM	0	0x0000604000000000	1967-06-19 00:00:00	MILTON SUBOTSKY AND MAX J ROSENBERG	12	0	0	U-51092-1967-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATERL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474830	61	THE SCIENCE REPORT 67B	1967	120	6	U-51093-MUM	0	0x0000604000000000	1967-06-19 00:00:00	NEWSPIX, USA	12	0	0	U-51093-1967-MUM	0	0	0	N	U.S. INFORMATION  SERVICE, FAZALBHOY HOUSE,NEW MARINE LINE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474831	61	THE SCIENCE REPORT 67A	1967	120	6	U-51094-MUM	0	0x0000604000000000	1967-06-19 00:00:00	NEWSPIX	12	0	0	U-51094-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE FAZALBHOY HOUSE, NEW MARINE LINES, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474832	61	A SURVEY OF REFUSE DISPOSAL METHODS	1967	120	6	U-51095-MUM	0	0x0000603E00000000	1967-06-17 00:00:00	COMMUNICABLE DISEASE CENTER	12	0	0	U/51095/1967	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474833	61	MUNICIPAL SEWAGE TREATMENT PROCESSES 	1967	120	6	U-51096-MUM	0	0x0000604000000000	1967-06-19 00:00:00	COMMUNICABLE DISEASE CENTER  	12	0	0	U-51096-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICES, FAZALBHAY HOUSE, NEW MARINE B  1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474834	61	REFUSE DISPOSAL BY SANITARY LANDE FILLS	1967	120	6	U-51097-MUM	0	0x0000604000000000	1967-06-19 00:00:00	COMMUNICATIONS DISEASE CENTEL	12	0	0	U-51097-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE. FOZOBHOY HOUSE , NEW MARINE LINBES, BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474835	61	WATER PURIFICATION THE DIATOMITE FILTER SYSTEM	1967	120	6	U-51098-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASCADE PICTURES OF CALIFORNIA INC	12	0	0	U-51098-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE, FAZALBHOY HOUSE, NEW MARINE LINE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474836	61	WATERS OF COWEETA	1967	120	6	U-51099-MUM	0	0x0000604000000000	1967-06-19 00:00:00	U.S DEPARTMENT OF AGRICULTURE FOREST SERVICE, U.S.	12	0	0	U/51099/1967	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474837	61	PONDS	1983	120	6	U-511-MUM	14.32	0x0000772A00000000	1983-07-11 00:00:00	MAADHYAM 	12	0	0	U/511/1983	0	0	0	N	MAADHYAM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474838	44	MAYURI 	1985	120	6	U-5110-MUM	3238.7	0x000079BF00000000	1985-05-02 00:00:00	SHIROMANI FILMS	12	0	0	U/5110/1985	0	0	0	N	SHIROMANI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474839	61	LIFE STREAM	1967	120	6	U-51100-MUM	0	0x0000604000000000	1967-06-19 00:00:00	LARRY SHERWOOD FOR CALVICOMPANY ( A CALVIN PRODUCTION )	12	0	0	U-51100-1967-MUM	0	0	0	N	U.S. INFORMATION SERVIC FAZALBHOY HOUSE. NEW MARINE LINES. BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474840	70	A VISUAL STUDY OF THE CUTTING PROCESS	1967	120	6	U-51102-MUM	0	0x0000604000000000	1967-06-19 00:00:00	METAL CUTTING LABORATORY M.I.T. USA	12	0	0	U/51102/1967	0	0	0	N	REGISTRAR, BIRLA INSTITUTE OF TECH & SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474841	61	CAN YOU HEAR THE SHAPE OF A DRUM   A LECTURE BY MARK KAC	1976	120	6	U-51103-MUM	0	0x00006D1800000000	1976-06-19 00:00:00	COMMITTEE ON EDUCATIONAL MEDIA MATHEMATICAL ASSOCIATION OF AMERICA	12	0	0	U/51103/1967	0	0	0	N	REGISTRAR, BIRLA INSTITUTE OF TECH. & SCIENCE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474842	70	GROWTH OF HYDROGEN BUBBLES DURING ELECTROLYSIS BY J.W. WESTWATER & D.E. WESTERNEIDE	1967	120	6	U-51104-MUM	0	0x0000603D00000000	1967-06-16 00:00:00	UNIVERSITY OF ILLINOIS URBABA	12	0	0	U/51104/1967	0	0	0	N	REGISTRAR, BIRLA INSTITUTE OF TECH & SCIENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474843	153	ACTIVE SITES AND BUBBLE GROWTH DURING NUCLEATE BOILING BY J.W WESTWATEV AND P.H STRENGE 	1967	120	6	U-51105-MUM	0	0x0000604000000000	1967-06-19 00:00:00	UNIVERSITY FO ILLINOIS URBAL	12	0	0	U-51105-1967-MUM	0	0	0	N	REGISTRAR BIRLA INSTT. OF  TECH. AND SCIENCE PILANI RAJASTHON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474844	70	MARY'S LITTLE LAMB	1967	120	6	U-51106-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILMS.	12	0	0	U/51106/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474845	70	WOODPECKAR FROM MARS	1967	120	6	U-51107-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM USA	12	0	0	U/51107/67	0	0	0	N	DESRAG BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474846	70	A WEAKEND DRIVER 	1967	120	6	U-51108-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM	12	0	0	U/51108/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474847	70	ABBOTT & COSTELLO NO BULL'S PLEASE	1967	120	6	U-51109-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51109/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474848	82	CHIMA CORSAIR	1952	120	6	U-5111-MUM	0	0x00004A5B00000000	1952-02-13 00:00:00	COLUMBIA	12	0	0	U/5111/1952	0	0	0	N	COLUMBIA	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474849	70	BATTLE FOR THE CROWN 	1967	120	6	U-51110-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-51110-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDU REHMAN STREET, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474850	70	AMERICA'S NATURA WONDERS	1967	120	6	U-51111-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51111/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474851	70	FLAMING GUNS 	1967	120	6	U-51112-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM	12	0	0	U-51112-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 260 ABDUL REHAMAN STTER BOMBAY.3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474852	70	THE VIRGINIAN	1967	120	6	U-51113-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51113/1967	0	0	0	N	DESRAJ BASANTRAM JAIN,& SONS,260 ,ABDUL REHMAN STREET, BOMBAY 3	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474854	70	ONCE UPON A MOUNTAIN 	1967	120	6	U-51115-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM (USA)	12	0	0	U/51115/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474855	70	RAIL INTO LARAMIE	1967	120	6	U-51116-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM (USA)	12	0	0	U/51116/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474856	70	RANDOLPH SCOTT IN CANADIAN PACIFIC	1967	120	6	U-51117-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILM	12	0	0	U/51117/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474857	70	THE BIG BAD WOLF 	1967	120	6	U-51118-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM (USA)	12	0	0	U-51118-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDUL REHMAN STREET, BOMBAY, 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474858	70	SON OF FRANKESTEIN 	1967	120	6	U-51119-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILM USA	12	0	0	U/51119/67	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474859	82	TRAILER OF CHINA CORSAIR	1952	120	6	U-5112-MUM	0	0x00004A7000000000	1952-03-05 00:00:00	COLUMIBIA	12	0	0	U/5112/1952	0	0	0	N	COLUMIBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474860	70	AMERICA'S CAPITAL	1967	120	6	U-51120-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51120/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474861	70	HOLLYWOOD AND BUST	1967	120	6	U-51121-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51121/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474862	70	ABBOTT & COSTELLO NO INDIANS PLEASE	1967	120	6	U-51122-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51122/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474863	70	CIRCUS SLICKER	1967	120	6	U-51123-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51123/1967	0	0	0	N	DESRAJ BASANTRAM JAIN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474864	85	THE GREAT MCGONIGLE	1967	120	6	U-51124-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U-51124-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260 A REHMAN STREET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474865	70	THE GREAT MCGONIGLE	1967	120	6	U-51124-MUM.	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51124/1967	0	0	0	N	DESRAJ BASABTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474866	70	NO FIRES I PLEASE 	1967	120	6	U-51125-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U-51125-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 260 ABDUL REHAMAN STEET BOMBAY 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474867	82	NO FIRES PLEASE (SILENT)	1967	120	6	U-51125-MUM.	0	0x0000604000000000	1967-06-19 00:00:00	NO  DIALOGURE OF COMMENTAR	12	0	0	U-51125-1969-MUM.filepart	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260, ABDUL REHMAN STREET, BOMBAY3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474868	70	THE BATTLE OF  THE GIANTS	1967	120	6	U-51126-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS USA	12	0	0	U-51126-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 260 ABDUL REHMAN STEE BOMBAY 3 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474869	70	THE LITTLE REBEL	1967	120	6	U-51127-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS	12	0	0	U/51127/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474870	70	GAY NINETIES LIVE AGAIN	1967	120	6	U-51128-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51128/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474871	70	CHILLY WILLY POLAR PESTS 	1969	120	6	U-51129-MUM	0	0x0000631B00000000	1969-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51129-1969-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260 ABDUL REHMAN STREET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474872	61	THE CAPTURE	1985	120	6	U-5113-MUM	0	0x000079C500000000	1985-05-08 00:00:00	TADJIKFILM STUDIO PRODUCTION. (USSR)	12	0	0	U/5113/1985	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474873	70	THE BANGO PUNCH	1969	120	6	U-51130-MUM	0	0x0000631B00000000	1969-06-19 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51130-1969-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260 ABDUL REHMAN STREET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474874	70	OLD TIME MOVIES YESTERDAY LIVES AGAIN	1967	120	6	U-51131-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51131-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260, ABDUL REHMAN STREET, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474875	70	ROUND TRIP TO MARS	1967		6	U-51132-MUM	15.24	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51132/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS ,260, ABDUL REHMAN ,BOMBAY3	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474876	70	THE PIGGY THAT STAYED HOME	1967	120	6	U-51133-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51133-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260, ABDUL REHMAN STREET BOMBAY.3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474877	70	NEPTUNE'S PLAYLAND	1967	120	6	U-51134-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51134-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260, ABDUL REHMAN STREET, BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474878	70	FRANKENSTAIN MEETS THE WOLF MAN	1967	120	6	U-51135-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS.	12	0	0	U/51135/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474879	70	GERONIMO	1967	120	6	U-51136-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51136-1967-MUM	0	0	0	N	DEARAJ BASANTRAM JAIN & SONS 260, FAMOUS ABDUL REHMAN STREET, BOMBAY.3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474880	70	OLD MOTHER HUBBARD	1967	120	6	U-51137-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS	12	0	0	U/5137/1967	0	0	0	N	DESRAJ BASANTRAM JAN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474881	70	LITTLE BLACK SAMBO	1967	120	6	U-51138-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51138/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474882	70	GREAT MAGICIAN 	1967	120	6	U-51139-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLEFILMS USA	12	0	0	U/51139/67	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474883	82	SEVEN SNAPSHOT SERIES 30	1952	120	6	U-5114-MUM	0	0x00004A5B00000000	1952-02-13 00:00:00	COLUMBIA	12	0	0	U/5114/1952	0	0	0	N	COLUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474884	70	TERNITES FROM MARS	1967	120	6	U-51140-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51140/1967	0	0	0	N	DESRAJ BASANTRAM & JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476975	61	NOT READABLE	1968	120	6	U-53721-MUM	0	0x0000617500000000	1968-04-23 00:00:00	NOT READABLE	12	0	0	U-53721-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474885	85	CALLING ALL CUCKOOS	1967	120	6	U-51141-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS USA.	12	0	0	U-51141-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS. ABDUL REHMAN STEET BOMBAY 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474886	70	CASSY AT THE METS	1967	120	6	U-51142-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTTLE FILMS(USA)	12	0	0	U-51142-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDUL, REHMAN STREET, BOMBAY, 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474887	70	SKY DIVING 	1967	120	6	U-51143-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTEL FILMS (USA)	12	0	0	U/51143/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474888	70	CAMERA THRILLS OF WAR	1967	120	6	U-51144-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51144/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474889	70	HANSEL AND GRETEL 	1967	120	6	U-51145-MUM	0	0x0000603A00000000	1967-06-13 00:00:00	CASTLE FILMS USA	12	0	0	U/51145/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474890	70	BRUINS GO ARCTIC	1967	120	6	U-51146-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51146/1967	0	0	0	N	DESRAJ BABSANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474891	70	BAY MEETS DOG 	1967	120	6	U-51147-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILM USR	12	0	0	U-51147-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 260 ABDUL REMAN STREET BOMBAY3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474892	70	COLORADO THE ANGRY RIVER	1967	120	6	U-51148-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51148/1967	0	0	0	N	DESRAJ BASATRAM JAIN & SONS,260, ABDUL REHMAN SHREET ,BAOMABY3	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474893	70	ABBOTT & COSTELLO IN RIOT ON ICE	1967	120	6	U-51149-MUM	0	0x0000604700000000	1967-06-26 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51149/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474894	70	ABBOTT & COSTELLO IN RIOT ON ICE	1967	120	6	U-51149-MUM.	0	0x0000604700000000	1967-06-26 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51149/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474895	44	MOHABBAT	1985	120	6	U-5115-MUM	0	0x000079CC00000000	1985-05-15 00:00:00	INDRA KUMAR.	12	0	0	U-5115-1985-MUM	0	0	0	N	INDRA KUMAR, & AHSOK THAKERIA. 408, LOHA BHAVAN, P.D. MELLO RD., B9	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474896	70	DR. CYCLOPS 	1967	120	6	U-51150-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS	12	0	0	U/51150/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474897	70	SKIN DIVING 	1967	120	6	U-51151-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51151/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474898	70	THE LAWLESS BREED	1967	120	6	U-51152-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U-51152-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDUL REHMAN STREET BOMBAY3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474899	70	BUD ABBOTT LAU COSTELLO RIDE EM COWBOY	1967	120	6	U-51153-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51153-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN &SONS 260 ABDUL STREET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474900	70	BOX CAR BANTDIT 	1967	120	6	U-51154-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILMS USA	12	0	0	U/511154/67	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474901	61	THE DANGEROUS DAYS OF KIOWA JONES	1967	120	6	U-51155-MUM	0	0x0000604200000000	1967-06-21 00:00:00	MAX EYOUNGSTEIN AND DAVID KARR, USA	12	0	0	U-51155-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474902	61	TRAILER OF THE DANGEROUS DAYS OF KIOWO JONES	1967	120	6	U-51156-MUM	0	0x0000604200000000	1967-06-21 00:00:00	MAX E YOUNGSTEIN AND DAVIND KARR. (USA)	12	0	184	U-51156-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474903	61	INDIAN NEWS REVIEW NO. 976	1967	120	6	U-51157-MUM	0	0x0000604200000000	1967-06-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51157/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474904	43	'' MAHITICHITRA NO. 82 ''	1967	120	6	U-51158-MUM	0	0x0000604200000000	1967-06-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/51158/1967	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474905	61	METRO NEWS VOL. 725	1967	120	6	U-51159-MUM	0	0x0000604100000000	1967-06-20 00:00:00	METRO GOLDWYN  MAYER	12	0	183	U/51159/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474906	61	ACE OF ACES 	1985	120	6	U-5116-MUM	0	0x000079CF00000000	1985-05-18 00:00:00	M/S GAUMONT PARIS FRANCE	12	0	0	U/51116/85	0	0	0	N	NATIONAL FILMS DEVLOPMENT CORPN. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474907	129	A MODERN MARVEL	1967	120	6	U-51160-MUM	0	0x0000604200000000	1967-06-21 00:00:00	DELUX FILMS FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-51160-1967-MUM	0	0	0	N	S.H. BENSON (INDIA) LTD STEELCVETE HOUSE, DINSHOW VACHA ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474908	61	WINDOW ON THE EAST	1967	120	6	U-51161-MUM	0	0x0000604200000000	1967-06-21 00:00:00	NORMAN E. GLUCK (USA)	12	0	0	U-51161-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. METRO HOUSE, 2ND FLOOR MAHATMA GANDHI RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474909	44	AAYRGA AANEWALA	1967	120	6	U-51162-MUM	0	0x0000604200000000	1967-06-21 00:00:00	K.L. PANDIT KEWAL PRODUCTIOPN 	12	0	0	U/51162/67	0	0	0	N	K.L. PANDIT KEWAL PRODUCTIOPN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474910	51	SHRIMANT MEHUNA PAHIJE	1967	120	6	U-51163-MUM	0	0x0000604300000000	1967-06-22 00:00:00	HEERA SAWANT ,&  A SHAMSHEER,79, OLD PRABHADEVI,RD.BOMBAY28)	12	0	0	U/51163/1967	0	0	0	N	HEERA SAWANT ,&  A SHAMSHEER,79, OLD PRABHADEVI,RD.BOMBAY28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474911	61	TRAILER OF BORN FREE	1967	120	6	U-51164-MUM	0	0x0000604400000000	1967-06-23 00:00:00	SAM JAFFE AND PAUL RADIN. (U.K.)	12	0	0	U/51164/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474912	61	TRAILER OF THE TOUGH ONE 	1967	120	6	U-51165-MUM	0	0x0000604400000000	1967-06-23 00:00:00	HESPERIA FILM ITALY	12	0	0	U/51165/1967	0	0	0	N	MUKESH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474913	61	THE TOUGH ONE	1967	120	6	U-51166-MUM	0	0x0000604000000000	1967-06-19 00:00:00	HESPERIA FILM (ITALY)	12	0	0	U/51166/1967	0	0	0	N	MUKESH MOVIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474914	61	ASUMINEN JA LUONTO (HOUSING AND NATURE )	1967	120	6	U-51167-MUM	0	0x0000604400000000	1967-06-23 00:00:00	FILMINOR	12	0	0	U-51167-1967-MUM	0	0	0	N	EMBASSY OF FIHLAND 43A PRITHVIRAJ ROAD NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474915	61	MR. ADAM GOES TO FINLAND	1967	120	6	U-51168-MUM	0	0x0000604400000000	1967-06-23 00:00:00	EINO RUUTSALO (FINLAND)	12	0	0	U-51168-1967-MUM	0	0	0	N	EMBASSY OF FINLAND 43A PRITHVIRAJ ROAD, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474916	61	FINLAND TODAY	1967	120	6	U-51169-MUM	0	0x0000604100000000	1967-06-20 00:00:00	FENNADA FILMI  (FINLAND)	12	0	0	U/51169/1967	0	0	0	N	EMBASSY OF FILNLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474917	82	KIELLARD'S FOREEPS 	1952	120	6	U-5117-MUM	0	0x00004B0A00000000	1952-08-06 00:00:00	SIMPL LTD	12	0	0	U/5117/1952	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474918	61	LAND OF THE REINDER	1967	120	6	U-51170-MUM	0	0x0000604100000000	1967-06-20 00:00:00	UNIVERSITY OF HELSINK FINLAND	12	0	0	U/51170/67	0	0	0	N	EMBASSY OF FINLANK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474919	61	FINLAND DESIGN	1967	120	6	U-51171-MUM	0	0x0000604400000000	1967-06-23 00:00:00	SOUMI FILMI OY (FINLAND)	12	0	0	U-51171-1967-MUM	0	0	0	N	EMBASSY OF FINLAND 43A, PRITHVIRAJ ROAD, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474920	61	THE CONTINUOUS DIAPHRAGM CAST IN SITY	1967	120	6	U-51172-MUM	0	0x0000604100000000	1967-06-20 00:00:00	SOLETANCHE	12	0	0	U/51172/1967	0	0	0	N	RADIO FOUNDATION ENGINEERING LTD & HAZARD & CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474921	70	TIGER HUNT 	1967	120	6	U-51173-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS.	12	0	0	U/51173/1967	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474922	61	ONE HUNDRED AND ONE DALMATIANS	1967	120	6	U-51174-MUM	0	0x0000604500000000	1967-06-24 00:00:00	WALT DISNEY. (USA)	12	0	0	U-51174-1967-MUM	0	0	0	N	METROGOLDWYNMAYE INDIA LTD,METRO HOUSE,MAHATMA GANDHI ROAD, BOMBAY1	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474923	61	TRAILER OF ONE HUNDRED AND ONE DALMATION	1967	120	6	U-51175-MUM	0	0x0000604300000000	1967-06-22 00:00:00	WALT DISNEY (USA)	12	0	0	U/51175/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474924	61	ENERGY & MATTE	1967	120	6	U-51176-MUM	0	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARN OF CANADA (GOVT. OF CANADA)	12	0	0	U-51176-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474925	61	OCTOPUS HUNT	1967	120	6	U-51177-MUM	0	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)(CANADA)	12	0	0	U-51177-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474926	61	THE SEARCHING MAN 	1967	120	6	U-51178-MUM	0	0x00005FAE00000000	1967-01-24 00:00:00	THE NATIONAL FILM BORAD OF CANADA GOVT OF CANADA 	12	0	0	U-51178-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474927	61	THE RED KITE 	1967	120	6	U-51179-MUM	0	0x0000604500000000	1967-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/51179/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474928	61	JAWAHARLAL NEHRU THE FORMATIVE YEARS 18897930	1985	120	6	U-5118-MUM	0	0x000079D500000000	1985-05-24 00:00:00	JAWAHARLAL NEHRU MAEMORIAL FUND	12	0	182	U-5118-1985-MUM	0	0	0	N	MRS L A BHARUCHA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474929	44	TRAILER OF POONAM KA CHAND	1967	120	6	U-51180-MUM	0	0x0000604500000000	1967-06-24 00:00:00	M.R. KAPOOR. SANKER SETH ROAD, BOMBAY7	12	0	184	U-51180-1967-MUM	0	0	0	N	S. KAMRUDDIN, 33, MUHAMED SOFI, CHOTOO, CHAWL, KHOR,(EAST), BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474930	61	THE MOGHULS	1967	120	6	U-51181-MUM	0	0x0000604400000000	1967-06-23 00:00:00	ARUNA VASUDEV	12	0	0	U/51181/1967	0	0	0	N	V. PRABHAKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474931	61	TRAILER OF TELL ME WHOM TO KILL	1967	120	6	U-51182-MUM	0	0x0000604800000000	1967-06-27 00:00:00	A PIERRE KALFON PRODUCTIONS (FRANCE)	12	0	184	U-51182-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474932	61	TELL ME WHOM TO KILL	1967	120	6	U-51183-MUM	0	0x0000604800000000	1967-06-27 00:00:00	A PIERRE KALFON PRODUCTION (USA)	12	0	0	U-51183-1967-MUM	0	0	0	N	METROGOLDWYNMAYER (U.S.A.)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474933	61	FIRE BALL 500 	1967	120	6	U-51184-MUM	0	0x0000604800000000	1967-06-27 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP. (USA)	12	0	0	U/51184/1967	0	0	0	N	KAYKAY FILM DISTRIBUTORS.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474934	61	TRL OF FIREBALL 500	1967	120	6	U-51185-MUM	0	0x0000604500000000	1967-06-24 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP	12	0	184	U/51185/1967	0	0	0	N	KAYKAY FILM DISTRIBUTIORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474935	61	GROWING UP SAFELY 	1967	120	6	U-51186-MUM	0	0x0000604800000000	1967-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA 	12	0	0	U-51186-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474936	61	THE PURSE	1967	120	6	U-51187-MUM	0	0x0000604400000000	1967-06-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/51187/67	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474937	61	NO REAON TO STAY	1967	120	6	U-51188-MUM	0	0x0000604800000000	1967-06-27 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-51188-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOX CANADA NEW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474938	70	UP FRONT 	1967	120	6	U-51189-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51189-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDUL REHMAN STREET, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474939	82	THE RIVER	1952	120	6	U-5119-MUM	0	0x00004A7100000000	1952-03-06 00:00:00	LIMITED ARTISH CORP	12	0	0	U/5119/1952	0	0	0	N	WESTERN INDIA THEATER LTD	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474940	70	FRONTIER FURY 	1967	120	6	U-51190-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51190-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & 260 ABDUL REHMAN STREET BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474941	70	HURRY HURRY 	1967	120	6	U-51191-MUM	0	0x00005FB100000000	1967-01-27 00:00:00	CASTLE FILMS	12	0	0	U-51191-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND 50 NS 260 ABDUL REHMAN SRTET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474942	70	CHILLY WILLY ROOM AND WRATH	1967	120	6	U-51192-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51192-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS, 260, ABDUL REHMAN STREET, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474943	70	CILLY WILLY THE BIG SNOOZE	1967	120	6	U-51193-MUM	15.24	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51193/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS. 260, ABDUL REHMAN STREET , BOMBAY	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474944	70	OPERATION COLD FEET	1967	120	6	U-51194-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS USA	12	0	0	U/51194/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474945	70	CHILLY WILLY IN SWISS MISSFIT	1967	120	6	U-51195-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51195-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474946	70	CREATURE FROM THE LAGOON	1967	120	6	U-51196-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILM	12	0	0	U-51196-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474947	70	MISSION 22 ORBITS FLIGHT OF ASTRONOUT GORDOR COOPER	1967	120	6	U-51197-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51197/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474948	70	OLE THE BULL 	1967	120	6	U-51198-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51198/1998	0	0	0	N	DESARAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474949	70	CAMERA THRILLS IN WILDEST AFRICA	1967	120	6	U-51199-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51199/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474950	61	WE GO	1953	120	6	U-512-MUM	0	0x00004CD000000000	1953-11-03 00:00:00	U.S.I.S	12	0	0	U-512-1953-MUM	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474951	81	PANGHAT	1985	120	6	U-5120-MUM	0	0x000079D500000000	1985-05-24 00:00:00	M/S. JAWAN FILMS PRODUCTION	12	0	0	U-5120-1985-MUM	0	0	0	N	M/S. JAWAN FILMS PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474952	82	AFTER THE BALL	1967	120	6	U-51200-MUM	0	0x0000604300000000	1967-06-22 00:00:00	CASTLE FILMS USA	12	0	0	U-51200-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260 ABDUL. REHMAN STREET., BOMBAY3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474953	70	THIS IS BASEBAL	1967	120	6	U-51201-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILM	12	0	0	U-51201-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 260 ABDUL REHMAN STREET BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474954	70	THE MOUSE & THE LION 	1967	120	6	U-51202-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTELE FILMS 	12	0	0	U/51202/67	0	0	0	N	DESROJ BASANTRAM JAIN & SONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474955	70	CIRCUS SPELL BINDERS	1967	120	6	U-51203-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS. 	12	0	0	U/51203/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474956	70	ARABIAN NIGHTS 	1967	120	6	U-51204-MUM	15.24	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51204/1967	0	0	0	N	DESRAJ BASATRAM JAIN	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474957	70	TARANTULA 	1967	120	6	U-51205-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILM	12	0	0	U-51205-1967-MUM	0	0	0	N	DESRAJ BASAN TRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474958	70	LIONTIGER FIGHT 	1967	120	6	U-51206-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51206/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474959	70	'' REVENGE OF THE CREATURE ''	1967	120	6	U-51207-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51207/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS. 260, ABDUL REHMAN, STREET BOMBAY 3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474960	70	THE AMAZING ADVENTURE OF GENMINI IV 	1967	120	6	U-51208-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51208-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & 50NS 260, ABDUL REHAMON STRECT BOMBAY 3. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474961	70	THE RENDEZVOUS OF GEMINI 76	1967	120	6	U-51209-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS	12	0	0	U/51209/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474962	54	VAIRI JATT	1985	120	6	U-5121-MUM	3901.6	0x000079D500000000	1985-05-24 00:00:00	MRS.LAXMI SOBTI .S.F.COMBINE	12	0	0	U/5121/1985	0	0	0	N	S.F.COMBINE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474963	70	NEW YORK, NY	1967	120	6	U-51210-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51210/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474964	70	LONDON LANDMARK	1967	120	6	U-51211-MUM	0	0x0000604000000000	1967-06-19 00:00:00	CASTLE FILMS. (USA)	12	0	0	U/51211/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474965	70	STOCKHOLMOLD AND NEW	1967	120	6	U-51212-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS	12	0	0	U/51212/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474966	70	SIMPLE SIMON	1967	120	6	U-51213-MUM	0	0x0000604800000000	1967-06-27 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-51213-1967-MUM	0	0	0	N	SIMPLE BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474967	61	MARK TWAIN GIVES AN INTERVIEW	1967	120	6	U-51214-MUM	0	0x0000604700000000	1967-06-26 00:00:00	CORONET INSTRUCIONAL FILMS USA	12	0	0	U/51214/1967	0	0	0	N	U.S. INFORMATION SEFRVIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474968	61	'HUCKLEBERRY FINN AND THE AMERICAN  EXPERIANCEPART3	1967	120	6	U-51215-MUM	0	0x0000604700000000	1967-06-26 00:00:00	LARRY YUST.(USA)	12	0	0	U-51215-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474969	51	MACLHUCHANDRA	1967	120	6	U-51216-MUM	0	0x0000604800000000	1967-06-27 00:00:00	MADHUVASANT CHITRA 	15	0	0	U-51216-1968-MUM	0	0	0	N	 NAVCHITRA FILM EXCHANGE RATILAL, MANSION PAREKH STREET , BOMBAY 4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474970	61	'' INDIAN NEWS REVIEW NO. 977''	1967	120	6	U-51217-MUM	0	0x0000604900000000	1967-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	0	U/51217/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474971	61	TRAILER OF RETURN OF THE GUNFIGHTER	1967	120	6	U-51218-MUM	0	0x0000604900000000	1967-06-28 00:00:00	A KING BROS. PRODUCTIONS, USA	12	0	184	U-51218-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474972	61	THE SCORPIO LETTERS	1967	120	6	U-51219-MUM	0	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE	12	0	0	U-51219-1967-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474973	64	PIYA KE NAAM 	1985	120	6	U-5122-MUM	0	0x000079D900000000	1985-05-28 00:00:00	MUKTINARAYANA PATHAK MEENAXI PRODUCTIONA	12	0	0	U-5122-1985-MUM	0	0	0	N	MEENAXI PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474974	61	TRAILER OF THE SCORPIO LETTERS	1967	120	6	U-51220-MUM	0	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE (USA)	12	0	0	U-51220-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474975	61	METRO NEWS VOL: 726	1967	120	6	U-51221-MUM	0	0x0000604900000000	1967-06-28 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-51221-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. ,METRO HOUSE MAHATAMA GANDHI ROAD, BOMBAY 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476976	61	EDWORD MUNCH	1968	120	6	U-53722-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	NORSKS FILM A.S.	12	0	0	U/53722/1968	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474976	61	ROTARY INJECTION MOULDING 	1967	120	6	U-51222-MUM	0	0x00005FC500000000	1967-02-16 00:00:00	TURNER MACHINERY LTD UK	12	0	0	U/51222/67	0	0	0	N	NATIONAL DESIGN INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474977	61	TRAILER OF PISTOLEN OF RED RIVER (PANAVISION)	1967	120	6	U-51223-MUM	0	0x0000604900000000	1967-06-28 00:00:00	RICHARD THORPE USA	12	0	0	U-51223-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474978	61	TRAILER OF 'THE 25TH HOUR'	1967	120	6	U-51224-MUM	0	0x0000604700000000	1967-06-26 00:00:00	CARLO PONTI. (ITALY & FRACE)	12	0	0	U/51224/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474979	61	THE HUNDRED FACES OF BEAUTY 	1967	120	6	U-51225-MUM	0	0x0000604900000000	1967-06-28 00:00:00	KARAM DHALIWAL	12	0	0	U/51225/1967	0	0	0	N	FILMS INDIA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474980	61	EDGAR ALLEN POEBACKGROUND FOR HIS WORKS	1967	120	6	U-51226-MUM	0	0x0000604700000000	1967-06-26 00:00:00	CORONET INSTRUCTION SERVICE.	12	0	175	U-51226-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474981	61	FAULKNERS MISSISSPPI LAND INFO LEGEND 	1967	120	6	U-51227-MUM	0	0x0000604900000000	1967-06-28 00:00:00	DEPT. FO EDUCATION FILM PRODUCTION UNIVERSITY OF MISSISSIPPI USA 	12	0	0	U/51227/67	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474982	61	USATHE NOVEL 1914. 1942THE LOSS OF INNOCENCE.	1967	120	6	U-51228-MUM	0	0x0000604700000000	1967-06-26 00:00:00	JACK SAMETH (USA)	12	0	0	U/51228/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474983	70	DOUBLE CROSS AT CRISS CROSS	1967	120	6	U-51229-MUM	45.72	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U/51229/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474984	70	NOT READABLE 	1952	120	6	U-5123-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	REALIST FILMS (UK)	12	0	0	U-5123-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474985	70	CHAMPS OF THE CHASE	1967	120	6	U-51230-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U-51230-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474986	70	THE FOREIGN LIEGION 	1967	120	6	U-51231-MUM	0	0x0000606700000000	1967-07-28 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51231-967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONE. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474987	70	THE THREE MUSKETEERS 	1967	120	6	U-51232-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U-51232-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474988	70	SON OF ALIBABA	1967	120	6	U-51233-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U-51233-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474989	70	THE INDIAN RAIDERS 	1967	120	6	U-51234-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U/51234/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474990	61	TRAILER OF KILLING BOTTLE	1967	120	6	U-51235-MUM	0	0x0000604A00000000	1967-06-29 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	184	U-51235-1967-MUM	0	0	0	N	PATEL ENTERPRISES, COWASJI PATEL STREET, FORT, BOMBAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474991	61	LAND OF THE FOUE SEAS (ISRAEL)	1967	120	6	U-51236-MUM	0	0x0000604A00000000	1967-06-29 00:00:00	PATHE PICTORIAL (UK)	12	0	0	U-51236-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474992	61	LOVE ME, LOVE MY HOUSE	1967	120	6	U-51237-MUM	0	0x0000604900000000	1967-06-28 00:00:00	METROGOLDWYNMAYER (USA)	12	0	0	U/51237/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474993	61	CAT AND DUPLICAT 	1967	120	6	U-51238-MUM	0	0x0000604900000000	1967-06-28 00:00:00	METROGOLDWYNMAYER  (USA)	12	0	0	U/51238/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474994	61	'' COOL CREAMY KWALITY ''	1967	120	6	U-51239-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	JYOTI G. THAKUR	12	0	0	U/51239/1967	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474995	82	NOT READABLE 	1952	120	6	U-5124-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	NOT READABLE 	12	0	0	U-5124-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474996	61	A DREAM WITH CREAM	1967	120	6	U-51240-MUM	0	0x0000604A00000000	1967-06-29 00:00:00	JYOTI G. THAKUR 1) LAXMI INSURANCE BLDG SIR P M RD BOMBAY 1	12	0	0	U-51240-1967-MUM	0	0	0	N	FILM MEDIA 1) LAXMI INSURANCE BLDG SIR P M RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474997	44	'' SOMETHING NEW SOMETHING GREAT '''	1967	120	6	U-51241-MUM	0	0x0000604A00000000	1967-06-29 00:00:00	AMA PRIVATE LTD. CANADA BLDG, DR D . N . ROAD BOMBAY 1	12	0	0	U/51241/1967	0	0	0	N	AMA PRIVATE LTD. CANADA BLDG, DR D . N . ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474998	61	NEWS NEWS GREAT NEWS 	1967	120	6	U-51242-MUM	0	0x0000604A00000000	1967-06-29 00:00:00	AMA PRIVATE LTD. (CANADA BLDG, DR. D. N. ROAD B  1 )	12	0	183	U-51242-1967-MUM	0	0	0	N	AMA PRIVATE LTD. (CANADA BLDG, DR. D. N. ROAD B  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
474999	61	REVOLUTION IN AGRICULTURE	1967	120	6	U-51243-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	IMPERIAL CHEMICAL INDUTRIES LTD.(U.K.)	12	0	0	U/51243/1967	0	0	0	N	ICI (INDIA) LTD.,19 WITTER ROAD. BALLARD ESTATE,BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475000	44	AMAN	1967	120	6	U-51244-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS, 303 FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	12	0	0	U-51244-1967-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS, 303 FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475001	44	LAXMIKANT PYARELAL MARRIAGE	1967	120	6	U-51245-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	MAHALAKSHMI PICTURES	12	0	0	U/51245/1967	0	0	0	N	MAHALAKSHMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475002	85	MAN & LIFE	1967	120	6	U-51246-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/51246/1967	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475003	61	WHAT DID YOU DO IN THE WAN DADDY 	1967	120	6	U-51247-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	A MIRISCH GEOFFVEY PRODUCTION  (USA)	12	0	0	U-51247-1967-MUM	0	0	0	N	20th  CENTURY FOX CORPH (INDIA) PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475004	61	THOROUGHLY MODERN MILLIE	1967	120	6	U-51248-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	ROSS HUNTER (U.S.A.)	12	0	0	U-51248-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475005	61	SECREFUL UNVI TABLON 	1966	120	6	U-51249-MUM	244	0x00005E4700000000	1966-01-30 00:00:00	ALEXANDRA SAHIA (ROMANIA)	12	0	0	U/51249/1966	0	0	0	N	SECRETARY, INDIAN COUNCIL FOR CULTURAL RELATIONS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475007	61	CERAMICA DE OBEGA	1967	120	6	U-51250-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	ALEXANDRU SAHIA (RUMANIA)	12	0	0	U/51250/1967	0	0	0	N	SECRETORY, INDIAN COUNCIL FOR CULTURAL RELATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475008	61	'' CALLATIS ''	1967	120	6	U-51251-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	ALEXANDRA SALVIA (ROMANIA)	12	0	0	U/51251/1967	0	0	0	N	SECRETARY INDIAN COUNCIL FOR CULTURAL RELATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475009	70	AFRICAN ANIMAL HUNT	1967	120	6	U-51252-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51252/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475010	70	THREE RING FLING	1967	120	6	U-51253-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51253/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475011	70	FIREMAN SARE MY CHILD 	1967	120	6	U-51254-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTTE FILMS (U.S.A.)	12	0	0	U-51254-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475012	70	'' WRONG WAY WILLIE ''	1967	120	6	U-51255-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51255/1967	0	0	0	N	BESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475013	70	THE GREAT CHASE 	1967	120	6	U-51256-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASHE FILMS. (U.S.A.)	12	0	0	U-51256-1967-MUM	0	0	0	N	THE GREAT CHASE & SOMES	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475014	61	CIRCUS JAMBOREE	1967	120	6	U-51257-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	0	0	U-51257-1967-MUM	0	0	0	N	DESRAJ BASANTAM JIN & SOUS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475015	70	COLORADO HIGH COUNTRY	1967	120	6	U-51258-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLA FILMS (USA)	12	0	0	U-51258-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475016	70	THE MUMMYS TOMB 	1967	120	6	U-51259-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS USA	12	0	0	U/51259/1967	0	0	0	N	DESRAJ BASAMTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475017	44	AURAT PAIR KI JUTI NAHIN HAI	1985	120	6	U-5126-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	ADARSHLOK	12	0	0	U/5126/1985	0	0	0	N	ADARSHLOK	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475018	70	CHIMP'S LAST CHANCE	1967	120	6	U-51260-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	0	0	U/51260/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475019	70	HERE COMES THE CIRCUS 	1967	120	6	U-51261-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	0	0	U-51261-1967-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475020	70	IT COME FROM OUTER SPACE	1967	120	6	U-51262-MUM	15.24	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS	12	0	0	U/51262/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475021	82	 CHIMP THE COWBOY (SILENT)|	1967	120	6	U-51263-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CESTLE FILMS USA	12	0	0	U-51263-1967-MUM	0	0	0	N	DESVAJ BASANTRAM JAIN& SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475022	70	LITTLE EGYPT 	1967	120	6	U-51264-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE ILM	12	0	0	U-51264-1967-MUM	0	0	0	N	DESARAJ BASAM TREAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475023	70	CIRCUS AT THE ZOO	1967	120	6	U-51265-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS. (USA)	12	0	0	U/51265/1967	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475024	70	THE COLD PENGUIN	1967	120	6	U-51266-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51266/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475025	70	GUNS OF THE WEST	1967	120	6	U-51267-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51267-1967-MUM	0	0	0	N	DEVAIJ BASNATRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475026	70	WHALE HUNT 	1967	120	6	U-51268-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	DASTLE FILM (USA)	12	0	0	U-51268-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAN & SONE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475027	70	CREATURE WALKS AMONG UC 	1967	120	6	U-51269-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	COOTTE FILM USA	12	0	0	U-51269-1967-MUM	0	0	0	N	AMONG BEOAMTRAM JAIN & SONG	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475028	70	BUTTER MOLD OF A METAL	1952	120	6	U-5127-MUM	0	0x00004A5600000000	1952-02-08 00:00:00	CAVENDISH (UK)	12	0	0	U/5127/1952	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475029	70	SALMAN YEGGS 	1967	120	6	U-51270-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILM	12	0	0	U-51270-1967-MUM	0	0	0	N	SEORAJ BEAM TRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475030	70	THE CAVE OF THE COLD STORAGE YEGG	1967	120	6	U-51271-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS	12	0	0	U/51271/1967	0	0	0	N	DESRAJ BASATRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475031	70	PHONEY EXPRESS	1967	120	6	U-51272-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51272/1967	0	0	0	N	DESVAJ BASNATRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475032	70	THE CRUSADES 	1967	120	6	U-51273-MUM	15.24	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/51273/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475033	70	PAPOOSE ON LOOSE 	1967	120	6	U-51274-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	CASTLE FILMS USA	12	0	0	U/51274/67	0	0	0	N	SWARAJ BASANTRAJ JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475034	70	HIGH FLYERS 	1967	120	6	U-51275-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS USA	12	0	0	U/51275/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475035	61	TRAILER OF WHAT DID YOU DO IN THE WAR, DADDY 	1967	120	6	U-51276-MUM	0	0x0000604F00000000	1967-07-04 00:00:00	A MIRUSCH GEOFFREN PRODUCTION (U.S.A)	12	0	0	U-51276-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475036	61	TRAILER OF EL DORADO	1967	120	6	U-51277-MUM	0	0x0000605000000000	1967-07-05 00:00:00	HOWARD HAWKS, USA	12	0	184	U-51277-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475037	61	PAINTED I II	1967	120	6	U-51278-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/51278/1967	0	0	0	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475038	44	SUBAH KA BHOOLA 	1967	120	6	U-51279-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAL MURANI PRICIPAL FILM INSTITULE OF INDIA	12	0	0	U-51279-1967-MUM	0	0	0	N	JAGAL MURANI PRICIPAL FILM INSTITULE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475039	82	NOT READABLE 	1952	120	6	U-5128-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	JOHN LAIVP (U.K.)	12	0	0	U-5128-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475040	44	THE TRAIN	1967	120	6	U-51280-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-51280-1967-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475041	44	THE GAME	1967	120	6	U-51281-MUM.	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI, PRINCIPAL FILM, INSTITUTE OF INDIA	12	0	0	U-51281-1967-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL FILM, INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475042	44	6.40 P M	1967	120	6	U-51282-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURANI,PRINCIPAL,FILM INSTITUTE OF INDIA	12	0	0	U/51282/1967	0	0	0	N	JAGAT MURANI,PRINCIPAL,FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475043	44	PT. VINAYAKRAO PATWARDHAN	1917	120	6	U-51283-MUM	0	0x000018FA00000000	1917-07-05 00:00:00	JAGAT MURAIN PRINCIPAL FILM INSHITUTE OF INDIA	12	0	0	U-51283-1967-MUM	0	0	0	N	JAGAT MURAIN PRINCIPAL FILM INSHITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475044	61	JOHNNY RENO 	1967	120	6	U-51284-MUM	0	0x0000605000000000	1967-07-05 00:00:00	A. C. LYLES. (USA)	12	0	0	U-51284-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475045	82	INDIAN NEWS REVIEW NO. 978	1967	120	6	U-51285-MUM	0	0x0000605000000000	1967-07-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-51285-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475046	208	MAHARASTRA NEWS NO.181 JUNE , 1967	1967	120	6	U-51286-MUM	0	0x0000605000000000	1967-07-05 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASTRA.	12	0	183	U-51286-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475047	61	INDIA AND PEACE THTOUGH UNDERSTANDING	1967	120	6	U-51287-MUM	0	0x0000604E00000000	1967-07-03 00:00:00	GOVT. OF INDIA	12	0	0	U/51287/1967	0	0	0	N	DEPUTY DIRECTOR OF EXIBITIONS MINISTRY OF COMMERCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475048	61	THE INSTALLATION OF A PREASSONBLED ELEVATOR	1967	120	6	U-51288-MUM	140	0x0000604E00000000	1967-07-03 00:00:00	OTIS ELEVATOR COMPANY, NEW YORK (FRANCE)	12	0	0	U/51288/1967	0	0	0	N	OTIS ELEVATOR CO.,(INDIA) LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475049	61	THE INSTALLATION OF PREASSEMBLED AUTOMATIC SLIDING DOORS	1967	120	6	U-51289-MUM	0	0x0000605000000000	1967-07-05 00:00:00	OTIS ELEVATOR COMKPANY, NEW YORK (FRANCE)	12	0	0	U/51289/1967	0	0	0	N	OTIS ELEVATOR CO. (INDIA)LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475050	82	THE SAMSON STRIPPEN 	1952	120	6	U-5129-MUM	0	0x00004A5600000000	1952-02-08 00:00:00	MAREUS COUPER LTD 	12	0	0	U/5129/52	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475051	61	EL DORADO	1967	120	6	U-51290-MUM	0	0x0000605000000000	1967-07-05 00:00:00	HOWARD HAWKS (USA)	12	0	0	U-51290-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475052	61	TRAILER OF 'THE PROFESSIONALS'	1967	120	6	U-51291-MUM	0	0x0000605100000000	1967-07-06 00:00:00	RICHARD BROOKS (USA)	12	0	0	U-51291-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475053	61	THE MOONSPINNERS	1967	120	6	U-51292-MUM	0	0x0000605100000000	1967-07-06 00:00:00	WALT DISNEY.	12	0	0	U/51292/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475054	61	TRAIELR OF WAY WAY OUT 	1967	120	6	U-51293-MUM	0	0x0000605100000000	1967-07-06 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-51293-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475055	61	TRAILER OF JENDOI AND THE APACHES	1967	120	6	U-51294-MUM	0	0x0000605100000000	1967-07-06 00:00:00	ANDREW J. FENADY (USA)	12	0	0	U-51294-1967-MUM	0	0	0	N	METYRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475056	61	THE COOL ONES 	1967	120	6	U-51295-MUM	0	0x0000605100000000	1967-07-06 00:00:00	WILLAIM CONADA (USA)	12	0	0	U-51295-1967-MUM	0	0	0	N	WARNER BROSS. FIRST NATIOINAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475057	61	IN DEFENCE OF FREEDOM	1967	120	6	U-51296-MUM	0	0x0000605100000000	1967-07-06 00:00:00	NATIONAL FILM PRODUCTION CENTER (REPUBLE OF KONEGA ) (SOUTH)	12	0	0	U-51296-1967-MUM	0	0	0	N	WESTERN INDIA THEATERS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475058	61	THE INSTALLATION OF A PREASSEMBLED ELEVATOR CAV	1967	120	6	U-51297-MUM	0	0x0000605100000000	1967-07-06 00:00:00	OTIS ELEVATOR CO. NEW YOURK FRANCE	12	0	0	U/51297/1967	0	0	0	N	OTIS ELEVATOR CO. INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475059	61	'' METRO NEWS VOL : 727 ''	1967	120	6	U-51298-MUM	0	0x0000605100000000	1967-07-06 00:00:00	METRO GOLDWYN MAYER	12	0	183	U/51298/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475060	44	TRAILER OF '' JOHAR IN BOMBAY ''	1967	120	6	U-51299-MUM	0	0x0000605000000000	1967-07-05 00:00:00	C. M. THAKKAN	12	0	184	U/51299/19647	0	0	0	N	THAKKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475061	82	NAV JYOTI 	1983	120	6	U-513-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	M/S CINEVISTA 52, GOKHALE RD, (W) DFADAR, B28	12	0	185	U-513-1983-MUM	0	0	0	N	M/S CINEVISTA 52, GOKHALE RD, (W) DFADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475062	44	DOONGAR RO BHED	1985	120	6	U-5130-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	CHILDRE'S FILM SOCIETY INDIA	12	0	162	U/5130/1985	0	0	0	N	CHILDRE'S FILM SOCIETY INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475063	61	A LETTER OF THANKS 	1967	120	6	U-51300-MUM	0	0x0000605200000000	1967-07-07 00:00:00	TRIO FILMS 	12	0	0	U-51300-1967-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475064	61	'' AN HOUR AGO ''	1967	120	6	U-51301-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/51301/1967	0	0	0	N	SUBHASH C JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475065	44	'' ROSHNI ''	1967	120	6	U-51302-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI. PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U/51302/1967	0	0	0	N	JAGAT MURARI. PRINCIPAL, FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475066	67	THE PALSIED HEARTS 	1967	120	6	U-51303-MUM	0	0x0000605000000000	1967-07-05 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTIYUTEOF INDIA 	12	0	0	U/51303/67	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTIYUTEOF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475067	61	A LETTER OF GRATITUDE	1967	120	6	U-51304-MUM	0	0x0000605000000000	1967-07-05 00:00:00	TNIO FILMS	12	0	0	U/51304/1967	0	0	0	N	TNIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475068	61	STIM	1967	120	6	U-51305-MUM	0	0x0000605000000000	1967-07-05 00:00:00	UNITED FILM MAKERS	12	0	0	U/51305/1967	0	0	0	N	L J BIJALANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475069	67	BIG VALU	1967	120	6	U-51306-MUM	0	0x0000605A00000000	1967-07-15 00:00:00	AMA PRIVAT LTD.	12	0	0	U/51306/67	0	0	0	N	AMA PRIVAT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475070	44	TRAILER OF 'JAB YAAD KISI KI ATI HAI'	1967	120	6	U-51307-MUM	0	0x0000605100000000	1967-07-06 00:00:00	NARESH SAIGAL N.S. FILMS	12	0	0	U/51307/1967	0	0	0	N	NARESH SAIGAL N.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475071	61	TRL OF THE MOON SPINNERS	1967	120	6	U-51308-MUM	0	0x0000605200000000	1967-07-07 00:00:00	WALT DISNEY	12	0	0	U-51308-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475072	61	'' FOUR MEN OF INDIA ''	1967	120	6	U-51309-MUM	0	0x0000602400000000	1967-05-22 00:00:00	JAMES CARR FOR UNILEVER LIMITED (UK)	12	0	0	U/51309/1967	0	0	0	N	HINDUSTAN LEVER LIMITED	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475073	64	GANGA MAIYA TOHAR KIRIYA	1985	120	6	U-5131-MUM	4264.19	0x000079E000000000	1985-06-04 00:00:00	M/S.MADHURI ENTERPRISES	12	0	0	U/5131/1985	0	0	0	N	M/S.MADHURI ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475074	61	DOUBLE TROUBLE	1967	120	6	U-51310-MUM	0	0x0000605600000000	1967-07-11 00:00:00	JUDD BERNARD & IRWIN WINKLER (USA)	12	0	0	U/51310/1967	0	0	0	N	METROGOLDWYNMAYER INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475075	61	TRAILER OF PANIC IN TOKYO 	1967	120	6	U-51311-MUM	72.5	0x0000604C00000000	1967-07-01 00:00:00	NIKKASTU CORPORATION ,JAPAN	12	0	0	U/51311/1967	0	0	0	N	C.A.CORPORATION ,HANUMAN BLDG,PICKET ROAD, BOMABY 2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475076	44	JAB YAAD KISI KI AATI HAI	1967	120	6	U-51312-MUM	0	0x0000605500000000	1967-07-10 00:00:00	SHRI NATESH SEHGAL, N.S. FILMS	12	0	0	U/51312/1967	0	0	0	N	SHRI NARESH SEHAGAL N.S. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475077	70	HAVE BADGE WILL CHASE	1967	120	6	U-51313-MUM	0	0x0000604900000000	1967-06-28 00:00:00	CASTLE FILMS	12	0	0	U/51313/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475078	70	ROCKET AND ROLL	1967	120	6	U-51314-MUM	0	0x0000605700000000	1967-07-12 00:00:00	CASTLE FILMS	12	0	0	U-51314-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475079	70	LADY GODIVA	1967	120	6	U-51315-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS	12	0	0	U/51315/1967	0	0	0	N	DESRAJ BJASANTRAM JAIN & SONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475080	70	KNIGHTS OF THE BATH	1967	120	6	U-51316-MUM	0	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS (VSA)	12	0	0	U/51316/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475081	82	INDIAN NEWS REVIEW NO.979	1967	120	6	U-51317-MUM	0	0x0000605700000000	1967-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51317-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475082	61	METRO NEWS VOL.728	1967	120	6	U-51318-MUM	184.4	0x0000605700000000	1967-07-12 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/51318/1967	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475083	51	PRAJASATTAK DIN 	1967	120	6	U-51319-MUM	0	0x0000605600000000	1967-07-11 00:00:00	SADANAND DESAI	12	0	0	U/51319/67	0	0	0	N	SUBODH CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475084	60	ZABARDAST	1985	120	6	U-5132-MUM	0	0x000079E100000000	1985-06-05 00:00:00	M. R. PRODUCTION PVT. LTD. 	12	0	0	U5132/85	0	0	0	N	M. R. PRODUCTION PVT. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475085	61	POET'S JOURNEY	1967	120	6	U-51320-MUM	0	0x0000605600000000	1967-07-11 00:00:00	METRTONE.	12	0	0	U/51320/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475086	61	ENCHANTING VISIT	1967	120	6	U-51321-MUM	0	0x0000605600000000	1967-07-11 00:00:00	DINESH BORATEA	12	0	0	U/51321/1967	0	0	0	N	DINESH BORATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475087	61	'' CHHAPA KHANA ''	1967	120	6	U-51322-MUM	0	0x0000605600000000	1967-07-11 00:00:00	UNITED FILM MAKERS	12	0	0	U/51322/1967	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475088	44	BAL RAMAYAN 	1967	120	6	U-51323-MUM	0	0x0000605900000000	1967-07-14 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/51323/1967	0	0	0	N	EDUCATION EXPANSION,OFFICER U P ALLAHABAD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475089	44	'' SUHAWANI SUNDERTA ''	1967	120	6	U-51324-MUM	0	0x0000605900000000	1967-07-14 00:00:00	AMA PRIVATE LTD	12	0	0	U/51324/1967	0	0	0	N	AMA PRIVATE LTD. CANADA BLDG. HORNBY ROAD, BOMBAY  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475090	61	4 REASONS 	1967	120	6	U-51325-MUM	0	0x0000605900000000	1967-07-14 00:00:00	AKAR FILMS	12	0	0	U-51325-1967-MUM	0	0	0	N	KANTILAL RATHOD AKAR FILMS, 89 B. DESAI ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475091	61	EVER FRESH EVER GLOWING 	1967	120	6	U-51326-MUM	0	0x0000605900000000	1967-07-14 00:00:00	AMA PRIVATE LTD., CONADA BLDG, HORNBY ROAD, BOMBAY1	12	0	0	U-51326-1967-MUM	0	0	0	N	AMA PRIVATE LTD., CONADA BLDG, HORNBY ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475092	61	EVER FRESH EVER GLOWING	1966	120	6	U-51326-MUM.	0	0x00005EEC00000000	1966-07-14 00:00:00	AMA PRIVATE LTD.	12	0	0	U-50869-1966-MUM	0	0	0	N	AMA PRIVATE LTD, CANADA BLDG, HORNBY ROAD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475093	44	FILM SUNDARI FARIYAL	1967	120	6	U-51327-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CHOPRA FILMS	12	0	0	U/51327/1967	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475094	44	ROOP SUNDARI BABITA 	1967	120	6	U-51328-MUM	0	0x0000605600000000	1967-07-11 00:00:00	CHOPRA FILMS	12	0	0	U/51328/67	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475095	43	LAVANYAMAYI BABITA	1967	120	6	U-51329-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CHOPRA FILMS	12	0	0	U-51329-1967-MUM	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475096	82	POTTERY WITHOUT A WHEEL	1952	120	6	U-5133-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	NOT READABLE	12	0	0	U-5133-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475097	61	PRESIDENT OF CZECHOSLAVAKIA VISITS INDIA 1966	1966	120	6	U-51330-MUM	0	0x00005EE800000000	1966-07-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/51330/1967	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475098	61	SOUENIRS FROM KERALA	1967	120	6	U-51331-MUM	0	0x0000605500000000	1967-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51331/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475099	61	KING AND QUEEN OF AFGANISTAN VISIT INDIA 	1967	120	6	U-51332-MUM	586	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/51332/1967	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475100	61	HIS HIGHNESS PRINCE VONG SAVANG CROWN PRONCE OF LAOS AND HER ROYAL HIGHNESS PRINCESS MANILAY VONG SAVANG VISIT	1967	120	6	U-51333-MUM	0	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51333-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475101	70	'' ROUND UP ''	1967	120	6	U-51334-MUM	0	0x0000605500000000	1967-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51334/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475102	61	PROJECT SABARIGIRL 	1967	120	6	U-51335-MUM	0	0x0000605900000000	1967-07-14 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/51335/67	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475103	61	'' EVER IGILANT ''	1967	120	6	U-51336-MUM	0	0x0000605900000000	1967-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51336/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475104	61	UNION BANK	1967	120	6	U-51337-MUM	0	0x0000605600000000	1967-07-11 00:00:00	AKAR FILMS	12	0	0	U/51337/1967	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475105	70	ATTILA THE BARBARIAN	1967	120	6	U-51338-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS	12	0	0	U/51338/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475106	70	MIDGET CAR MANIACS	1967	120	6	U-51339-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51339/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475107	182	SANT SINGAJI	1985	120	6	U-5134-MUM	0	0x000079E100000000	1985-06-05 00:00:00	RAVI KALA CHITRA	12	0	0	U/5134/1985	0	0	0	N	RAVI KALA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475108	70	GOBS IN A MESS	1967	120	6	U-51340-MUM	45.72	0x0000604B00000000	1967-06-30 00:00:00	CASTLE FILMS	12	0	0	U/51340/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475109	70	ALIBABA AND THE FORTY THIVES	1967	120	6	U-51341-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51341/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475110	70	BATTLE AT APACHE PASS	1967	120	6	U-51342-MUM	0	0x0000604C00000000	1967-07-01 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/51342/1967	0	0	0	N	BASRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475111	61	TRAILER OF KISS KISS BANG BANG	1967	120	6	U-51343-MUM	0	0x0000605900000000	1967-07-14 00:00:00	ALBERTO PUGLISES & L. OF CINEMATOGRAFINE MEDITERE	12	0	0	U-51343-1967-MUM	0	0	0	N	AASIA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475112	61	TRAILER OF ONE SILVER DOLLAR	1967	120	6	U-51344-MUM	0	0x0000605900000000	1967-07-14 00:00:00	AN ITALIOFRENCH PRODUCTION (ROME)	12	0	0	U-51344-1967-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475113	61	ELEMENT 3	1967	120	6	U-51345-MUM	0	0x0000604300000000	1967-06-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/51345/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER, FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475114	61	HONDO AND THE APACHES	1967	120	6	U-51346-MUM	2424.98	0x0000604100000000	1967-06-20 00:00:00	ANDREW J. FENDY (USA)	12	0	0	U/51346/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475115	85	OVALYPIC	1967	120	6	U-51347-MUM	0	0x0000605800000000	1967-07-13 00:00:00	ACE CAMERA EQUPMENT PVT. LTD. 	12	0	0	U/51347/67	0	0	0	N	P, M. SHAH ACE CAMERA EQUIMENT PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475116	61	JOURNEY TO THE MOON	1967	120	6	U-51348-MUM	0	0x0000605800000000	1967-07-13 00:00:00	ACE CAMERA EQUIPMENT PVT LTD	12	0	0	U/51348/1967	0	0	0	N	P M SHAH,ACE CAMERA EQUIPMENT PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475117	61	'' THE ERECTION OF A LIGHTDUTY ELEVATOR''	1967	120	6	U-51349-MUM	0	0x0000604E00000000	1967-07-03 00:00:00	OTIS ELEVATOR COMPANY, NEW YORK (FRANCE)	12	0	0	U/51349/1967	0	0	0	N	OTIS ELEVATOR CO. (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475118	82	LALITUTDE AND LOVGIBUIDE 	1952	120	6	U-5135-MUM	0	0x00004A5600000000	1952-02-08 00:00:00	I.B.I (UK)	12	0	0	U/5135/1952	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475119	70	ASIAN ELECTRONICS LTD	1967	120	6	U-51350-MUM	0	0x0000605A00000000	1967-07-15 00:00:00	ASIAN ELECTRONICS LTD	12	0	0	U/51350/1967	0	0	0	N	ASIAN ELECTRONICS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475120	70	OPENING CEREMONY OF QUTBI MAZHAR	1967	120	6	U-51351-MUM	0	0x0000605A00000000	1967-07-15 00:00:00	THE SECY TO H.H. SYEDNA DR. MOHAMMED BURHANUDDIN SAHEB	12	0	0	U/51351/1967	0	0	0	N	THE SECY TO H.H. SYEDNA DR. MOHAMMED BURHANUDDIN SAHEB	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475121	61	ONE SILVER DOLLAR	1968	120	6	U-51352-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	AN ITALIO FRENCH PRODUCTIONS (ROME)	12	0	0	U-51352-1968-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC., 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475122	61	SPECIALLY FOR YOU	1967	120	6	U-51353-MUM	0	0x0000605900000000	1967-07-14 00:00:00	GLOBE PRODUCATIONS	12	0	0	U/51353/1967	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475123	61	WHITE WHITE WHITE	1967	120	6	U-51354-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS) (NOT READABLE)	12	0	0	U-51354-1967-MUM	0	0	0	N	L. P. E. AIYARS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475124	61	METRO NEWS VOL: 729	1967	120	6	U-51355-MUM	184.4	0x0000605E00000000	1967-07-19 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/51355/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475125	43	MAHITICHITRA NO. 83	1967	120	6	U-51356-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/51356/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475126	61	INDIAN NEWS REVIEW NO. 980	1967	120	6	U-51357-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/51357/67	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475127	44	DUNIYA NACHEGI	1967	120	6	U-51358-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	GAY FILMS, NAAZ BLDG, LAMINGTON RD, BOM	12	0	0	U-51358-1967-MUM	0	0	0	N	GAY FILMS, NAAZ BLDG, LAMINGTON RD, BOM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475128	70	'' HIGH FLYER ''	1967	120	6	U-51359-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/51359/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475129	82	WALIR,	1952	120	6	U-5136-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	IMPERIAL CHEMICAL INDUSTRIE U.K.	12	0	0	U-5136-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475130	70	AMERICA'S NATURAL WONDERS  (SHORTENED VERSION)	1967	120	6	U-51360-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-51360-1967-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475131	70	NEW YORK NY	1967	120	6	U-51361-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM	12	0	0	U/51361/1967	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475132	70	THE THREE MUSKETEERS	1967	120	6	U-51362-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (USA)	12	0	0	U/51362/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475133	44	AT A PRONTING PRESS	1967	120	6	U-51363-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	UNITED FILM MAKERS, L.J. BIJALANI	12	0	0	U/51363/1967	0	0	0	N	ADVERTISING & SALES PRMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475134	61	LOOK FRESH, LOOK LOVELY 	1967	120	6	U-51364-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	TRIO FILMS	12	0	0	U-51364-1967-MUM	0	0	0	N	S. H. BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475135	61	A CITIZEN PREPARE	1967	120	6	U-51365-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	INFORMATION GOVT OF GUJARAT	12	0	0	U-51365-1967-MUM	0	0	0	N	INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475136	44	'' SPECIAL WHITE ''	1967	120	6	U-51366-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	AKAR FILMS	12	0	0	U/51366/1967	0	0	0	N	KANTILAL RATHOD, AKBAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475137	61	A HEALTHY HABIT 	1967	120	6	U-51367-MUM	30.48	0x0000605C00000000	1967-07-17 00:00:00	AKAR FILMS	12	0	0	U/51367/1967	0	0	0	N	KANITLAL RATHOD ,AKAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475138	44	'' RAUNAK AUR BAHAR ''	1967	120	6	U-51368-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	AMA PRIVATE LTD.	12	0	0	U/51368/1967	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475139	61	GO AHED 	1967	120	6	U-51369-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	AMA PRIVAT LTD. 	12	0	0	U/51369/67	0	0	0	N	AMA PRIVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475140	82	HOME AVD SEHOVL 	1952	120	6	U-5137-MUM	0	0x00004A6300000000	1952-02-21 00:00:00	COLONICAL FILMS UNIT UK	12	0	0	U/5137/1952	0	0	0	N	THE BRITISH COUNCIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475141	61	A LETTER OF PRAISE	1967	120	6	U-51370-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	C TRIO FILM1	12	0	0	U-51370-1967-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475142	61	FAST,FAST,FAST,FAST	1967	120	6	U-51371-MUM	0	0x00005FE200000000	1967-03-17 00:00:00	TRIO FILMS	12	0	0	U/51371/1967	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475143	61	ROSES ROSES EVERYWHERE	1967	120	6	U-51372-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	0	0	U/51372/1967	0	0	0	N	MASS COMMUNICATIONS & MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475144	54	WAKAI MARDAN DI CIGARETTE	1967	120	6	U-51373-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	DEVI DUTT, (SANJAY PRODUCTIONS)	12	0	0	U/51373/1967	0	0	0	N	J. WALTER THOMPSON CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475145	54	BHANGRA	1967	120	6	U-51374-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	DEVI DUTT (SANJAY PRODUCTIONS)	12	0	0	U/51374/1967	0	0	0	N	J. WLATER THOMPSON CO. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475146	61	'' THE INHERITORS ''	1967	120	6	U-51375-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	U . S . INFORMATION AGENCY (U.S.A)	12	0	0	U/51375/1967	0	0	0	N	U . S .  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475147	61	THE UNIVERSAL AND THE FUTURE	1967	120	6	U-51376-MUM	0	0x0000605C00000000	1967-07-17 00:00:00	THE OHIO STATE UNIVERSAL USA 	12	0	0	U/51376/67	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475148	88	LE GRAND MELIES	1967	120	6	U-51377-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	ARMOR FILM FRED ONAIN	12	0	0	U/51377/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475149	61	DANIEL BOONE FRONTIER TRAIL RIDER 	1967	120	6	U-51378-MUM	2510	0x0000605A00000000	1967-07-15 00:00:00	AN AARON RASENBERG PRODUCTION (U.S.A.)	12	0	0	U/51378/1967	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475150	61	TRAILER OF '' DANIEL BOONE  FRONTIER TRAIL RIDER''	1967	120	6	U-51379-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	AN ARON ROSENBERG PRODUCTION (U.S.A)	12	0	0	U/51379/1967	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475151	51	SAMPOORNA TEERTHANCHI YATRA	1985	120	6	U-5138-MUM	0	0x000079E600000000	1985-06-10 00:00:00	RAMGOPAL GUPTA 	12	0	0	U-5138-1985-MUM	0	0	0	N	RAMGOPAL GUPTA RAMGOPAL CHITRA MANDIR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475152	61	'' BEHIND THE NAME HITACHI  1967''	1967	120	6	U-51380-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	HITACHI LTD (JAPAN)	12	0	0	U/51380/1967	0	0	0	N	EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475153	61	TRAILER OF  SECONDS	1967	120	6	U-51381-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	EDWARD LEWIS, USA	12	0	184	U-51381-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475154	61	TRL OF WARNING SHOT	1967	120	6	U-51382-MUM	0	0x0000605700000000	1967-07-12 00:00:00	BUZZ KULIK 	12	0	0	U/51382/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475155	61	CONTINUOUS CASTING 	1967	120	6	U-51383-MUM	0	0x0000605D00000000	1967-07-18 00:00:00	BRITISH IRON & STEEL FEDERATION (UK)	12	0	0	U/51383/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475156	70	CHAMPS OF THE CHASE 	1967	120	6	U-51384-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (U.S.A.)	12	0	0	U/51398/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475157	70	THE RETURN OF CINDERELLA	1967	120	6	U-51385-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51385/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475158	70	MIDGET CAR MANIACS	1967	120	6	U-51386-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-51386-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475159	70	ATTILA THE BARBARIAN 	1967	120	6	U-51387-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM  (USA)	12	0	0	U-51387-1967-MUM	0	0	0	N	DESRAJ BASACTRAM JAIN 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475160	70	HAVE BASGE WILL CHASE 	1967	120	6	U-51388-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CAOTLE FILM USA 	12	0	0	U/51388/67	0	0	0	N	DESRAJBASANTRAN JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475161	70	KNIGHTS OF THE BATH	1967	120	6	U-51389-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (USA)	12	0	0	U/51389/1967	0	0	0	N	DEORAJ BASNTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475162	82	NOT READABLE	1952	120	6	U-5139-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	NOT READABLE	12	0	0	U-5139-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475163	70	DOUBLE CROSS AT CRISS CROSS	1967	120	6	U-51390-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U/51390/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475164	70	FOVEIGN LEGION	1967	120	6	U-51391-MUM	0	0x00005FA400000000	1967-01-14 00:00:00	CASTLE FILM,	12	0	0	U/51391/1967	0	0	0	N	DEORAJ PRODUCTION JAIN SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475165	70	THE GREAT MAGICIAN 	1967	120	6	U-51392-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U-51392-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475166	70	SON OF ALIBABA	1967	120	6	U-51393-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (USA)	12	0	0	U/51393/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475167	70	ABBOTT & COSTELLO MEET DR. JEKYLL & MR. HYDE 	1967	120	6	U-51394-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	0	0	U-51394-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN& SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475168	70	NOT READABLE 	1967	120	6	U-51395-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-51395-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475169	70	'' HOT ROD HUCKSTER ''	1967	120	6	U-51396-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (U.S.A)	12	0	0	U/51396/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475170	70	ALIBABA AND THE FORTY THIEVES 	1967	120	6	U-51397-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILMS USA	12	0	0	U-51397-1967-MUM	0	0	0	N	DERAJ BASANTRAM JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475171	70	BATTLE AT APACHE PASS	1967	120	6	U-51398-MUM	15.24	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM (U.S.A.)	12	0	0	U/51398/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475172	70	GOLOS IN A MESS 	1967	120	6	U-51399-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM	12	0	0	U/51399/1967	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475173	61	THE WINNING MOVE	1983	120	6	U-514-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	TELEVISION RADIO AND MOTION PICTURE.	12	0	185	U-514-1983-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475174	43	DIKRI CHALI SASARIYA	1985	120	6	U-5140-MUM.	0	0x000079EA00000000	1985-06-14 00:00:00	K G BHATT USHA PEODUCTIONS	12	0	0	U-5140-1985-MUM	0	0	0	N	K G BHATT USHA PEODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475175	70	LADY GODIVA	2017	120	6	U-51400-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	CASTLE FILMS	12	0	0	U/52400/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475176	70	ROCKET AND ROLL	1967	120	6	U-51401-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	NOT READABLE	12	0	0	U-51401-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475177	70	ARABIAN NIGHT 	1967	120	6	U-51402-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	NOT READABLE	12	0	0	U-51402-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475178	70	THE INDIAN RAIDESH	1967	120	6	U-51403-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-51403-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475179	70	HOLLY WOOD AND BUST	1967	120	6	U-51404-MUM	15.24	0x00005FA400000000	1967-01-14 00:00:00	CASTLE FILM (U.S.A.)	12	0	0	U/51404/1967	0	0	0	N	DESRAJ BASANTRAM JAIN  &SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475180	70	SECRET AGENT FOB	1967	120	6	U-51405-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	COSTLE FILMS (U.S.A.)	12	0	0	U-51405-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475181	70	GUNS OF THE WEST (SHORTENED VERSION)	1967	120	6	U-51406-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILMS USA	12	0	0	U-51406-1967-MUM	0	0	0	N	DESRAJ BASANTRAV JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475182	70	FLAMING GUNS ( SHORTENED VERSION ) 	1967	120	6	U-51407-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM ( U.S.A) 	12	0	0	U-51407/1967-MUM	0	0	0	N	DESVAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475183	70	RIOT ON ICE 	1967	120	6	U-51408-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM ( U.S.A) 	12	0	0	U-51408/1967-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475184	70	NO INDIANS PLEASE (SHORTENED VERSION 	1967	120	6	U-51409-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASHE FILM USA	12	0	0	U-51409-1967-MUM	0	0	0	N	DESRAH BASANTRAM JAIN AND FONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475185	61	THE RUNNER STUMBLES	1985	120	6	U-5141-MUM	0	0x000079EE00000000	1985-06-18 00:00:00	STANLEY KRAMER. (USA)	12	0	0	U/5141/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475186	70	RIDE EM COWBOY 	1967	120	6	U-51410-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILM	12	0	0	U-51410-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN JONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475187	70	NO BULLS PLEASE 	1967	120	6	U-51411-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	CASTLE FILMS USA	12	0	0	U-514111967-MUM	0	0	0	N	DESRAJ BASMATRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475188	70	THE UNBERABLE SALESMAN	1967	120	6	U-51412-MUM	0	0x0000605900000000	1967-07-14 00:00:00	CASTLE FILM	12	0	0	U/51412/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475189	61	THE NUMBER THAT MATTERS	1967	120	6	U-51413-MUM	0	0x0000605900000000	1967-07-14 00:00:00	P.K. RAJHUNS	12	0	0	U/51413/1967	0	0	0	N	TELEVISION FILSM OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475190	44	SUNDER LAMBE BAL 	1967	120	6	U-51414-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/51414/1967	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475191	44	TRL OF AMAN 	1967	120	6	U-51415-MUM	0	0x0000605F00000000	1967-07-20 00:00:00	MOHAN KUMAR,EMKAY PRODUCTIONS	12	0	0	U/51415/1967	0	0	0	N	MOHAN KUMAR,EMKAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475192	61	'' A TEST ''	2017	120	6	U-51416-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/51416/1967	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475193	61	KOLYNOS CHLOROPHYLL	1967	120	6	U-51417-MUM	0	0x0000606000000000	1967-07-21 00:00:00	DEVI DUTT ( DEVI DUTT PRODUCTIONS ) 	12	0	0	U-51417/1967-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475194	43	RIDDHI SIDDHI (LAND REFORMS)	1967	120	6	U-51418-MUM	0	0x0000606000000000	1967-07-21 00:00:00	DIRECTOR OF INFORMATION, GOVT.OF GUJRAT.	12	0	0	U-51418-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT.OF GUJRAT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475195	51	ROOPVATI BABITA	1967	120	6	U-51419-MUM	0	0x0000606000000000	1967-07-21 00:00:00	DO	12	0	0	U-51419-1967-MUM	0	0	0	Y	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475196	82	ANDREW CARNEGIE	1952	120	6	U-5142-MUM	0	0x00004A5B00000000	1952-02-13 00:00:00	E.B. FILMS INC. (USA)	12	0	0	U/5142/1952	0	0	0	N	EDUCATIONAL FILMS OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475197	61	DONALD'S VACATION	1967	120	6	U-51420-MUM	0	0x0000606000000000	1967-07-21 00:00:00	A WALT DISNEY PRODUCTIONS USA	12	0	0	U-51420-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475198	61	CURED DUCK	1967	120	6	U-51421-MUM	0	0x0000606000000000	1967-07-21 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-51421-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475199	61	RED TOMAHAWK	1967	120	6	U-51422-MUM	0	0x0000605E00000000	1967-07-19 00:00:00	A.C. LYLES (USA)	12	0	0	U/51422/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475200	61	TRAILER OF 'RED TOMAHAWK'	1967	120	6	U-51423-MUM	0	0x0000606000000000	1967-07-21 00:00:00	A. C. LYLES (USA)	12	0	0	U-51423-1967-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475201	61	MY FIRST FLIGHT 	1967	120	6	U-51424-MUM	0	0x0000606000000000	1967-07-21 00:00:00	TELECENTAURO FILMS ( ITALY ROME)	12	0	0	U-51424/1967-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475202	44	TRAILERS OF KING OF CARNIVAL	1967	120	6	U-51425-MUM	0	0x0000606100000000	1967-07-22 00:00:00	TARUS CHITRA (JYOTI STUDFIO , KENNADY BRIDGE, BOMBAY4)	12	0	0	U-51425-1967-MUM	0	0	0	N	TARUS CHITRA (JYOTI STUDFIO , KENNADY BRIDGE, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475203	61	TRL OF VIVA MARIA	1967	120	6	U-51426-MUM	0	0x0000606400000000	1967-07-25 00:00:00	NOT READABLE	12	0	0	U-51426-1967-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475204	61	TRL OF THE COR ONCE	1967	120	6	U-51427-MUM	0	0x0000606400000000	1967-07-25 00:00:00	ART BRAUNER USA	12	0	0	U-51427-1967-MUM	0	0	0	N	WARNER PIC INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475205	82	JOHN F. KENNEDY	1967	120	6	U-51428-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	CASTLE FILM	12	0	0	U/51428/1967	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475206	61	TRAILER OF  THE SWINGER  	1967	120	6	U-51429-MUM	0	0x0000606400000000	1967-07-25 00:00:00	GEORGE SIDNEY (USA)	12	0	0	U-51429-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475207	44	BOND 303	1985	120	6	U-5143-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	B.C. DEVRA	12	0	0	U/5143/1985	0	0	0	N	B.C. DEVRA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475208	61	PISTOLERO OF RED RIVER	1967	120	6	U-51430-MUM	0	0x0000604700000000	1967-06-26 00:00:00	RICHARD THORPE	12	0	0	U/51430/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475209	61	EVERY TIME YOU SMILE	1967	120	6	U-51431-MUM	0	0x0000606500000000	1967-07-26 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U-51431-1967-MUM	0	0	0	N	L.P.E. AIYARS (5, CONSUT STREAT, WLATRA BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475210	216	FAURAN	1967	120	6	U-51432-MUM	0	0x0000606500000000	1967-07-26 00:00:00	TRIO FILMS	12	0	0	U-51432-1967-MUM	0	0	0	N	ADVERTISING & SALES PRAMOTION COMPANY .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475211	61	LOUIS  JOSEPH PAPINEAU THE DEMIGOD	1967	120	6	U-51433-MUM	0	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U-51433-1967-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475212	61	VOICE OF THE PEOPLE	1967	120	6	U-51434-MUM	0	0x0000606300000000	1967-07-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/51434/1967	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475213	61	LORD DURHAM	1967	120	6	U-51435-MUM	0	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-51435-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475214	61	THE LORD OF THE NORTH	1967	120	6	U-51436-MUM.	0	0x0000606500000000	1967-07-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-51436-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475215	61	METRO NEWS NO.  730	1967	120	6	U-51437-MUM	0	0x0000606400000000	1967-07-25 00:00:00	METRO GODWYN MAYER INDIA LTD	12	0	0	U/51437/1967	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475216	61	INDIAN NEWS REVIEW NO 981 	1967	120	6	U-51438-MUM	0	0x0000606500000000	1967-07-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-51438-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475217	61	TRAILER OF  THAT MAN FROM TOKYO 	1967	120	6	U-51439-MUM	0	0x0000606600000000	1967-07-27 00:00:00	TOHO COMPANY LTD. 	12	0	0	U-51439-1967-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475218	44	ANANTYATRA 	1985	120	6	U-5144-MUM	3197.2	0x000079FD00000000	1985-07-03 00:00:00	NACHIKET J.PATHWARDHAN	12	0	0	U/5144/1985	0	0	0	N	NACHIKET J.PATHWARDHAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475219	61	BROOKHAVEN SPECTURM	1967	120	6	U-51440-MUM	0	0x0000606400000000	1967-07-25 00:00:00	AN OWEN MURPHY PRODUCTION.	12	0	0	U/51440/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475220	61	THE WINDOW OF MR. MALONE 	1967	120	6	U-51441-MUM	0	0x0000606700000000	1967-07-28 00:00:00	GEORGE PIH (A SPECTRUM ASSOCIATES PRODUCTIONS ) (USA)	12	0	0	U-51441/1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475221	61	COLOUR TELEVISION 	1976	120	6	U-51442-MUM	0	0x00006D3C00000000	1976-07-25 00:00:00	WORLDWIDE  ENGLAND	12	0	0	U/51442/67	0	0	0	N	INDIAN BULDING ELEMENT CO. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475222	61	ROBERT BALDWIN MATTER OF PRINCIPLE	1967	120	6	U-51443-MUM	0	0x0000606700000000	1967-07-28 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-51443-1967-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475223	44	TRAILER OF DUNIYA NASHEGI	1967	120	6	U-51444-MUM	0	0x0000606700000000	1967-07-28 00:00:00	GAY FILMS	12	0	0	U-51444-1967-MUM	0	0	0	N	S. KAMUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475224	61	FREE INDEED 	1967	120	6	U-51445-MUM	0	0x0000606600000000	1967-07-27 00:00:00	AMA PRIVET LTD. 	12	0	0	U/51445/67	0	0	0	N	AMA PRIVET LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475225	44	AB KYA HOGA	1967	120	6	U-51446-MUM	0	0x0000606800000000	1967-07-29 00:00:00	JAY KAY ADV	12	0	0	U-51446-1967-MUM	0	0	0	N	JAY KAY ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475226	61	A CERTAIN CHILDHOOD	1967	120	6	U-51447-MUM	0	0x0000606800000000	1967-07-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  	12	0	0	U-51447-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT  	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475227	61	LUMBEN PUNCTURE 	1967	120	6	U-51448-MUM	0	0x0000606600000000	1967-07-27 00:00:00	UNICHEM LAB LTD	12	0	0	U/51448/1967	0	0	0	N	INDIA PHOTO STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475228	61	THE HISTORY MAKERS DAVID THOMPSON THE GREAT MAPMAKER	1967	120	6	U-51449-MUM	0	0x0000606800000000	1967-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-51449-1967-MUM	0	0	0	N	OFFICE THE HOGH COMMISSIONER FOE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475229	82	WORLD TRADE FOR BETTER LIBERP 	1952	120	6	U-5145-MUM	0	0x00004A5B00000000	1952-02-13 00:00:00	E B FILMS INC	12	0	0	U/5145/1952	0	0	0	N	EDUCATIONAL FILMS OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475230	61	THE HISTORY MAKERS: JOHN CUBOT A MAN OF THE RENAISSANCE	1967	120	6	U-51450-MUM	0	0x0000606800000000	1967-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-51450-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475231	51	SANGOO KASHI MEE 	1967	120	6	U-51451-MUM	0	0x0000606400000000	1967-07-25 00:00:00	ANANT MANE, CHETANA CHITRA ( 1321 LAXMIPURI KOLHAPUR)	12	0	0	U-51451-1967-MUM	0	0	0	N	V. G. NAMADE ( 759/51 DECCAN GYMBHAVA , POONA  4)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475232	61	BOY DID I GET a WRONG NUM	1967	120	6	U-51452-MUM	0	0x0000606800000000	1967-07-29 00:00:00	NOT READABLE	12	0	0	U-51452-1967-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475233	61	trl of boy did i get weong no 	1967	120	6	U-51453-MUM	0	0x0000606800000000	1967-07-29 00:00:00	an small production	12	0	0	U-51453-1967-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475234	61	KOMATSU TODAY 	1967	120	6	U-51454-MUM	0	0x0000606A00000000	1967-07-31 00:00:00	KOMATSU MFG CO LTD (JAPAN)	12	0	0	U-51454-1967-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475235	61	THE MU 2	1967	120	6	U-51455-MUM	0	0x0000606A00000000	1967-07-31 00:00:00	MITSIBISHI HEAVY INDUSTRIES CO LTD (JAPAN)	12	0	0	U-51455-1967-MUM	0	0	0	N	EMBASSY OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475236	44	DO YAA TEEN BACHCHE	1967	120	6	U-51456-MUM	0	0x0000606A00000000	1967-07-31 00:00:00	SANT DHAVAN(ADD AS ABOVE)	12	0	0	U-51456-1967-MUM	0	0	0	N	SANT DHAVAN, TRIVENI PICTURES, (109, FAMOUS CINE BLDG. MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475237	61	THE WORLD CUP 	1967	120	6	U-51457-MUM	0	0x0000606B00000000	1967-08-01 00:00:00	PATHE NEWSREELS (ENGLAND)	12	0	0	U-51457-1967-MUM	0	0	0	N	RANK FILM DISTRIBUTORS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475238	61	THE DECISION	1967	120	6	U-51458-MUM	0	0x0000606B00000000	1967-08-01 00:00:00	THE NATIONAL FILM BOARD OF CADANA	12	0	0	U-51458-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475239	61	ROUGH NIGHT IN JENICHO	1967	120	6	U-51459-MUM	0	0x0000604200000000	1967-06-21 00:00:00	MARTIN RACKIN USA	12	0	0	U/51459/67	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475240	82	FOREST ROAD MAINTANENCE	1952	120	6	U-5146-MUM	0	0x00004A6100000000	1952-02-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/5146/1952	0	0	0	N	EDUCATIONAL FILM OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475241	44	PREMIER NIGHT	1967	120	6	U-51460-MUM.	0	0x0000606B00000000	1967-08-01 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-51460-1967-MUM	0	0	0	N	S.H.BENSON (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475242	208	MAHARASHTRA NEWS NO.182 JULY 1967	1967	120	6	U-51461-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-51461-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475243	61	INDIAN NEWS REVIEW NO. 982	1967	120	6	U-51462-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/51462/67	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475244	61	TRAILER OF FOR A FEW DOLLARS MORE REVISED	1967	120	6	U-51463-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	ALBERTO CRIME 	12	0	0	U-51463-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475245	61	CHAMAK	1967	120	6	U-51464-MUM.	0	0x0000606D00000000	1967-08-03 00:00:00	SAREEN PRODUCTION 306 NIRNAJN 99 MARINE DRIVE BOMBAY	12	0	0	U-51464-1967-MUM.	0	0	0	N	SAREEN PRODUCTION 306 NIRNAJN 99 MARINE DRIVE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475246	44	KEVAL EK GHANTA PAHALE	1967	120	6	U-51465-MUM	30.48	0x0000606800000000	1967-07-29 00:00:00	JYOTI G.THAKUR ,FILM MEDIA	12	0	0	U/51465/1967	0	0	0	N	SUBHAS C.JAIN ,NATIONAL ADVT.SERVICE PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475247	61	METRO NEWS VOL. 731	1967	120	6	U-51466-MUM	0	0x0000606D00000000	1967-08-03 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-51466-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475248	80	TRAILER OF SAGAAI 	1967	120	6	U-51467-MUM	0	0x0000606D00000000	1967-08-03 00:00:00	S.D. NARANG , NEW ORIENTAL PICTURES 	12	0	0	U-51467/1967-MUM	0	0	0	N	NEW ORIENTAL PICTURES ( 150 FAMOUS CINE BUILDING , 20 HAINS RD , BOMBAY 11 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475249	61	ATITHI SATKAR 	1967	120	6	U-51468-MUM	0	0x0000606D00000000	1967-08-03 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-51468-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475250	61	WINGS TO GREAT BRITAIN	1967	120	6	U-51469-MUM	298.7	0x0000601300000000	1967-05-05 00:00:00	AMERICAN AIRWAYS	12	0	0	U/51469/1967	0	0	0	N	AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475251	80	INSAN	1952	120	6	U-5147-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	NEWS SOCIAL THEATRES LTD.	12	0	0	U/5147/1952	0	0	0	N	NEWS SOCIAL THEATRES LTD.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475252	61	REISSUE TRAILER OF GONE WITH THE WIND	1967	120	6	U-51470-MUM	0	0x0000607100000000	1967-08-07 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/51470/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475253	61	TRAILER OF  THE LIQUIDATOR 	1967	120	6	U-51471-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	JOHN PENINGTON (GREAT BRITAN )	12	0	0	U-51471-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475254	61	TRAILER OF LOST COMMAND 	1967	120	6	U-51472-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	MARK ROBOSN (USA)	12	0	0	U-51472-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475255	61	trl of the spirit is willing	1967	120	6	U-51473-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	WILLIAN USA	12	0	0	U-51473-1967-MUM	0	0	0	N	p[arqamount fiolm of india 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475256	80	BAMBAI RAAT KI BAHON MAIN	1967	120	6	U-51474-MUM	0	0x0000606E00000000	1967-08-04 00:00:00	KHWAJA AHAMD ADDAS	12	0	0	U/51474/67	0	0	0	N	KHWAJA AHAMD ADDAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475257	44	LIFE OF THE SOIL	1967	120	6	U-51475-MUM	0	0x0000601500000000	1967-05-07 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U/51475/1967	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475258	61	GROWING HIGH YIELDING WHEATS	1967	120	6	U-51476-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	FILMS  DIVISION GOVT. OF INDIA	12	0	0	U/51476/1967	0	0	0	N	FILMS  DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475259	61	GROW HYBRID MAIZE	1967	120	6	U-51477-MUM	0	0x0000607200000000	1967-08-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-51477-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475260	82	YOU AND THE BLACKOUT 	1967	120	6	U-51478-MUM	0	0x0000607200000000	1967-08-08 00:00:00	FILMS DIVISION , GOVT, OF INDIA 	12	0	0	U-51478/1967-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476977	44	NOT READABLE	1968	120	6	U-53723-MUM	0	0x0000616400000000	1968-04-06 00:00:00	NOT READABLE	12	0	0	U-53723-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475261	61	ANALYSIS OF A BULK PLANT FIVE	1967	120	6	U-51479-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	WILDING INC. (USA)	12	0	0	U/51479/1967	0	0	0	N	INDIAN OIL CORPORATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475262	44	BHAGWAN SHRI KRISHNA	1985	120	6	U-5148-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	BOHRA INTERNATIONAL RAM KUMAR BUOHRA	12	0	0	U-5148-1985-MUM	0	0	0	N	BOHRA INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475263	61	THE CHEMISTRY OF A PETROLIUM FIRE 	1967	120	6	U-51480-MUM	0	0x0000607200000000	1967-08-08 00:00:00	FILM ENTERPRISES INC USA	12	0	0	U-51480-1967-MUM	0	0	0	N	INDIAN OIL CORPORATION LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475264	61	TRAILER OF KHARTOUM 	1967	120	6	U-51481-MUM	0	0x0000607200000000	1967-08-08 00:00:00	JULIAN BLAUSTEIN PRODUCTIONS LTS.	12	0	0	U-51481-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475265	44	FERTILIZER FOR ABUNDANCE 	1967	120	6	U-51482-MUM	0	0x0000607300000000	1967-08-09 00:00:00	DIRECTOR ,COMMUNICATIONS MEDIA CENTER , USA ID ( AMERICAN EMBASSY WERT BLDG CHANAKYAP NEW DELHI 11 )	12	0	0	U-51482/1967-MUM	0	0	0	N	DIRECTOR ,COMMUNICATIONS MEDIA CENTER , USA ID ( AMERICAN EMBASSY WERT BLDG CHANAKYAP NEW DELHI 11 )	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475266	44	FERTILIZEN APPLICATION 	1967	120	6	U-51483-MUM	0	0x0000607300000000	1967-08-09 00:00:00	DIRECTOR COMMUNICATOINS MEDIA CENTER USA	12	0	0	U-51483-1967-MUM	0	0	0	N	DERECTOR DOMMUNICATIONS MEDIA CENTER USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475267	60	TRAILER OF PALKI	1967	120	6	U-51484-MUM	100	0x0000607200000000	1967-08-08 00:00:00	POONAM PICTURES (474 KATHEWADI RD.BOMBAY2)	12	0	0	U/51484/1967	0	0	0	N	POONAM PICTURES (474 KATHEWADI RD.BOMBAY2)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475268	61	METRO NEWS VOL:732	1967	120	6	U-51485-MUM	0	0x0000607300000000	1967-08-09 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-51485-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475269	61	INDIAN NEWS REVIEW NO 983	1967	120	6	U-51486-MUM	0	0x0000607300000000	1967-08-09 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51486-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475270	61	TWO DECADES	1967	120	6	U-51487-MUM	0	0x0000607300000000	1967-08-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/51487/1967	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475271	54	SUTLEJ DE KANDE 	1967	120	6	U-51488-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	P.P. MAHESHWARY	12	0	0	U/51488/1967	0	0	0	N	P.P. MAHESHWARY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475272	44	JOHAR IN BOMBAY	1967	120	6	U-51489-MUM	0	0x0000607300000000	1967-08-09 00:00:00	C.M. THAKKAR, THAKKAR FILMS	12	0	0	U/51489/1967	0	0	0	N	THAKKAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475273	44	BHED BHAV	1985	120	6	U-5149-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	FRIENDS INTERNATIONAL.	12	0	0	U-5149-1985-MUM	0	0	0	N	FRIENDS INTERNATIONAL. 155 FAMOUS CINE BLDG., 1ST FLOOR MAHALAXMI, B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475274	61	TO BEGIN AGAIN 	1967	120	6	U-51490-MUM	0	0x0000607500000000	1967-08-11 00:00:00	ACI PRODUCTIONS 	12	0	0	U-51490-1967-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475275	61	TRAILER OF  LUTRING  WAKE UP AND KILL 	1967	120	6	U-51491-MUM	0	0x0000607500000000	1967-08-11 00:00:00	JOSEPH FRYD (ITALY & FRANCE)	12	0	0	U-51491-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475276	61	CITIES OF STEEL 	1967	120	6	U-51492-MUM	365.76	0x0000605E00000000	1967-07-19 00:00:00	RAUL DE SMANCDEX (BRAZIL)	12	0	0	U/51492/1967	0	0	0	N	BRAZILIAN EMBASSY (8, AURANGJEB RD.,NEW DELHI)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475277	51	SWAPNA TENCH LOCHNI	1967	120	6	U-51493-MUM	0	0x0000607500000000	1967-08-11 00:00:00	PRAYAG PRODUCTIONS  (ALANKAR BLDG 4TH FLOOR ROOM NO.3 V.P.RD BOMBAY 4)	12	0	0	U-51493-1967-MUM	0	0	0	N	CHANDRAVADAN SETH  (ALANKAR BLDG 4TH FLOOR ROOM NO.3 V.P.RD BOMBAY 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475278	80	TRAILER OF MOHABBAT AUR JANG	1967	120	6	U-51494-MUM	0	0x0000607500000000	1967-08-11 00:00:00	NOT READABLE	12	0	0	U-51494-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475279	54	MORE WHEAT BETTER WHEAT	1967	120	6	U-51495-MUM	0	0x0000607500000000	1967-08-11 00:00:00	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	12	0	0	U-51495-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTER, USAID	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475280	44	MILANKIRAAT	1967	120	6	U-51496-MUM	0	0x0000607400000000	1967-08-10 00:00:00	S D MAKIN	12	0	0	U/51496/1967	0	0	0	N	S D MAKIN,MUSICAL MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475281	43	MAHITICHITRA NO 80 (A)	1967	120	6	U-51497-MUM	0	0x0000607800000000	1967-08-14 00:00:00	FIRECTOR OF INFORMATION GOVT OF GUJRAT  SACHIVALAYA AHMEDABAD 15	12	0	0	U-51497-1967-MUM	0	0	0	N	FIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475282	43	MAHITICHITRA NO. 80 (B)	1967	120	6	U-51498-MUM	0	0x0000607800000000	1967-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-51498-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT SACHIVALAY AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475283	44	OPERTATION	1967	120	6	U-51499-MUM	0	0x0000607500000000	1967-08-11 00:00:00	MOVIE MARKETTING	12	0	0	U/51499/1967	0	0	0	N	SUDHIR SAIN, MOVIE MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475284	44	JIMMEDAR KAUN 	1983	120	6	U-515-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	HAMID PATEL B93	12	0	182	U/515/83	0	0	0	N	HAMID PATEL B93	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475285	82	PARAMOUNT NEWS NO 54/55	1952	120	6	U-5150-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	PARAMOUNT PICTURES INC USA	12	0	0	U/5150/1952	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475286	44	DHARM AUR ADHARM 	1967	120	6	U-51500-MUM	0	0x0000607500000000	1967-08-11 00:00:00	MOVIE MARKETTING	12	0	0	U/51500/67	0	0	0	N	SUDHIR SAIN MOVIE MARKETING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475287	44	DURGESH NANDINI	1967	120	6	U-51501-MUM	0	0x0000606100000000	1967-07-22 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-51501-1967-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475288	61	BEHIND THE SCENES  THE SOUND MAN 	1967	120	6	U-51502-MUM	0	0x0000606300000000	1967-07-24 00:00:00	THE MEMBERS OF MOTION PICTURE INDUSTRY (USA)	12	0	0	U-51502-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475289	61	WOODROW 	1967	120	6	U-51503-MUM	290.17	0x0000606300000000	1967-07-24 00:00:00	CARAVEL FILMS INC.	12	0	0	U/51503/1967	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475290	61	THE STORY OF THE NATIONAL LABOR RELATIONS BOARD	1967	120	6	U-51504-MUM	0	0x0000606300000000	1967-07-24 00:00:00	RUTGERS UNIVERSITY	12	0	0	U/51504/1967	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475291	43	U.S.A. 	1967	120	6	U-51505-MUM	0	0x0000606300000000	1967-07-24 00:00:00	HENRY STRAUSS PRODUCTIOIN	12	0	0	U/51505/1967	0	0	0	N	U.S. INFROMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475292	61	FRANKLIN WATKINS 	1917	120	6	U-51506-MUM	0	0x0000190D00000000	1917-07-24 00:00:00	PHILADELPHIA MUSEUM OF ART	12	0	0	U/51506/67	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475293	61	FOUR SEASONS	1967	120	6	U-51507-MUM	0	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51507/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475294	61	GOLD	1967	120	6	U-51508-MUM	0	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51508-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475295	61	'' THE SHEPHERD ''	1967	120	6	U-51509-MUM	0	0x0000606500000000	1967-07-26 00:00:00	NATIONAL FILM BOARD	12	0	0	U/51509/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475296	61	NON STOP TROUBLE WITH MY DOUBLE 	1985	120	6	U-5151-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	WARNER MIETZNER 	12	0	0	U/5151/1985	0	0	0	N	LOTUS FILMS INTERNATIONAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475297	44	MEM SAHIB	1967	120	6	U-51510-MUM	3757.57	0x0000608400000000	1967-08-26 00:00:00	TALWAR FILMS	12	0	0	U/51510/1967	0	0	0	N	TALWAR FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475298	61	BEHIND THE SCENESMOMENTS IN MUSIC	1967	120	6	U-51511-MUM	0	0x0000606600000000	1967-07-27 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY (USA)	12	0	0	U/51511/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475299	61	BEHIND THE SCENES THE SCREEN WRITER	1967	120	6	U-51512-MUM	0	0x0000606600000000	1967-07-27 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	0	0	U-51512-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475300	61	MOUNT RAINIER NATIONAL PARK	1967	120	6	U-51513-MUM	0	0x0000606600000000	1967-07-27 00:00:00	TITANIA PRODUCTIONS	12	0	0	U/51513/1967	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475301	44	JAAL	1967	120	6	U-51514-MUM	0	0x0000606700000000	1967-07-28 00:00:00	FILMARTS	12	0	0	U-51514-1967-MUM	0	0	0	N	FILMARTS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475302	61	BEHIND THE SCENCE LETS GOTO THE MOVIES 	1967	120	6	U-51515-MUM	0	0x0000606700000000	1967-07-28 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY 	12	0	0	U/51515/67	0	0	0	N	U. S. INFORMATIONAL SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475303	61	'' BEHIND THE SCENES  SCREEN ACTORS	1967	120	6	U-51516-MUM	0	0x0000606700000000	1967-07-28 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	0	0	U/51516/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475304	44	NEELOFER	1967	120	6	U-51517-MUM	0	0x0000606700000000	1967-07-28 00:00:00	ALL INDIA PICTURES	12	0	0	U-51517-1967-MUM	0	0	0	N	ALL INDIA PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475305	44	ALBELA	1967	120	6	U-51518-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	BHAGWAN ART PRODUCTIONS	12	0	0	U/51518/1967	0	0	0	N	BHAGWAN ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475306	51	KANHOPATRA	1967	120	6	U-51519-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	SHALINI CINETONE	12	0	0	U/51519/1967	0	0	0	N	KOLHAOUR INVESTMENT TRUST PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475307	43	JAI CHANDI CHAMUDA	1985	120	6	U-5152-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	MR. HAMID SAMA. M/S. SAMA FILMS.	12	0	0	U-5152-1985-MUM	0	0	0	N	M/S. SAMA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475308	44	OONCHI HAVELI	1967	120	6	U-51520-MUM	0	0x0000608000000000	1967-08-22 00:00:00	DHIRUBHAI B. DESAI	12	0	0	U/51520/1967	0	0	0	N	SHARAD PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475309	44	SHUK RAMBHA	1967	120	6	U-51521-MUM	0	0x0000606C00000000	1967-08-02 00:00:00	DHIRUBHAI B. DESAI. INDIA	12	0	0	U-51521-1967-MUM	0	0	0	N	CHANDRAKALA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475310	61	BEHIND THE SCENES THE COUSUME DESIGNER 	2017	120	6	U-51522-MUM	98.45	0x0000A7C400000000	2017-08-03 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY	12	0	0	U/51522/1967	0	0	0	N	U.S. INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475311	61	BEHIND THE SCENES  HISTORY BROUGHT TO LIFE ' 	1967	120	6	U-51523-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURE INDUSTRY 	12	0	0	U-51523-1967-MUM	0	0	0	N	U.S INFOMATON SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475312	61	BEHIND THE SCENESTHE CINEMATO GHER	1967	120	6	U-51524-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY	12	0	0	U/51524/1967	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475313	61	'' BEHIND THE SCENES  THE ART DIRECTION ''	1967	120	6	U-51525-MUM	0	0x0000606F00000000	1967-08-05 00:00:00	THE MEMBERS OF THE MOTION PICTURES INDUSTRY 	12	0	0	U/51525/1967	0	0	0	N	U . S . INFORAMTION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475314	44	LALTEN	1967	120	6	U-51526-MUM	0	0x0000607100000000	1967-08-07 00:00:00	HARISH PRODUCTION	12	0	0	U-51526-1967-MUM	0	0	0	N	NAGIN FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475315	44	PAWAN PUTRA HANUMAN 	1967	120	6	U-51527-MUM	0	0x0000607200000000	1967-08-08 00:00:00	BASANT PICTURES	12	0	0	U/51527/1967	0	0	0	N	BASANT PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475316	44	MAGROOR 	1967	120	6	U-51528-MUM	3954.17	0x0000607200000000	1967-08-08 00:00:00	WADIA FILMS PRIVATE LTD.	12	0	0	U/51528/1967	0	0	0	N	WADIA FILMS PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475317	44	TRAILER OF SINBA THE SAILOR	1967	120	6	U-51529-MUM	0	0x0000607200000000	1967-08-08 00:00:00	DEEPAK PICTURES	12	0	0	U-51529-1967-MUM	0	0	0	N	DEEPAK PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475318	61	TIGERMAN	1985	120	6	U-5153-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	GEORGE ROBERS. (USA)	12	0	0	U-5153-1985-MUM	0	0	0	N	MR. ARUN KUMAR. C/O CONTINENTAL FILMS, B5/13 SAFDAR JANG ENCLAVEM NEW DELHI29	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475319	44	SINBAD THE SAILOR	1967	120	6	U-51530-MUM	0	0x0000607200000000	1967-08-08 00:00:00	DEEPAK PICTURES	12	0	0	U/51530/1967	0	0	0	N	DEEPAK PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475320	61	EVERYBODY HANDICAPPED	1967	120	6	U-51531-MUM	0	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA USA	12	0	0	U-51531-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475321	61	EMBRYONIC DEVELOPMENT NO.1  THE CHICK	1967	120	6	U-51532-MUM	0	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51532-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475353	44	DO ANKHEN BARAH  HAATH	1967	120	6	U-51561-MUM	0	0x0000609400000000	1967-09-11 00:00:00	RAJKAMAL KALAMANDIR PVT LTD	12	0	0	U-51561-1967-MUM	0	0	0	N	RAJKAMAL KALAMANDIR (PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475322	61	TUBERCULOSIS 	1967	120	6	U-51533-MUM	0	0x0000607500000000	1967-08-11 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AMERICAN AFFAIRS	12	0	0	U/51533/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475323	61	'' THE IMPOSSIBLE MAP ''	1967	120	6	U-51534-MUM	0	0x0000607500000000	1967-08-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51534/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475324	44	NAU DO GYARAB	1967	120	6	U-51535-MUM	0	0x0000607500000000	1967-08-11 00:00:00	DEVANAND	12	0	0	U-51535-1967-MUM	0	0	0	N	BLACK & WHITE MOVIE DISTRIBUATORS	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475325	61	THE TEN COMMANDMENT	1967	120	6	U-51536-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/51536/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475326	61	MYSTERY OF BIRD ISLAND	1967	120	6	U-51537-MUM	644.4	0x0000607D00000000	1967-08-19 00:00:00	RAYANT PICTURES FOR CHILDREN FILM SOCIETY 	12	0	0	U/51537/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475327	61	TRAINING FOR THE JOB	1967	120	6	U-51538-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS THE HAGUE	12	0	0	U/51538/67	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475328	61	PEACEFUL CONQUEST	1967	120	6	U-51539-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF AGRICULTURE THE HAGUE	12	0	0	U/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475329	44	MAIN QATIL HOON	1985	120	6	U-5154-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	ARIF SIDDIQUI	12	0	0	U/5154/85	0	0	0	N	ARIF SIDDIQUI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475330	44	AAN	1967	120	6	U-51540-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	U/51540/1967	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475331	61	MODERNE ARCHITECTURE IN NEDERLAND	1967	120	6	U-51541-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U/51541/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475332	61	DUTCH MASTERPIECES	1967	120	6	U-51542-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U/51542/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475333	61	TULIP TIME	1967	120	6	U-51543-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U/51543/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475334	61	RHYTHM OF ROTTERDAM	1967	120	6	U-51544-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	0	0	U-51544-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475335	61	'' AAISMEER ''	1967	120	6	U-51545-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U/1545/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475336	61	MEDIAEVAL DUTCH SCULPTURE 	1967	120	6	U-51546-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRI OF FOREIGN AFFAIR THE HAGUE	12	0	0	U-51546-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475337	61	VAN GOGH FILM	1967	120	6	U-51547-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U-51547-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475338	44	TRAILER OF 'MAGROOR'	1967	120	6	U-51548-MUM	0	0x0000607F00000000	1967-08-21 00:00:00	WADIA FILMS LTD.	12	0	0	U/51548/1967	0	0	0	N	WADIA FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475339	61	WATER	1967	120	6	U-51549-MUM	0	0x0000608200000000	1967-08-24 00:00:00	UNITED WORLD FILMS INC	12	0	0	U-51549-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475340	61	RUN CHRISSIE RUN	1985	120	6	U-5155-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	HARLEY MANNERS. (AUSTRALIA)	12	366	0	U-5155-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475341	61	DIESELL LUBRICATION AND COOLING SYSTEM	1967	120	6	U-51550-MUM	104.55	0x0000608200000000	1967-08-24 00:00:00	U.S.NAVY	12	0	0	U/51562/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475342	61	'' ATOMIC RESEARCH AREAS AND DEVELOPMENT ''	1967	120	6	U-51551-MUM	0	0x0000608300000000	1967-08-25 00:00:00	CORONET FILMS	12	0	0	U/51551/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475343	44	PAERDHAIN	1967	120	6	U-51552-MUM	0	0x0000608400000000	1967-08-26 00:00:00	RAJKAMAL KALAMANADIR PVT LTD	12	0	0	U-51552-1967-MUM	0	0	0	N	RAJKAMAL KALAMANADIR PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475344	44	TRAILER OF PAWAN PUTRA HANUMAN	1967	120	6	U-51553-MUM	0	0x0000608900000000	1967-08-31 00:00:00	BASANT PICTURES	12	0	0	U/51553/1967	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475345	61	AN AFFAIR TO REMEMBER 	1967	120	6	U-51554-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/51554/1967	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475346	61	TRAILER OF AN AFFAIR TO REMEMBER	1967	120	6	U-51555-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION.	12	0	0	U/51555/1967	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475347	44	DO BHAI	1967	120	6	U-51556-MUM	0	0x0000608E00000000	1967-09-05 00:00:00	FILMISTAN PVT LTD	12	0	0	U-51556-1967-MUM	0	0	0	N	KAPURCHAND & CO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475348	44	MALKIN	1967	120	6	U-51557-MUM	0	0x0000608E00000000	1967-09-05 00:00:00	RAM KAMLANI GOPE PRODUCTION 	12	0	0	U/51557/67	0	0	0	N	GOPE PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475349	61	PERFECT DAY	1967	120	6	U-51558-MUM	0	0x0000609100000000	1967-09-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-51558-1967-MUM	0	0	0	N	MUDNANEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475350	61	ONE GOOD TURN 	1967	120	6	U-51559-MUM	0	0x0000609100000000	1967-09-08 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-51559-1967-MUM	0	0	0	N	MADNANEY FILM SERVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475351	82	TRAILER OF TIM TYLERIS LUEK	1952	120	6	U-5156-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	UNIVERSAL PICTURES (INDIA) LTD	12	0	0	U-5156-1952-MUM	0	0	0	N	M.B. BILLIMENIA & SON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475352	61	THE HOOSE GOW	1967	120	6	U-51560-MUM	0	0x0000609100000000	1967-09-08 00:00:00	HAL ROACH 	12	0	0	U-51560-1967-MUM	0	0	0	N	MUDNANEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475356	164	'' JIGKUMON'' (GATE OF HELL)	1967	120	6	U-51564-MUM	0	0x0000609800000000	1967-09-15 00:00:00	MASAICHI NAGATA	12	0	0	U/51564/1967	0	0	0	N	J . P . FILMS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475357	51	SANT RAMDAS	1967	120	6	U-51565-MUM	0	0x0000609900000000	1967-09-16 00:00:00	RAJA NENE PRODUCTION & CHANDRAMA PICTURES	12	0	0	U/51565/1967	0	0	0	N	BOMBAY FILM CIRCUIT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475358	61	NATIVITY	1967	120	6	U-51566-MUM	0	0x0000609900000000	1967-09-16 00:00:00	AMERICAN BIBLE SOCIETY	12	0	0	U/51566/1967	0	0	0	N	CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475359	44	NARSI BHAGAT	1967	120	6	U-51567-MUM	0	0x0000609900000000	1967-09-16 00:00:00	DEVENDRA GOEL, INDIA	12	0	0	U-51567-1967-MUM	0	0	0	N	GOEL CINE CORPORATION, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475360	61	GEISHA GIRL	1967	120	6	U-51568-MUM	0	0x0000609900000000	1967-09-16 00:00:00	NOT READABLE	12	0	0	U-51568-1967-MUM	0	0	0	N	JAMNADAS LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475361	44	ANANDMATH	1967	120	6	U-51569-MUM	0	0x0000609900000000	1967-09-16 00:00:00	FILMISTAN PVT LTD	12	0	0	U-51569-1967-MUM	0	0	0	N	FILMISTAN PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475362	44	A TALE OF THE LOODS 	1952	120	6	U-5157-MUM	0	0x00004A7200000000	1952-03-07 00:00:00	MOSCOW POPULER SERIVEC FILM USA	12	0	0	U/5157/52	0	0	0	N	SOBIT FILM DISTRIBUTOR 	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475363	44	SHRIMATIJI	1967	120	6	U-51570-MUM	0	0x0000609900000000	1967-09-16 00:00:00	FILMISTAN PVT LTD	12	0	0	U-51570-1967-MUM	0	0	0	N	FILMISTAN PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475364	61	THE BUSTER KEATON STORY	1967	120	6	U-51571-MUM	0	0x0000609B00000000	1967-09-18 00:00:00	PARAMOUNT PICTURE CORPORATION.	12	0	0	U-51571-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475365	44	HINDUSTAN HAMARA	1967	120	6	U-51572-MUM	0	0x0000609B00000000	1967-09-18 00:00:00	DUI.LTD	12	0	0	U-51572-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475366	61	OUR INDIA 	1967	120	6	U-51573-MUM	0	0x0000609B00000000	1967-09-18 00:00:00	DUI LTD	12	0	0	U-51573-1967-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMSLTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475367	43	GUN  SUNDARI	1967	120	6	U-51574-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	AJIT PICTURES	12	0	0	U-51574-1967-MUM	0	0	0	N	K 7 K FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475368	61	THE LAST SUPPER	1967	120	6	U-51575-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	LIVING WORD PLAYS	12	0	0	U-51575-1967-MUM	0	0	0	N	CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475369	44	TAKING TIME OFF	1967	120	6	U-51576-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	PUBLIC RELATIONS OFFICER,BOMBAY MUNICIPAL CORP	12	0	0	U/51576/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475370	44	WHERE IS DINOO 	1967	120	6	U-51577-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORPN	12	0	0	U-51577-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475371	61	OPERATION TEN STRIPS 	1967	120	6	U-51578-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	THE MINISTRY OF AGRICULLURE THE HAGUE	12	0	0	U/51578/67	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475372	44	'' NAYA DAUR ''	1967	120	6	U-51579-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	B . R . FILMS	12	0	0	U/51579/1967	0	0	0	N	B . R . FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475373	51	TENNESSER HOLIDEY	1952	120	6	U-5158-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	U.S.I.S. (DISTRIBUTARS)	12	0	0	U/5158/1952	0	0	0	N	U.S.I.S.	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475374	61	THE TEXEL BREED OF SHEEP	1967	120	6	U-51580-MUM	0	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	0	0	U/51580/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475375	61	FRUITFUL WORK	1967	120	6	U-51581-MUM	0	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE.	12	0	0	U/51581/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475376	61	'' ISLAND OF FAITH ''	1967	120	6	U-51582-MUM	0	0x000060A000000000	1967-09-23 00:00:00	THE MINISTRY OF AGRICULTURE, THE HAGUE	12	0	0	U/51582/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475377	235	CIRCUS ELLEBOOG	1967	120	6	U-51583-MUM	207.87	0x000060A200000000	1967-09-25 00:00:00	TRIO FILM, AMSTERDAM	12	0	0	U/51583/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475378	61	BELLS OF HOLLAND	1967	120	6	U-51584-MUM	0	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS,THE HAGUE	12	0	0	U/51584/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475379	61	LAND OUT OF THE SEA (LAND UIT ZEE)	1967	120	6	U-51585-MUM	0	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE	12	0	0	U-51585-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475380	61	CONTRIBUTION TOA GROWING WORLD	1967	120	6	U-51586-MUM	0	0x000060A200000000	1967-09-25 00:00:00	FOUNDATION TRAINING COURSES & RESEARCH DELFT	12	0	0	U/51586/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475381	61	HOLLAND COUNTRY OF FLOWERS	1967	120	6	U-51587-MUM	0	0x000060A200000000	1967-09-25 00:00:00	POLYGOONPROFILTI	12	0	0	U-51587-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475382	235	RATTEN	1967	120	6	U-51588-MUM	149.96	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF AGRICULTURE THE HAGUE	12	0	0	U/51588/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475383	61	REMBRABDT	1967	120	6	U-51589-MUM	0	0x000060A200000000	1967-09-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE.	12	0	0	U/51589/1967	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475384	44	MAHASATI TULSI	1985	120	6	U-5159-MUM	0	0x00007A1300000000	1985-07-25 00:00:00	SRAOJ JAINI, AMBIKA FILMS. Q30 INDIAN OIL NAGAR, SV. ANDHERI (W).	12	0	0	U-5159-1985-MUM	0	0	0	N	SHREE AMBIKA FILMS.,Q30 INDIAN OIL NAGAR, SV. ANDHERI (W).	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475385	61	SPECTRUM 	1967	120	6	U-51590-MUM	0	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY  OF FOREIGN AFFAIRS THE HAHGUE 	12	0	0	U/51590/67	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475386	61	JUST IMAGINE	1967	120	6	U-51591-MUM	0	0x000060A200000000	1967-09-25 00:00:00	THE MINISTRY OF FOREIGH AFFAIRS ,THE HAGUE	12	0	0	U/51591/1967	0	0	0	N	CONSULATE GENERAL FO THE NETHERELENDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475387	44	DUNIYA RANG RANGEELI	1967	120	6	U-51592-MUM	0	0x000060A300000000	1967-09-26 00:00:00	SADIQ PRODUCTIONS PVT. LTD.	12	0	0	U-51592-1967-MUM	0	0	0	N	SADIQ PRODUCTIONS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475388	61	AN UNUSUAL MATCH	1967	120	6	U-51593-MUM	0	0x000060A400000000	1967-09-27 00:00:00	SOYUZMULT FILM STUDIO	12	0	0	U/51593/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475389	61	HOW TO OBSERVE	1967	120	6	U-51594-MUM	0	0x000060A400000000	1967-09-27 00:00:00	CORONET FILMS	12	0	0	U/51594/1967	0	0	0	N	NATIIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475390	61	METALS AND NONMETALS	1967	120	6	U-51595-MUM	0	0x000060A400000000	1967-09-27 00:00:00	CORONET FILMS	12	0	0	U/51595/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475391	61	ROUND OF THE SEASONS	1967	120	6	U-51596-MUM	0	0x000060A400000000	1967-09-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U-51596-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475392	61	MAN MACHINE CHART	1967	120	6	U-51597-MUM	0	0x000060A400000000	1967-09-27 00:00:00	IOWA STATE UNIVERSITY	12	0	0	U/51597/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475393	61	MYSTERY OF MATTER	1967	120	6	U-51598-MUM	1476.45	0x000060A400000000	1967-09-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STDIO & PRODUCTION	12	0	0	U/51598/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475394	61	PARENTS ARE PEOPLE TOO	1967	120	6	U-51599-MUM	0	0x000060A700000000	1967-09-30 00:00:00	AUDIO PRODUCTION INC	12	0	0	U-51599-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475395	44	RHIZOBIUM FOR LEGUMINOUS CROPS	1983	120	6	U-516-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/516/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475396	44	PIYA MILAN	1985	120	6	U-5160-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	M/S K. P. S. FILMS 	12	0	0	U-5160-1985-MUM	0	0	0	N	M/S K. P. S. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475397	61	MOTION STUDY PRINCIPLES	1968	120	6	U-51600-MUM	0	0x0000621500000000	1968-09-30 00:00:00	IOWA STATE UNIVERSITY	12	0	0	U-51600-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475398	43	RAKHE CHHETRATA 	1967	120	6	U-51601-MUM	0	0x0000607800000000	1967-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , SACHIVALAYA , AHMEDABAD  15	12	0	0	U-51601-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , SACHIVALAYA , AHMEDABAD  15	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475399	61	WACO	1967	120	6	U-51602-MUM	0	0x0000607800000000	1967-08-14 00:00:00	A.C. LYLES, USA	12	0	0	U-51602-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475400	44	JIVAN SATHI	1967	120	6	U-51603-MUM	0	0x0000607800000000	1967-08-14 00:00:00	MOVIE MARKETING 	12	0	0	U-51603-1967-MUM	0	0	0	N	MOVIE MARKETING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475401	61	TAILS 	1967	120	6	U-51604-MUM	0	0x0000607500000000	1967-08-11 00:00:00	A SOYUZMULT FILM STUDIOS PRODUCTION USSR	12	0	0	U/51604/1967	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475402	61	SELF POTRAIT	1967	120	6	U-51605-MUM	0	0x0000607800000000	1967-08-14 00:00:00	VISION ASSOCIATE INC USA	12	0	0	U-51605-1967-MUM	0	0	0	N	MERCK SHARP AMD DOMHE OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475403	44	TRAILER OF AAMME SAAMNE 	1967	120	6	U-51606-MUM	0	0x0000607800000000	1967-08-14 00:00:00	SURAJ PRAKASH (NOT READABLE)	12	0	0	U-51606-1967-MUM	0	0	0	N	SURAJ PRAKASH (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475404	82	MISSION PROTECTION	1967	120	6	U-51607-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	TRIO FILMS	12	0	0	U-51607-1967-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475405	61	JAAK AND THE ROBOT (MAN AND ROBOT)	1967	120	6	U-51608-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	A TALLIN FILM STUDIO PRODUCTION	12	0	0	U-51608-1967-MUM	0	0	0	N	SOVEXPRORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475406	61	THE HIPPO THAT WAS AFRAID OF CACCINATIONS	1967	120	6	U-51609-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION (U.S.S.R.)	12	0	0	U-51609-1967-MUM	0	0	0	N	SOVEXPOSTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475407	81	CHHAIL CHAHRU	1985	120	6	U-5161-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	GAUTAM CHALCHITRA SANSTHA.	12	0	0	U-5161-1985-MUM	0	0	0	N	PURSHOTTAM SINGH. GAUTAM CHALCHITRA SANSTHA., MALA DARWAZA, 260/1, GAHU KASE RD., ROHTAK.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475408	61	THE BEST THE BESTES OF THE BEST	1967	120	6	U-51610-MUM	0	0x0000600000000000	1967-04-16 00:00:00	SOYUMULF FILM STUDIO USSR	12	0	0	U-51610-1967-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475409	44	DAK GHAR 	1967	120	6	U-51611-MUM	0	0x0000607500000000	1967-08-11 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/51611/1967	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475410	44	AROUND THE WORLD 	1967	120	6	U-51612-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	NOT READABLE	12	0	0	U-51612-1967-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475411	61	INDIAN NEWS REVIEW NO. 984	1967	120	6	U-51613-MUM	0	0x0000607A00000000	1967-08-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/51613/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475412	61	FOR A FEW DOLLARS MORE	1967	120	6	U-51614-MUM	0	0x0000607C00000000	1967-08-18 00:00:00	ALBERTO GRIMALDI, USA	12	0	0	U-51614-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475413	61	INDIAN NEWS REVIEW NO 984	1967	120	6	U-51615-MUM	0	0x0000607C00000000	1967-08-18 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51615-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475414	61	TRAILER OF UPPERSEVEN THE MAN TO KILL 	1967	120	6	U-51616-MUM	0	0x0000607F00000000	1967-08-21 00:00:00	SEVEN FILMS S. P. S. ROME (ROME, ITALY)	15	0	0	U-51616-1964-MUM	0	0	0	N	AASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475415	61	THE HOUSE THAT ANANDA BUILT	1967	120	6	U-51617-MUM	0	0x0000608000000000	1967-08-22 00:00:00	FALI BILIMORIA PRODUCTIONS (FILM CENTRE 68, TARDEO RD., BOMBAY34)	12	0	0	U-51617-1967-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS (FILM CENTRE 68, TARDEO RD., BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475416	61	PRESIDENT JOHNSON'S SPEECH ON CIVIL DISORDERS	1967	120	6	U-51618-MUM	0	0x0000608000000000	1967-08-22 00:00:00	U.S. INFORMATION AGENCY (U.S.A.)	12	0	0	U-51618-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475417	82	SUNDER AUN SUNDER	1967	120	6	U-51619-MUM	0	0x0000608000000000	1967-08-22 00:00:00	JYOTI G.THAKKUR.	12	0	0	#NAME?	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475418	64	BIHARJ BABU	1985	120	6	U-5162-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	SHATRUGHAN SINHA.	12	0	0	U/5162/1985	0	0	0	N	SHATRUGHAN SINHA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475419	61	DANDAKARANYA THE PROMISED LAND	1967	120	6	U-51620-MUM	0	0x0000608000000000	1967-08-22 00:00:00	DANDAKARANYA DEVELOPMENT AUTHORITY, KORAPUT (ORISS), GOVT. OF INDIA	12	0	0	U-51620-1967-MUM	0	0	0	N	AMRIT ARTS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475420	61	LOVE FOR THE ISLANDS	1967	120	6	U-51621-MUM	0	0x0000608000000000	1967-08-22 00:00:00	HUONG QUE FILMS IN COOPERATION WITH VIETNAMESE NAVY (USA)	12	0	0	U-51621-1967-MUM	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475421	61	SWASTHYA KA SANDESH	1967	120	6	U-51622-MUM	0	0x0000607F00000000	1967-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51622/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475422	82	SKY IS THE LIMIT	1967	120	6	U-51623-MUM	0	0x0000608000000000	1967-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51623-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475423	61	AKBAR 	1967	120	6	U-51624-MUM	609	0x0000607F00000000	1967-08-21 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/51624/1967	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475424	61	TRAILER OF THE PAD (AUS HOW TO USE IT)	1967	120	6	U-51625-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	ROSS HUNTER  (USA)	15	0	0	U-51625-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475425	44	AIE MERE BACHCHE	1967	120	6	U-51626-MUM	0	0x0000608100000000	1967-08-23 00:00:00	DIRECTOR OF INFORMATION UP GOVT	12	0	0	U/51626/1967	0	0	0	N	SURESH NIGAM,FILM OFFICER,U P GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475426	43	MAHITICHITRA NO.84	1967	120	6	U-51627-MUM	0	0x0000608100000000	1967-08-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-51627-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475427	61	INDIAN NEWS REVIEW NO 985	1967	120	6	U-51628-MUM	0	0x0000608100000000	1967-08-23 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51628-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475428	44	TRAILER OF '' DO DUSHMAN ''	1967	120	6	U-51629-MUM	0	0x0000608600000000	1967-08-28 00:00:00	S. SRIVASTAVA, COOPERATIVE PICTURES	12	0	184	U/51629/1967	0	0	0	N	S. SRIVASTAVA, COOPERATIVE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475429	61	THE KARATE KID	1985	120	6	U-5163-MUM	0	0x00007A1900000000	1985-07-31 00:00:00	COLUMBIA PICTURES. (USA)	12	0	0	U-5163-1985-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, M.G.ROAD, BOMBAY1	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475430	61	KHARTOUM 	1967	120	6	U-51630-MUM	0	0x0000607100000000	1967-08-07 00:00:00	JULIAN BLAUS TEIN PRODUCTION LTD. USA	12	0	0	U/51630/67	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT, LTD. 	15	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475431	82	ROOPASI FARIYAL	1967	120	6	U-51631-MUM	0	0x0000608200000000	1967-08-24 00:00:00	CHOPRA FILM KARDAR STUDIO GOVT GATE RD PAREL BOMBAY 	12	0	0	U-51631-1967-MUM	0	0	0	N	CHOPRA FILM KARDAR STUDIO GOVT GATE RD PAREL BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475432	44	TRAILER OF JAAL	1967	120	6	U-51632-MUM	0	0x0000608300000000	1967-08-25 00:00:00	A.R.KHAN  B.R.PACHISIA, (134,FAMOUS CINE BLDG, HAINS RD,MAHALAXMI ,BOMBAY11)	12	0	0	U-51632-1967-MUM	0	0	0	N	A.R.KHAN  B.R.PACHISIA, (134,FAMOUS CINE BLDG, HAINS RD,MAHALAXMI ,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475433	54	TRAILER OF LAVA PHUTYA 	1967	120	6	U-51633-MUM	0	0x0000608400000000	1967-08-26 00:00:00	R. G. ANAND ( 20  FINE BRIDGE LANE  NEW DELHI  1)	12	0	0	U-51633-1967-MUM	0	0	0	N	P. L. KAPUR (C/O. BEAUTY GUEST HOUSE SANTACRUZ EAST, BOMBAY  55)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475434	61	LIVING TEMOLES 	1967	120	6	U-51634-MUM	0	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE USA	12	0	0	U-51634-1967-MUM	0	0	0	N	ASIAN SCREEN INC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475435	61	WATER OF LIFE	1967	120	6	U-51635-MUM	0	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE USA	12	0	0	U-51635-1967-MUM	0	0	0	N	ASIAN SCREEN INC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475436	61	MYSTERY IN THE BACKYARD	1967	120	6	U-51636-MUM	0	0x0000608300000000	1967-08-25 00:00:00	MOODY BIBLE INSTITUTE. (USA)	12	0	0	U/51636/1967	0	0	0	N	ASIAN SCREEN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475437	61	'' FITNESS FOR THE WHOLE FAMILY ''	1967	120	6	U-51637-MUM	0	0x0000608300000000	1967-08-25 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U/51637/1967	0	0	0	N	NATIONAL & ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475438	61	GROWING LIKE A GRASSHOPPER	1967	120	6	U-51638-MUM	0	0x0000608300000000	1967-08-25 00:00:00	MOODY BIBLE INSTITUTE	12	0	0	U/51638/1967	0	0	0	N	ASIAN SCREEN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475439	44	DO DUSHAMAN	1967	120	6	U-51639-MUM	0	0x0000608000000000	1967-08-22 00:00:00	S. SRIVASTAVA COOPERATIVE PICTURES	12	0	0	U/51639/1967	0	0	0	N	S. SRIVASTAVA COOPERATIVE PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475440	43	SORATHI NA SAVAJ	1985	120	6	U-5164-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	CHANDRAKANT SANGANI	12	0	0	U-5164-1985-MUM	0	0	0	N	M/S. GEETA CHITRA., 67/9, KAUSHIK, VALLABH NAGAR, SOCIETY, VILE PATLE, (W), BOMBAY56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475441	61	THE WONDERS ABOVE	1967	120	6	U-51640-MUM	0	0x0000608400000000	1967-08-26 00:00:00	MOODY BIBLE INSTITUTE (USA)	12	0	0	U/51640/1967	0	0	0	N	ASIAN SCREEN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475442	61	JEWE;S FRP, JEAVEM	1967	120	6	U-51641-MUM	0	0x0000608300000000	1967-08-25 00:00:00	MOODY BIBLE INSTITURE (USA)	12	0	0	U/51641/1967	0	0	0	N	ISIAN SCREEN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475443	61	HOMAGE TO THE TEACHER	1967	120	6	U-51642-MUM	0	0x0000608400000000	1967-08-26 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-51642-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475444	61	A BAT NAMED BENNY	1967	120	6	U-51643-MUM	0	0x0000608300000000	1967-08-25 00:00:00	MOODY BILE INSTUTURE. (USA)	12	0	0	U/51643/1967	0	0	0	N	ASIAN SCREE INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475445	61	A TRUE FISH STORY	1967	120	6	U-51644-MUM	0	0x0000608300000000	1967-08-25 00:00:00	MOODY BILBLE INSTITUTE (USA)	12	0	0	U/51644/1967	0	0	0	N	ASIAN SCREEN INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475446	61	INDIAN NEWS REVIEW NO. 986. 	1967	120	6	U-51645-MUM	0	0x0000607D00000000	1967-08-19 00:00:00	FULM DIVISION GOVT OF INDIA 	12	0	0	U/51645/67	0	0	0	N	FULM DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475447	82	CHHOTA PARIVAR SUKH KA SANSAR	1967	120	6	U-51646-MUM	0	0x0000608700000000	1967-08-29 00:00:00	IMAGES INDIA FILMS PVT. LTD.	12	0	0	U-51646-1967-MUM	0	0	0	N	IMAGES INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475448	61	SEAS OF SWEET WATER	1967	120	6	U-51647-MUM	0	0x0000608400000000	1967-08-26 00:00:00	HILARY HARRRIS FILMS (USA)	12	0	0	U/51647/1967	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475449	51	DEVA TUZI SONYACHI JEJURI	1967	120	6	U-51648-MUM.	0	0x0000608900000000	1967-08-31 00:00:00	RAM GABALE	12	0	0	U-51648-MUM.	0	0	0	N	GEETA FILM POONA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475450	61	THE SCIENCE REPORT 69 B	1967	120	6	U-51649-MUM	0	0x0000608900000000	1967-08-31 00:00:00	NEWSPIX (USA)	12	0	0	U-51649-1967-MUM	0	0	0	N	U.S.INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475451	82	TRAILER OF LOVE NEST	1952	120	6	U-5165-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	FOX	12	0	0	U/5165/1952	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475452	61	STOP DONATING YOUR BLOOD TO BUGS	1967	120	6	U-51650-MUM	0	0x0000608400000000	1967-08-26 00:00:00	F. B. PRODUCTIOON 	12	0	0	U/51650/67	0	0	0	N	F. B. PRODUCTIOON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475453	61	'' THE SCIENCE REPORT 69  A ''	1967	120	6	U-51651-MUM	0	0x0000608400000000	1967-08-26 00:00:00	NEWSPIX (USA)	12	0	0	U/51651/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475454	61	XX CONGRESUL JUBILIAR APIMONDIA 	1967	120	6	U-51652-MUM	0	0x0000608900000000	1967-08-31 00:00:00	BEEKEEPERS & ASSOCIATION APIMONDIA ( RUMAMIA)	12	0	0	U-51652/1967-MUM	0	0	0	N	ALL INDIA BEEKEEPERS & ASSOCIATION APIMONDIA ( RUMAMIA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475455	61	THE SCIENCE REPORT 68 B 	1967	120	6	U-51653-MUM	0	0x0000608900000000	1967-08-31 00:00:00	NEWSPIX (SUA)	12	0	0	U-51653-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475456	208	MAHARASHTRA NEWS NO. 183 AUGUST 1967	1967	120	6	U-51654-MUM	0	0x0000608700000000	1967-08-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/51654/1967	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475457	43	TURANG NO. KASABI	1967	120	6	U-51655-MUM	299.31	0x0000608700000000	1967-08-29 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	0	U/51655/1967	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475458	61	TRAILER OF THE LOVE PARADE 	1967	120	6	U-51656-MUM	0	0x0000608900000000	1967-08-31 00:00:00	HANS SHUBERT  (WEST GERMANY)	12	0	0	U-51656-1967-MUM	0	0	0	N	MIUKESH MOVIES (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475459	61	TRL OF DEATH ON THE ARENA 	1967	120	6	U-51657-MUM	0	0x0000608A00000000	1967-09-01 00:00:00	NOT READABLE 	12	0	0	U-51657-67-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475460	44	AAMNE SAAMNE	1967	120	6	U-51658-MUM	0	0x0000608A00000000	1967-09-01 00:00:00	SURAJ PRAKASH, SIGHT AND SOUND MOVIES, BOMBAY	12	0	0	U-51658-1967-MUM	0	0	0	N	SURAJ PRAKASH, SIGHT AND SOUND MOVIES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475461	82	THE CRADLE	1967	120	6	U-51659-MUM	0	0x0000608A00000000	1967-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51659-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475462	61	HERCULES	1985	120	6	U-5166-MUM	0	0x00007A2000000000	1985-08-07 00:00:00	MANAHEM GOLAN & YORUM GLOBUS OF CANON INTERNATIONAL (USA)	12	0	0	U-5166-1985-MUM	0	0	0	N	LOTUS FILMS INTERNATIONAL, 92, ELLIOT RD, CALCUTTA16	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475463	61	NEW SWADESHI SPIRTI	1967	120	6	U-51660-MUM	0	0x0000608900000000	1967-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51660/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475464	70	FUN AT THE CIRCUS	1967	120	6	U-51661-MUM	0	0x0000608A00000000	1967-09-01 00:00:00	CASTLE FILM	12	0	0	U-51661-1967-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475465	60	TRAILER OF BAHU BEGUM 	1967	120	6	U-51662-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	SANAMKADA 	12	0	0	U-51662-1967-MUM	0	0	0	N	I.M KUNNA C/O BAMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475466	61	TEASER TRAILER OF THE TEN COMMANDMENT 	1967	120	6	U-51663-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	PARAMOUNT PICTURES CORPORATION ( USA) 	12	0	0	U-51663/1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475467	61	INDIAN NEWS REVIEW NO. 967 A (SPECIAL HONOUR TO A SOLDIER OF PEACE)	1967	120	6	U-51664-MUM	0	0x0000608900000000	1967-08-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51664/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475468	80	TRAILER OF BAMBAY RAAT KI BAHON MEIN	1967	120	6	U-51665-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	KHWAJA AHMAD ABBA	12	0	0	U-51665-1967-MUM	0	0	0	N	KHWAJA AHMAD ABBA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475469	44	BEHIND THE SPACEMAN 	1967	120	6	U-51666-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	QUEST PRODUCTION ( U.S.A) 	12	0	0	U-51666/1967-MUM	0	0	0	N	U.S. INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475470	42	'' BEHIND THE SPACEMAN ''	1967	120	6	U-51667-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	QUEST PRODUCTION (USA)	12	0	0	U/51667/1967	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475471	44	NASIHAT 	1967	120	6	U-51668-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	DEEDAR MOVIES ( 101, RAJATHAM DEPT CENTRE , DADAR MAIN ROAD, B  14)	12	0	0	U-51668-1967-MUM	0	0	0	N	DEEDAR MOVIES ( 101, RAJATHAM DEPT CENTRE , DADAR MAIN ROAD, B  14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475472	61	FRANKIE AND JOHNNY 	1967	120	6	U-51669-MUM	0	0x0000608900000000	1967-08-31 00:00:00	AN EDWARD SMALL PRODUCTION USA	12	0	0	U/51669/1967	0	0	0	N	20TH CNTURY FOX CORP INDIA PVT. LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475473	82	NUTSY IN SQLUIRREL EASY	1952	120	6	U-5167-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	TERRYTOONS INC.	12	0	0	U/5167/1952	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475474	61	THE THEROY OF LIMITS : PART IV APPLICATIONS	1967	120	6	U-51670-MUM	152.4	0x0000606D00000000	1967-08-03 00:00:00	COMMITTIEE OF EDUCATIONAL MEDIA , MATHEMATICAL ASSOCIATION OF AMERICA (USA)	12	0	0	U/51670/1967	0	0	0	N	BIRLA INSTT, OF TECH  & SCIENCE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475475	61	TIME AND ETERNITY	1967	120	6	U-51671-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	0	U-51671-1967-MUM	0	0	0	N	GEORGE VERWER	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475476	82	NAI SHAKTI 	1967	120	6	U-51672-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-51672-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475477	44	3 STARS	1967	120	6	U-51673-MUM	0	0x0000608900000000	1967-08-31 00:00:00	G.S. CHAWLA	12	0	0	U/51673/1967	0	0	0	N	FILMLETS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475478	61	TRAILER OF FRANKIE AND JOHNY	1967	120	6	U-51674-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	AN EDWARD SMALL PRODUCTION (USA)	12	0	0	U-51674-1967-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475479	44	CITY AND GOLD	1967	120	6	U-51675-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-51675-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475480	61	1 SHIP CALLED SAN PABLO 	1967	120	6	U-51676-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	THEODOVE TAYLOR ( USA) 	12	0	0	U-51676/1967-MUM	0	0	0	N	20TH CENTURY FOX CORP ( INDIA) PVT. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475481	44	STORY OF STLAWRENCE SEAWAY	1967	120	6	U-51677-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/51677/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475482	70	PHOTOGRAPHIC STUDY OF SOLID GAS FLUID ZATION BY J. W. WEST WATER & LEPOLDO 	1967	120	6	U-51678-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	UNIVEDRSITY OF ILLNOIS 	12	0	0	U-51678-1967-MUM	0	0	0	N	BIRLA INST. OF TEDA, & SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475483	61	TRL OF THE WALLS OF HELL	1967	120	6	U-51679-MUM	0	0x0000608D00000000	1967-09-04 00:00:00	NOT READABLE	12	0	0	U-51679-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475484	82	INDIAN NEWS REVIEW NO.178	1952	120	6	U-5168-MUM	0	0x00004A7600000000	1952-03-11 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/5168/1952	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475485	47	SUKHACHEM SOPON 	1967	120	6	U-51680-MUM	0	0x0000608B00000000	1967-09-02 00:00:00	ALL JERRY BRAGANZA HELEN PRODUCTION 	12	0	0	U/51680/67	0	0	0	N	ALL JERRY BRAGANZA HELEN PRODUCTION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475486	61	TRAILER OF THE JOKERS 	1967	120	6	U-51681-MUM	0	0x0000608E00000000	1967-09-05 00:00:00	BEN ARBEID & MARRICE FOSTER 	12	0	0	U-51681-1967-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475487	61	TRAILER OF AGENT FOR H.A.R.M. 	1967	120	6	U-51682-MUM	0	0x0000608D00000000	1967-09-04 00:00:00	JOSEPH F. ROBERTSON (USA)	12	0	0	U/51682/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475488	61	INDIAN NEWS REVIEW NO 987 	1967	120	6	U-51683-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-51683-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475489	61	THE WALLS OF HELL	1967	120	6	U-51684-MUM	0	0x0000602200000000	1967-05-20 00:00:00	HEMISPHERE PICTURES INC (USA)	12	0	0	U/51684/1967	0	0	0	N	DAMUBHAI M. THAKKER	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475490	61	TRAILER OF SECRET AGENT IN TOKIYO	1967	120	6	U-51685-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	NIKKATSU CORPORATION (JAPAN)	12	0	0	U-51685-1967-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475491	44	YATAYAT KA CHAMATKAR	1967	120	6	U-51686-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	NOT READABLE	12	0	0	U-51686-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475492	61	THE INHERITANCE	1967	120	6	U-51687-MUM	0	0x0000608E00000000	1967-09-05 00:00:00	HAROLD MAYER A MAYER SKLAR PRODUCTION (USA)	12	0	0	U/51687/1967	0	0	0	N	U.S. INFORMATION SERVICE.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475493	44	SHEETKAL KI RALLY	1967	120	6	U-51688-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-51688-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475494	61	THE PLOW THAT BROKE THE PLAINS	1967	120	6	U-51689-MUM	0	0x0000608E00000000	1967-09-05 00:00:00	A.U.S DOCUMENTARY FILM USA	12	0	0	U/51689/1967	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475495	82	GOVERNMENT BRITISH NEWS NO. 515	1952	120	6	U-5169-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	J. ARTHUR RANK ONE SEAS FILM (DIST) LTD	12	0	0	U/5169/1952	0	0	0	N	ARTHUR RANK FILM DISTRUBUTIONS (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475496	61	THE SCIENCE REPORT 68 A	1967	120	6	U-51690-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	NEWSPIX USA	12	0	0	U-51690-1967-MUM	0	0	0	N	U.S INFORMATION SERVES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475497	61	IT DOSENT JUST HAPPEN 	1967	120	6	U-51691-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	QANTAS AIRWAYS LIMITED AUSTRALIYA 	12	0	0	U/51691/67	0	0	0	N	RANK FILM DISTRIDUTERS OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475498	61	A JEWEL IN THE KITCHEN 	1967	120	6	U-51692-MUM	0	0x0000609100000000	1967-09-08 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-51692-1967-MUM	0	0	0	N	KILLICK NIXON & CO. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475499	61	ANYTHING YOU BUILD WITH DEXION	1967	120	6	U-51693-MUM	0	0x0000609100000000	1967-09-08 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-51693-1967-MUM	0	0	0	N	KILLICK NIXON & CO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475500	61	BAYMMEN THE 	1967	120	6	U-51694-MUM	0	0x0000609100000000	1967-09-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA 	12	0	0	U-51694-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475501	61	 A DATE WITH HSL	1967	120	6	U-51695-MUM	0	0x0000609100000000	1967-09-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51695-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475502	61	'' SECURITY CLEARANCE ''	1967	120	6	U-51696-MUM	0	0x0000608F00000000	1967-09-06 00:00:00	ROBERT FISCHER PRODUCTIONS (U.S.A)	12	0	0	U/51696/1967	0	0	0	N	BRAMEIC  SURI (PVT) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475503	61	BHABHA ATOMIC RESEARCH CENTRE 	1967	120	6	U-51697-MUM	0	0x0000609100000000	1967-09-08 00:00:00	FILMS DIVISIONS GOVT. OF INDIA 	12	0	0	U-51697-1967-MUM	0	0	0	N	FILMS DIVISIONS GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475504	44	TRL OF MILAN	1967	120	6	U-51698-MUM	0	0x0000609500000000	1967-09-12 00:00:00	NOT READABLE	12	0	0	U-51698-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475505	44	EK RAAT	1967	120	6	U-51699-MUM	0	0x0000609500000000	1967-09-12 00:00:00	C.V. NAIN 15/4 MADURDAN COLONY, KALIMA, BOMBAY29	12	0	0	U-51699-1967-MUM	0	0	0	N	C.V. NAIN 15/4 MADURDAN COLONY, KALIMA, BOMBAY29	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475506	61	BODIES VS. MINDS	1983	120	6	U-517-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	ANOOPSINGH GOPALI	12	0	182	U-517-1983-MUM	0	0	0	N	ANOOPSINGH GOPALI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475507	61	GREYSTOKE: THE LEGEND OF TARZAN, LORD OF THE APES	1985	120	6	U-5170-MUM	0	0x00007A2100000000	1985-08-08 00:00:00	WARNER BROS. (USA)	12	0	0	U/5170/1985	0	0	0	N	WARNER BROS. (F.E.) INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475508	61	LOOK ALERT, STAY UNHURT	1967	120	6	U-51700-MUM	149	0x0000609400000000	1967-09-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/51700/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475509	61	JUDOKA	1967	120	6	U-51701-MUM	0	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-51701-1967-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475541	61	TRAILER OF MEDESTY BLAISE	1967	120	6	U-51730-MUM	0	0x0000609B00000000	1967-09-18 00:00:00	A JOSEPH JANI PRODUCTIONS 	12	0	0	U-51730-1967-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475510	61	STEFANSSON  THE ARCTIC PROPHET	1967	120	6	U-51702-MUM	0	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-51702-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475511	61	ABOVE THE HORIZON 	1967	120	6	U-51703-MUM	0	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-51703-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475512	61	AUTOBIOGRAPHICA	1967	120	6	U-51704-MUM	0	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-51704-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475513	61	TIDES OF FUNDY	1967	120	6	U-51705-MUM	0	0x0000609500000000	1967-09-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-51705-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475514	61	GLACIATION 	1967	120	6	U-51706-MUM	0	0x0000609500000000	1967-09-12 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U-51706-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475515	44	TRAILER OF NASIHAT	1967	120	6	U-51707-MUM	0	0x0000609600000000	1967-09-13 00:00:00	OM PRAKASH.	12	0	184	U-51707-1967-MUM	0	0	0	N	OM PRAKASH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475516	61	INDIAN NEWS REVIEW NO 988	1967	120	6	U-51708-MUM	0	0x0000609600000000	1967-09-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51708-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475517	61	TARZAN AND THE VALLEY OF GOLD   (PANAVISION)	1967	120	6	U-51709-MUM	0	0x0000609600000000	1967-09-13 00:00:00	SY. WEINTRAUB PRODUCTIONS (USA)	12	0	0	U-51709-1967-MUM	0	0	0	N	PALS & CO.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475518	60	VALI E AZAM 	1985	120	6	U-5171-MUM	0	0x00007A2100000000	1985-08-08 00:00:00	M A SYED M A MOVIES	12	0	0	U-5171-1985-MUM	0	0	0	N	M A MOVIES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475519	61	TRAILER OF TARZAN AND THE VALLEY OF GOLD (PANAVISION)	1967	120	6	U-51710-MUM	0	0x0000609600000000	1967-09-13 00:00:00	SY WEINTRAUB PRODUCTION (USA)	12	0	0	U-51710-1967-MUM	0	0	0	N	PALS & CO (7,WOODS ROAD,MADRAS,2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475520	44	ARE WE DOING ALL THIS	1967	120	6	U-51711-MUM	0	0x0000609700000000	1967-09-14 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-51711-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475521	190	AROUND THE SOVIET UNION NO. 24/66 (PO SOVETSKOMU SOIUZU )	1967	120	6	U-51712-MUM	0	0x0000609700000000	1967-09-14 00:00:00	CEN TRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-51712-1967-MUM	0	0	0	N	IGAR N,. BONI ,M VICE COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475522	44	GYMNAST (GIMNAST)	1967	120	6	U-51713-MUM	0	0x0000609700000000	1967-09-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	0	U-51713-1967-MUM	0	0	0	N	IGOR N. BONI, VICE CONSUL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475523	61	KEEP YOUR COMPLEXION YOUNG	1967	120	6	U-51714-MUM	0	0x0000609700000000	1967-09-14 00:00:00	TRIO FILM	12	0	0	U-51714-1967-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475524	44	SCIENCE & TECHNIQUE NO 10 ( NAUKA I TECHIKA )	1967	120	6	U-51715-MUM	0	0x0000609700000000	1967-09-14 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-51715-1967-MUM	0	0	0	N	IGOR N. BONI VICE  CONSUL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475525	61	ANNANACKS 	1967	120	6	U-51716-MUM	0	0x0000609700000000	1967-09-14 00:00:00	NATIONAL BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-51716-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475526	61	HENRY LARSEN	1967	120	6	U-51717-MUM	0	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL BOARD OF CANADA (CANADA)	12	0	0	U-51717-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475527	61	ISLAND OBSERVED 	1967	120	6	U-51718-MUM	0	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-51718-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475528	61	JOHN HIRSCH A PORTRAIT OF A MAN AND A THEATRE 	1967	120	6	U-51719-MUM	0	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL BOARD OF CANADA (CANADA)	12	0	0	U-51719-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475529	44	REHAM DIL JALLAD	1985	120	6	U-5172-MUM	3508.25	0x00007A2600000000	1985-08-13 00:00:00	ZAMIR PICTURES INTERNATIONAL	12	0	0	U/5172/1985	0	0	0	N	ZAMIR PICTURES INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475530	61	PROFILE CANADA	1967	120	6	U-51720-MUM	0	0x0000609700000000	1967-09-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-51720-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475531	61	SEA GOT IN YOUR BLOOD	1967	120	6	U-51721-MUM	0	0x0000609700000000	1967-09-14 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	182	U-51721-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475532	61	VALLABH BLANKETS	1967	120	6	U-51722-MUM	0	0x0000609900000000	1967-09-16 00:00:00	NOT READABLE 	12	0	0	U-51722-1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475533	80	UPKAR	1967	120	6	U-51723-MUM	0	0x0000609900000000	1967-09-16 00:00:00	NOT READABLE 	12	0	0	U-51723-1967-MUM	0	0	0	N	NOT READABLE 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475534	61	SELLS OVER A BILLION 	1967	120	6	U-51724-MUM	0	0x0000609900000000	1967-09-16 00:00:00	AMA PVT LTD 	12	0	0	U-51724-1967-MUM	0	0	0	N	AMA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475535	61	TODAY THE 21	1967	120	6	U-51725-MUM	0	0x0000609900000000	1967-09-16 00:00:00	NOT READABLE	12	0	0	U-51725-1967-MUM	0	0	0	N	DIRECTOR COMMUNICATION MEDIA USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475536	61	THE CITY TIME OF DECISION 	1967	120	6	U-51726-MUM	0	0x0000609900000000	1967-09-16 00:00:00	TIBOR HIRSCH USA	12	0	0	U-51726-1967-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475537	44	MINTOMEN AARAAM 	1967	120	6	U-51727-MUM	0	0x0000609900000000	1967-09-16 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-51727-1967-MUM	0	0	0	N	AMA PRIVATE LTD.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475538	61	THE SIREN CALL 	1967	120	6	U-51728-MUM	0	0x0000609900000000	1967-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-51728-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475539	61	CAPTIVATED BY SIBERIA	1967	120	6	U-51729-MUM	0	0x0000609900000000	1967-09-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-51729-1967-MUM	0	0	0	N	IGOR N.BONI, VICE CONSUL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475542	44	BE HAPPY MAN (STECHASTOY TEBE CHELOVEK)	1967	120	6	U-51731-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO  USSR 	12	0	0	U-51731-1967-MUM	0	0	0	N	IGOR N BONI VICE CONSUL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475543	44	GUARDIANS OF PEOCE (STRAZHI MIRA)	1967	120	6	U-51732-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	LENINGERAD NEWSREEL STUDIOS (USSR)	12	0	0	U-51732-1967-MUM	0	0	0	N	IGOR N. BONI VICE CONSUL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475544	51	VAST EXPENSES OF RUSSIA ( ROSSIYSKIE PROSTORY)	1967	120	6	U-51733-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	CENTRAL DOCUMENTARY  FILM STUDIOS (USSR)	12	0	0	U-51733-1967-MUM	0	0	0	N	IGOR N. BONI VICE CONSUL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475545	61	YOUNG COMPLEXIONS	1967	120	6	U-51734-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	TRIO FILMS	12	0	0	U-51734-1967-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475546	61	GIRLS AND HER PALACE 	1967	120	6	U-51735-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	UKRANIAN NEWSREAL & DOCUMENTORY USSR	12	0	0	U-51735-1967-MUM	0	0	0	N	IGOR N BONI VICE CONSUL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475547	51	SARATOV CITY (SARATOV)	1967	120	6	U-51736-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	THE NIZHNEVOLZHSH NEWSREEL STUDIOS (USSR)	12	0	0	U-51736-1967-MUM	0	0	0	N	IGOR N BONI VICE CONSUL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475548	61	TRAILER OF AGENT 077 FROM ORIENT WITH FURY	1967	120	6	U-51737-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	FIDA CINEMATOGRAPHIC, ITALY	12	0	184	U-51737-1967-MUM	0	0	0	N	INTERNATIONAL ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475549	44	KAMADHENU KI KATHA	1967	120	6	U-51738-MUM	0	0x0000609C00000000	1967-09-19 00:00:00	TRIO FILM	12	0	0	U-51738-1967-MUM	0	0	0	N	TRIO FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475550	80	RAM RAJYA	1967	120	6	U-51739-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	SHRI PRAKASH PICTURE KURLA RD BOMBAY 	12	0	0	U-51739-1967-MUM	0	0	0	N	SHRI PRAKASH PICTURE KURLA RD BOMBAY 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475551	44	METRO NEWS VOL.140E	1952	120	6	U-5174-MUM	0	0x00004A7600000000	1952-03-11 00:00:00	M.L.M.	12	0	0	U-5174-1952-MUM	0	0	0	N	M.L.M. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475552	61	LE GRAND RADIOTELESCOPE DE NANCAY	1967	120	6	U-51740-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	C.N.R.S.  SCIENCE FILM (FRANCE)	12	0	0	U-51740-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475553	61	SECAM	1967	120	6	U-51741-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	LA COMPAGNIE FRANCAISE DE TELEVISION (FRANCE)	12	0	0	U-51741-1967-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475554	61	INDIAN NEWS REVIEW NO. 989	1967	120	6	U-51742-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	FILMS DIVISION GOVT .OF INDIA 	12	0	0	U-51742-1967-MUM	0	0	0	N	FILMS DIVISION GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475555	61	LE PLUS GRAND MICROSCOPE ELECTRONIQUE DU MONDE 	1967	120	6	U-51743-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	C. N. R. S. SCIENCE FILM (FRANCE)	12	0	0	U-51743-1967-MUM	0	0	0	N	CULTURAL COUNSELOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475556	61	ENTOMOEBA HISTOLYTICA SCHAUDINN 1903 ET SES DIFFERENTS COMPORTEMENTS	1967	120	6	U-51744-MUM	0	0x0000609D00000000	1967-09-20 00:00:00	NOT READABLE	12	0	0	U-51744-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475557	80	NAUNIHAL	1967	120	6	U-51745-MUM	0	0x0000609E00000000	1967-09-21 00:00:00	SAWANKUMAR TAK, MERCURY PRODUCTIONS, 51 TARDEO AIRCONDITIONED MARKET, TARDEO RD., BOMBAYW8)	12	0	0	U-51745-1967-MUM	0	0	0	N	MERCURY PRODUCTIONS. 51 TARDEO AIRCONDITIONED MARKET, TARDEO RD., BOMBAYW8)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475558	61	TRAILER OF SEE YOU IN HELL, DARLING	1967	120	6	U-51746-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	WILLIAM CONRAD (USA)	12	0	184	U-51746-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475559	61	TRAILER OF THUNDERBALL (PANAVISION)	1967	120	6	U-51747-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	HARRY SATLZMAN & ALBERT R. BROCCOLI (USA)	12	0	184	U-51747-1967-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475560	61	TRAILER OF BLOOD CREATURE	1967	120	6	U-51748-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	HEMISPHERE PICTURES INC. (USA)	12	0	184	U-51748-1967-MUM	0	0	0	N	DAMUBHAI M. THAKKER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475561	61	LANDFALL ASIA	1967	120	6	U-51749-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA(CANADA)	12	0	0	U-51749-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475562	61	ZERO	1985	120	6	U-5175-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	TOMOYUKI TANAKA. JAPAN	12	0	182	U-5175-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT ORPN. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475563	61	LEX FEUS FOLLETS	1967	120	6	U-51750-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-51750-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475564	61	THE FOREST	1967	120	6	U-51751-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA, (CANADA)	12	0	182	U-51751-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475565	61	THE WAR ON HUNGER  INDIAN 1967	1967	120	6	U-51752-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	FALI BILLIMORIA PRODUCTIONS 	12	0	0	U-51752-1967-MUM	0	0	0	N	FALI BILLIMORIA PRODUCTIONS 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475566	61	ANTONIO	1967	120	6	U-51753-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-51753-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475567	61	THE LOAVES AND THE FISHES	1967	120	6	U-51754-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	STANDARD OIL CO. (N.J.) (AN EQUINOX FILM) (USA)	12	0	182	U-51754-1967-MUM	0	0	0	N	ESSO STANDARD EASTERN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475568	61	INSTANT FRENCH 	1967	120	6	U-51755-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-51755-1967-MUM	0	0	0	N	OFFICE OF THE  HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475569	61	ALAIN CALMAT	1967	120	6	U-51756-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	L'OFFICE DE COCUMANTATION PAR LE FILM  MICHEL MEIGNANT (FRANCE)	12	0	0	U-51756-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475570	61	RESURGENCE	1967	120	6	U-51757-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	SANDOZ  SCIENCEFILM (FRANCE)	12	0	0	U-51757-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475571	61	WATER ROUND UP 	1967	120	6	U-51758-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	STAANDARD OIL CO. (N.J) (USA)	12	0	0	U-51758-1967-MUM	0	0	0	N	ESSO STANDARD EASTERN INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475572	44	TOMORROW IN THEIR HAND S 	1967	120	6	U-51759-MUM	0	0x000060A000000000	1967-09-23 00:00:00	GENE SEARCHINGER ( AN EQUINOX FILMS )	12	0	0	U-51759-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475573	61	SHE DANCES ALONE	1985	120	6	U-5176-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	FEDERICO DE LAURENTI IS & TRANS CONTINENTAL PICTURES	12	0	0	U/5176/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475574	44	ONE SMALL CANCDLE	1967	120	6	U-51760-MUM	0	0x000060A400000000	1967-09-27 00:00:00	HEAVST METRONE USA	12	0	0	U-51760-1967-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475575	61	TRAILER OF GRAND PRIX (SUPER PANAVISION)	1967	120	6	U-51761-MUM	0	0x000060A400000000	1967-09-27 00:00:00	EDWARD LEXSIS. (USA)	12	0	184	U-51761-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475576	61	INDIAN NEWS REVIEW NO 990	1967	120	6	U-51762-MUM	0	0x000060A400000000	1967-09-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51762-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475577	43	MAHITI CHITRA NO. 85	1967	120	6	U-51763-MUM	0	0x000060A400000000	1967-09-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U-51763-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475578	108	FLAPPINESS OF US ALOHE (TOHOSCOPE)	1967	120	6	U-51764-MUM	0	0x000060A400000000	1967-09-27 00:00:00	TOKYO EIGA CO. LTD (JAPAN)	12	0	0	U-51764-1967-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475579	43	GRABAH RAKSHAK DAL (HOME GUARD)	1967	120	6	U-51765-MUM	0	0x000060A400000000	1967-09-27 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	0	U-51765-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475580	85	SYRIMX	1967	120	6	U-51766-MUM	0	0x000060A400000000	1967-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-51766-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475581	61	LINGERING FRAGRANCE	1967	120	6	U-51767-MUM	0	0x000060A400000000	1967-09-27 00:00:00	DEVI DUTT & SUBHASH JAIN 	12	0	0	U-51767-1967-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475582	61	FILM JOURNAL NO.14	1967	120	6	U-51768-MUM	0	0x000060A400000000	1967-09-27 00:00:00	AMA PRIVATE LTD	12	0	0	U-51768-1967-MUM	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475583	85	PRECISION	1967	120	6	U-51769-MUM	0	0x000060A400000000	1967-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	187	U-51769-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475584	51	DHUM DHADAKA	1985	120	6	U-5177-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	MAHESH KOTHARE., 52,B.PACHIM APTS., K.DHURU RD., BOMBAY28	12	0	0	U-5177-1985-MUM	0	0	0	N	MAHESH KOTHARE., 52,B.PACHIM APTS., K.DHURU RD., BOMBAY28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475585	44	ADHIL SHAKTI ADHIK UPAYOG 	1967	120	6	U-51770-MUM	0	0x000060A400000000	1967-09-27 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-51770-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475586	61	ENDURING WILDERNESS	1967	120	6	U-51771-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-51771-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475587	85	FOOD	1967	120	6	U-51772-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-51772-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475588	85	MOSAIC	1967	120	6	U-51773-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-51773-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475589	44	THE EIGHT DISTRICT 	1967	120	6	U-51774-MUM	0	0x000060A500000000	1967-09-28 00:00:00	U. S. INFORMATION AGENCY 	12	0	0	U-51774-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475590	61	MORE THAN A MIRACLE	1967	120	6	U-51775-MUM	0	0x000060A500000000	1967-09-28 00:00:00	CARLO PONTI, ITALY	12	0	0	U-51775-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475591	61	TRAILER OF UP THE DOWN STAIRCASE	1967	120	6	U-51776-MUM	0	0x000060A500000000	1967-09-28 00:00:00	ALAN J PAKULA, USA	12	0	184	U-51776-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475592	61	TRAILER OF ALFIE	1967	120	6	U-51777-MUM	3	0x000060A500000000	1967-09-28 00:00:00	LEWIS GILBERT. (USA)	12	0	184	U-51777-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475593	61	TRAILER OF THOROUGHLY MODERN MILLIE	1967	120	6	U-51778-MUM	0	0x000060A500000000	1967-09-28 00:00:00	ROSS HUNTER 	12	0	0	U-51778-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475594	61	TRAILER OF  MOVE THAN A MIRACLE 	1967	120	6	U-51779-MUM	0	0x000060A500000000	1967-09-28 00:00:00	CARLO POINT (ITALY)	12	0	184	U-51779-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475595	97	BUBBLING SPRING 	1985	120	6	U-5178-MUM	0	0x00007A2D00000000	1985-08-20 00:00:00	THE SHANGHAI FILM STUDIO CHINA 	12	0	0	U/5178/85	0	0	0	N	CHILDREN FILMS SOCITY INDIA N	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475596	61	HARVEST 	1967	120	6	U-51780-MUM	0	0x000060A500000000	1967-09-28 00:00:00	CARROLL BALLARD (USA)	12	0	0	U-51780-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475597	61	ROCKA MY SOUL FEATURING THE ARLIN AILEY DANDORS 	1967	120	6	U-51781-MUM	0	0x000060A500000000	1967-09-28 00:00:00	U. S. INFORMATION AGENCY GORDEN KELLY (USA)	12	0	0	U-51781-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475598	61	POST EARLY	1967	120	6	U-51782-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NOT READABLE	12	0	0	U-51782-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475599	61	JOHN GREENLEAF EHITTIER	1967	120	6	U-51783-MUM	0	0x000060A500000000	1967-09-28 00:00:00	THE EMERSON FILM CORPORATION USA	12	0	0	U-51783-1967-MUM	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475600	61	TRAILER OF AGENT FROM SCOTLAND YARD	1967	120	6	U-51784-MUM	0	0x000060A500000000	1967-09-28 00:00:00	ANGLO AMALGAMALED FILM DISTRIBUTORS LTD (UK)	12	0	0	U-51784-1967-MUM	0	0	0	N	MUDNANEY FILM SERVICE (KATHOK LODGE DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475601	61	HENRY WADSWORTH  LONGFELLOW	1967	120	6	U-51785-MUM	0	0x000060A500000000	1967-09-28 00:00:00	THE EMBERSON FILM CORPORATION	12	0	0	U-51785-1967-MUM	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475602	61	LOUISA MAY ALCOTT	1968	120	6	U-51786-MUM	0	0x0000621300000000	1968-09-28 00:00:00	THE EMERSON FILM CORPORATION (USA)	12	0	0	U-51786-1968-MUM	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475603	61	A CONVERSATION WITH ROBERT FROST	1967	120	6	U-51787-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NATIONAL BROADCASTING COMPANY (USA)	12	0	0	U-51787-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475604	61	THE SEA BACKGROUND FOR LITERATURE 	1967	120	6	U-51788-MUM	0	0x000060A500000000	1967-09-28 00:00:00	CORONET FILM (USA)	12	0	0	U-51788-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475605	61	THE RAVEN 	1967	120	6	U-51789-MUM	0	0x000060A500000000	1967-09-28 00:00:00	AMERICAN ART AND HISTORY FILM (USA)	12	0	0	U-51789-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475606	44	PIENIE 	1952	120	6	U-5179-MUM	0	0x00004A7600000000	1952-03-11 00:00:00	FAMOUS PICTURES LTD	12	0	0	U/5179/1952	0	0	0	N	FAMOUS PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475607	61	A DIFFERENT DRUMMER	1967	120	6	U-51790-MUM	0	0x000060A500000000	1967-09-28 00:00:00	A SANDERLING FILM KARL NYREN (USA)	12	0	0	U-51790-1967-MUM	0	0	0	N	U.S.INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475608	61	THE SCIENCE REPORT 70A	1967	120	6	U-51791-MUM	0	0x000060A300000000	1967-09-26 00:00:00	NEWSPIX ()USA	12	0	0	U-51791-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475609	61	THE SCIENCE REPORT 70   B 	1967	120	6	U-51792-MUM	0	0x000060A500000000	1967-09-28 00:00:00	NEWS PIX (USA)	12	0	0	U-51792-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475610	61	TEASER TRAILER OF ROUGH NIGHT IN JERICHO	1967	120	6	U-51793-MUM	0	0x000060A700000000	1967-09-30 00:00:00	MARTIN RACKIN (USA)	12	0	184	U-51793-1967-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475611	61	MUSEE DEL'HOTEL DIEU (BEAUNE)	1967	120	6	U-51794-MUM	0	0x000060A700000000	1967-09-30 00:00:00	LES FILMS MICHEL FRANCOIS. (FRANCE)	12	0	0	U-51794-1967-MUM	0	0	0	N	THE CULTURAL COUNSELOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475612	61	JEAN ET FRANCOIS CLOUET AU CHATEAUDE 	1967	120	6	U-51795-MUM	0	0x000060A700000000	1967-09-30 00:00:00	LES FILM MICHEL FREMCH 	12	0	0	U-51795-1967-MUM	0	0	0	N	CULTRUAL COUNJSELLOR FRENCH EMBAOSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475613	61	DW PELCOVOUX AU VISO 	1967	120	6	U-51796-MUM	0	0x000060A700000000	1967-09-30 00:00:00	NOT READABLE	12	0	0	U-51796-1967-MUM	0	0	0	N	CULLUVAL COUNSELLOR FRENCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475614	61	MUSEE LEON ALERGE	1967	120	6	U-51797-MUM	0	0x000060A700000000	1967-09-30 00:00:00	LES FILMS MICHEL FRANCOIS (FRANCE)	12	0	0	U-51797-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475615	61	LA PERCEPTION ET L'IMAGINAIRE	1967	120	6	U-51798-MUM	0	0x000060A700000000	1967-09-30 00:00:00	SANDOZ SCIENCEFILM, FRANCE	12	0	182	U-51798-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475616	61	IMAGES D'EPINAL 	1967	120	6	U-51799-MUM	0	0x000060A700000000	1967-09-30 00:00:00	LES FILMS JEAN IMAGE ET COMPAGNIE LYNNAISE DE CINEMA (FRANCE)	12	0	0	U-51799-1967-MUM	0	0	0	N	CULTURAL COUNSELOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475617	61	A WORLD OF OPEN DOORS	1983	120	6	U-518-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	READERS DIGEST USA	12	0	185	U/518/1983	0	0	0	N	RDI PRINT & PUBLISHING PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475618	82	AUSTRALIAN DIARY NO.7	1952	120	6	U-5180-MUM	0	0x00004A7800000000	1952-03-13 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD (AUSTRALIAN)	12	0	0	U-5180-1952-MUM	0	0	0	N	AUSTRALIAN GOVT. TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475619	61	TEASER TRAILER OF  UP THE DOWN STAIRCASE 	1967	120	6	U-51800-MUM	0	0x000060A700000000	1967-09-30 00:00:00	ALAN J. PAKULA (USA)	12	0	184	U-51800-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475620	44	TRAILER OF NAUNIHAL 	1967	120	6	U-51801-MUM	0	0x000060A700000000	1967-09-30 00:00:00	MERCURY PRODUCTIONS ( TARDEO AIRCOMDITION MARLED BOMBAY  34 	12	0	0	U-51801/1967-MUM	0	0	0	N	RAJ K. RODE ( 23 A HILL RD, BANDRA , BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475621	44	THE TIME FACTOR	1967	120	6	U-51802-MUM	0	0x000060AA00000000	1967-10-03 00:00:00	GRANT ADVERTISING INTERNATIONAL INC	12	0	0	U/51801/1967	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475622	82	INDIAN NEWS REVIEW NO. 991 	1967	120	6	U-51803-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	FILMS DIVISION , GOVT, OF INDIA , 24 PEDDAR ROAD , BOMBAY 26	12	0	0	U-51803/1967-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA , 24 PEDDAR ROAD , BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475623	51	MAHARASHTRA NEWS NO. 184 SEPTEMBER 1967	1967	120	6	U-51804-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/51804/1967	0	0	0	N	THE DIRECTOR OF PYUBLICTY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475624	61	10 MIN AROUNDS THE USSR RIGA	1967	120	6	U-51805-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	RIGA FILM STUDIO	12	0	0	U-51805-1967-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475625	61	A  COUNTESS FROM HINGKONG	1966	120	6	U-51806-MUM	0	0x00005F3E00000000	1966-10-04 00:00:00	NOT READABLE`	12	0	0	U-51806-1967-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475626	61	TRL OF A COUNTESS FROM HONG KONG 	1967	120	6	U-51807-MUM	0	0x0000609F00000000	1967-09-22 00:00:00	JEROME EPSTEIN	12	0	184	U/51807/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT TLD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475627	61	TRAILER CHUKA	1967	120	6	U-51808-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	RODLOR PRODUCTIO	12	0	0	U-51808-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475628	61	TRAILER OF EASY COME, EASY GO 	1967	120	6	U-51809-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	HAL B WALLIS (USA)	12	0	0	U-51809-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475629	58	NOT READABLE	1952	120	6	U-5181-MUM	0	0x00004A7800000000	1952-03-13 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U/5181/1952	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475630	61	TRAILER OF  THE FAMILY WAY  	1967	120	6	U-51810-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	JOHN AND ROY BOULTING (USA)	12	0	0	U-51810-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475631	61	TRAILER OF  THE SPY IN THE GREEN HAT 	1967	120	6	U-51811-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	BORIS INGSTER (USA)	12	0	0	U-51811-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475632	61	TRAILER  OF  KISS THE GIRLS AND MAKE THEM DIE  	1967	120	6	U-51812-MUM	0	0x000060AB00000000	1967-10-04 00:00:00	DINO DE LAURENTI'S (ITALY)	12	0	0	U-51812-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475633	61	EASY COME EASY GO	1967	120	6	U-51813-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	HAL B WALLIS	12	0	0	U-51813-1967-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475634	44	AS INDIA BUILDS	1967	120	6	U-51814-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	FALI BILIMORIA PRODUCTION	12	0	0	U-51814-1967-MUM	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475635	61	LA STRUCTURE DE LA CELLULA(THE STRUCTURE OF A CELL)	1967	120	6	U-51815-MUM	350.52	0x000060AA00000000	1967-10-03 00:00:00	CENTRE AUDIO, VISUAL DE. LECOLE NROMALE ,SUPERIEURE ,DE ST CLOUD LA DIRECTION GENERALE DE LENCEIGHEMETN SUPERIEUR (FRANC)	12	0	0	U/51815/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475636	61	NOT READABLE	1967	120	6	U-51816-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	NOT READABLE	12	0	0	U-51816-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475637	61	LALAUTTE REPONDTOUJOURS 	1967	120	6	U-51817-MUM	0	0x000060AA00000000	1967-10-03 00:00:00	NATIONAL CIVILIAN PRODUCTION SERVICE FRANCH	12	0	0	U/51817/67	0	0	0	N	CULTURAL COUNSELLER FRANCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475638	61	LA VIE DES EUGLENES 	1967	120	6	U-51818-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	LALORATOIRE DE. EDUCATION DES ETRES ORGANISES SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE ( FRANCE)	12	0	0	U-51818/1967-MUM	0	0	0	N	CULTURAL COUHSELLOR , FREUCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475639	61	REPTILES 	1967	120	6	U-51819-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	NOT READABLE	12	0	0	U-51819-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475640	82	METAL MAGIC 	1952	120	6	U-5182-MUM	0	0x00004A4500000000	1952-01-22 00:00:00	I. GEURAL ELECTRONIC CO. USA	12	0	0	U/5182/52	0	0	0	N	N. E. & I. FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475641	61	AHMEDABAD WHERE MAHATMA GANDHI LIVED 	1967	120	6	U-51820-MUM	0	0x000060AC00000000	1967-10-05 00:00:00	DIRECTION OF INFORMATION GOVT OF GUJARA	12	0	0	U-51820-1967-MUM	0	0	0	N	DIRECTION OF INFORMATION GOVT OF GUJARA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475642	54	NEEM HAKIM 	1967	120	6	U-51821-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	V GOPAL BONY & HONY FILMS ( ROOM NO 4 , JIWAJI BAI MANSION DR AMBEDKAR RD, DADAR, B  4) 	12	0	0	U-51821-1967-MUM	0	0	0	N	V GOPAL ( ROOM NO 4 , JIWAJI BAI MANSION DR AMBEDKAR RD, DADAR, B  4) 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475643	61	TOO BAD SHE IS BAD 	1967	120	6	U-51822-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	DOCUMENTO FILMS (ITALY)	12	0	0	U-51822-1967-MUM	0	0	0	N	JAGAT FILMS ( 1/A5 MAHATMA GANDHI NAGAR CHEMBOUR, B74)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475644	61	TRAILER OF ROUGH NIGHT IN JERICHO 	1967	120	6	U-51823-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	MARTIN RACKIN (USA)	12	0	184	U-51823-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475645	61	COSA NOSTRAAN ARCH ENEMY OF THE FBI 	1967	120	6	U-51824-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	CHARLES LARSON ( U.S.A) 	12	0	0	U-51824/1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475646	61	'' THAT'S THE TORQUE CONVERTER ''	1967	120	6	U-51825-MUM	0	0x000060A700000000	1967-09-30 00:00:00	ALLIS CHAMBERS MFG. CO. U.S.A	12	0	0	U/51825/1967	0	0	0	N	VOLTAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475647	61	OPERATION HOUR GLASS	1967	120	6	U-51826-MUM	0	0x000060A700000000	1967-09-30 00:00:00	CUMMINS ENGINE COMPANY INC. (USA)	12	0	0	U/51826/1967	0	0	0	N	VOLTAS LIMITED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475648	61	TRAILER OF 'HAPPINES OF US ALONE'	1967	120	6	U-51827-MUM	0	0x000060A300000000	1967-09-26 00:00:00	TOKYO EIGA CO. LTD. JAPAN	12	0	0	U/51827/1967	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475649	44	MERA NAAM JOHAR	1967	120	6	U-51828-MUM	0	0x000060AE00000000	1967-10-07 00:00:00	NOT READABLE	12	0	0	U-51828-1967-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475650	61	TRL OF THE RETURN OF RINGO	1967	120	6	U-51829-MUM	0	0x000060B000000000	1967-10-09 00:00:00	ALBERTO LUCIO	12	0	0	U-51829-67-MUM	0	0	0	N	AASIA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475651	82	GEOGRAPHY OF JAPANESE EMPIRE 	1952	120	6	U-5183-MUM	0	0x00004A7900000000	1952-03-14 00:00:00	CASTLE FILMS	12	0	0	U-5183-1952-MUM	0	0	0	N	N.E. & I. FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475652	61	UNCLE TOM'S CABIN	1967	120	6	U-51830-MUM	0	0x000060B000000000	1967-10-09 00:00:00	 GEZA RADVANJI (ITALY)	12	0	0	U-51830-1967-MUM	0	0	0	N	AASIA FILMS.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475653	61	TRL OF UNCLE TOMS	1967	120	6	U-51831-MUM	0	0x000060B000000000	1967-10-09 00:00:00	NOT READABLE	12	0	0	U-51831-1967-MUM	0	0	0	N	ASIA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475654	61	THE RETURN OF RINGO 	1967	120	6	U-51832-MUM	0	0x000060B000000000	1967-10-09 00:00:00	ALBERTO PULISES & LUCIANA ERCOLE (ITALY)	12	0	0	U-51832-1967-MUM	0	0	0	N	AASIA FILMS 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475655	51	TAHMB LAXMI KUNKU LAVATE	1967	120	6	U-51833-MUM	0	0x000060B000000000	1967-10-09 00:00:00	DATTARAM GAIKWAD (STATION RD., GOREGAON, (WEST) BOMBAY 62	12	0	0	U-51833-1967-MUM	0	0	0	N	DATTARAM GAIKWAD (STATION RD., GOREGAON, (WEST) BOMBAY 62	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475656	80	DIL NE PUKARA	1967	120	6	U-51834-MUM	0	0x000060B000000000	1967-10-09 00:00:00	NOT READABLE	12	0	0	U-51834-1967-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475657	82	VIGNETTES OF GOA	1967	120	6	U-51835-MUM	0	0x000060B000000000	1967-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-51835-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475658	44	INDIAN  NEWS REVIEW NO.  9992	1967	120	6	U-51836-MUM	0	0x000060B100000000	1967-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-51836-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475659	61	A CITY BY THE SEA	1967	120	6	U-51837-MUM	0	0x000060B100000000	1967-10-10 00:00:00	MADHUMITA MAJUNDAR & PRADIP KUMAR PAUL	12	0	0	U-51837-1967-MUM	0	0	0	N	ARUN KAUL FILM FORM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475660	44	DHARTI KI PUKAR	1967	120	6	U-51838-MUM	0	0x000060B000000000	1967-10-09 00:00:00	 K.A. ABBAS	12	0	0	U/51838/1967	0	0	0	N	K.A. ABBAS NAYA SANSAR INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475661	85	DUBBAWALA 	1967	120	6	U-51839-MUM	0	0x0000609300000000	1967-09-10 00:00:00	IMAGE INDIA FILMS PVT LTD. 	12	0	0	U-51839-1967-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475662	61	AMERICAN NITRO 	1985	120	6	U-5184-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	BILL KIMBERLIN, JIM KIM BERLIN & TIM GEIMAN	12	0	0	U-5184-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475663	85	INQUIRY 	1967	120	6	U-51840-MUM	0	0x0000609300000000	1967-09-10 00:00:00	IMAGE INDIA FILMS PVT LTD. 	12	0	0	U-51840-1967-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475664	61	IT'S TIME YOU CHANGE	1967	120	6	U-51841-MUM	0	0x000060B100000000	1967-10-10 00:00:00	UNITED FILM MAKERS L.J.BIJLANI	12	0	0	U-51841-1967-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475665	82	ONLY AN HOUR AGO	1967	120	6	U-51842-MUM	0	0x000060B100000000	1967-10-10 00:00:00	AKAR FILMS	12	0	0	U-51842-1967-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICES PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475666	61	WISCONSIN THE GOOD LIFE	1967	120	6	U-51843-MUM	0	0x000060B100000000	1967-10-10 00:00:00	DICK DURRANCE FILMS USA	12	0	0	U-51843-1967-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475667	61	TRAILER OF LOVE STATUE	1967	120	6	U-51844-MUM	0	0x000060B100000000	1967-10-10 00:00:00	VANSAN PRODUCTIONS INC, USA	12	0	184	U-51844-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475668	61	SCIENCE REPORT 71B	1967	120	6	U-51845-MUM	0	0x000060B100000000	1967-10-10 00:00:00	NEWSPIX (USA)	12	0	0	U-51845-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475669	61	THE SCIENCE REPORT 71A	1967	120	6	U-51846-MUM	0	0x000060B000000000	1967-10-09 00:00:00	NEWS PIX	12	0	0	U/51846/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475670	61	GEORGE .... THE PEOPLE 	1967	120	6	U-51847-MUM	0	0x000060B100000000	1967-10-10 00:00:00	MURAKAMI WOLF FILMS INC , (USA)	12	0	0	U-51847-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475671	44	HAMARE GANES MAT KHELO	1967	120	6	U-51848-MUM	0	0x000060B200000000	1967-10-11 00:00:00	S S TAMARE	12	0	0	U-51848-67-MUM	0	0	0	N	HIMANCHAL PIC 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475672	61	TRL OF SPECIAL MISSION LADY 	1967	120	6	U-51849-MUM	0	0x000060B200000000	1967-10-11 00:00:00	A FIDE CINEWMA	12	0	0	U-51849-67-MUM	0	0	0	N	EMBASSY INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475673	61	LADY AND THE TRAMP	1985	120	6	U-5185-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	190	U/5185/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475674	51	BARA VARSHE , SHAH MAHINE TEEN DIWAS 	1967	120	6	U-51850-MUM	0	0x000060B200000000	1967-10-11 00:00:00	RITURAJ CHITRA 	12	0	0	U-51850-1967-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475675	93	NEUES AUS OESTERREICH	1967	120	6	U-51851-MUM	0	0x000060B200000000	1967-10-11 00:00:00	AUSHIAN TOURIST DEP. KOCHENSHAU (AUSTRIA)	12	0	0	U-51851-1967-MUM	0	0	0	N	AUSTRAIN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475676	61	 LOOK OUT 	1967	120	6	U-51852-MUM	0	0x000060B200000000	1967-10-11 00:00:00	JYOTI G. THAKUR	12	0	0	U-51852-1967-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475677	61	RAIN BOW	1967	120	6	U-51853-MUM	0	0x000060B100000000	1967-10-10 00:00:00	SIVANI FILMS CA SIVANI	12	0	0	U/51853/67	0	0	0	N	WINDSOR ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475678	61	PERSONAL CAVE	1967	120	6	U-51854-MUM	0	0x000060B200000000	1967-10-11 00:00:00	JYOTI G THAKUR	12	0	0	U/51854/1967	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475679	61	ONDES PROGRESSIVES ONDES STATIONNAIRES	1967	120	6	U-51855-MUM	0	0x000060B100000000	1967-10-10 00:00:00	SERVICE DU FILM DE RECHERCHE SCIENTIFIQUE	12	0	0	U/51855/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475680	61	DAGUERRE OU LA NAISSANCE DE LA PHOTOGRAPHIC	1967	120	6	U-51856-MUM	0	0x000060B100000000	1967-10-10 00:00:00	ROGER LEENHANDT FRANCE	12	0	0	U/51856/1967	0	0	0	N	CULTURAL COUNSELLOR FRENCH EDBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475681	61	TRAILER OF COSA NOSTRA AN ARCH ENEMY OF THE FBI	1967	120	6	U-51857-MUM	0	0x000060B400000000	1967-10-13 00:00:00	CHARLES  LARSON, USA	12	0	184	U-51857-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475682	44	HAMRAAZ	1967	120	6	U-51858-MUM	0	0x000060B700000000	1967-10-16 00:00:00	B.R. FILMS (4, CHINOY COLONY, JUHU RD., BOMBAY54)	12	0	0	U-51858-1967-MUM	0	0	0	N	B.R. FILMS (4, CHINOY COLONY, JUHU RD., BOMBAY54)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475683	61	TRAILER OF CHUBASCO	1967	120	6	U-51859-MUM	0	0x000060B200000000	1967-10-11 00:00:00	NATIONAL PICTURES INC	12	0	184	U/51859/1967	0	0	0	N	WARNER BROS. FIRST NATIONAL BROS. FIRST 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475684	44	AAKHIR KYON 	1985	120	6	U-5186-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	FILMYUG PVT. LTD.	12	0	0	U/5186/1985	0	0	0	N	FILMYUG PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475685	44	AAKHIR KYON	1985	120	6	U-5186-MUM.	0	0x00007A3500000000	1985-08-28 00:00:00	FILMYUG PVT. LTD., MAYUR, TILAK RD, SANTACRUZ (W) BOMBAY54	12	0	0	U-5186-1985-MUM	0	0	0	N	FILMYUG PVT. LTD., MAYUR, TILAK RD, SANTACRUZ (W) BOMBAY54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475686	88	AQUARELLE	1967	120	6	U-51860-MUM	121	0x000060B100000000	1967-10-10 00:00:00	DOMINIQUE DELOUCHE (FRANCE)	12	0	0	U/51860/1967	0	0	0	N	CULTURAL COUNSELLOR, FRENCE EMBASSY,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475687	61	DREAM FLOWER FRESH	1967	120	6	U-51861-MUM	0	0x000060B800000000	1967-10-17 00:00:00	J.WALTER THOMPSON CO. LTD, CYLON	12	0	0	U-51861-1967-MUM	0	0	0	N	AMA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475688	80	TRAILER OF C.I D. 909	1967	120	6	U-51862-MUM	0	0x000060B800000000	1967-10-17 00:00:00	B.D KAPOOR KRISHNA CINEMA BOMBAY	12	0	0	U-51862-1967-MUM	0	0	0	N	B.D KAPOOR KRISHNA CINEMA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475689	61	CRUNCH	1967	120	6	U-51863-MUM	0	0x000060B800000000	1967-10-17 00:00:00	TRIO FILM	12	0	0	U-51863-1967-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475690	44	TRAILER OF PINJRE KE PANCHHI	1967	120	6	U-51864-MUM	0	0x000060B800000000	1967-10-17 00:00:00	M. C. ANAMTHARAJIAH	12	0	0	U-51864-1967-MUM	0	0	0	N	SHOBHA CHITRA ( SWASTIC CHAMBER, 4TH FLOOR PLOT NO. 22 BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475691	44	SHRI GAURDHAM PRATIKSHA SHRILASHRI BABAJIMAHARAJ KI VYAS PUJA THAKUR SHRI SHRI RADHA GAUR GOPALJI KA MAHA ABHISHEK1966	1967	120	6	U-51865-MUM	0	0x000060B800000000	1967-10-17 00:00:00	CINE CRAFT OF INDIA 	12	0	0	U-51865-1967-MUM	0	0	0	N	CINE CRAFT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475692	61	LADAGE	1967	120	6	U-51866-MUM	0	0x000060B800000000	1967-10-17 00:00:00	DOMINIQUE DELOUCHE (FRANCE)	12	0	0	U-51866-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475693	61	LA JEUNESSE DE MONSIER PASTUEUR	1967	120	6	U-51867-MUM	0	0x000060B800000000	1967-10-17 00:00:00	MONIQUE J.K. RAYMOND MILLET (FRANCE)	12	0	0	U-51867-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475694	88	FORET DARDENNES 	1967	120	6	U-51868-MUM	0	0x000060B800000000	1967-10-17 00:00:00	LUMI FILMS JACQUELINE ET FRANCISCO SOMMER (FRANCE)	12	0	0	U-51868-1967-MUM	0	0	0	N	CULTURAL CONSULATE FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475695	61	LACADEMIE FRANCAISE 	1967	120	6	U-51869-MUM	0	0x000060B800000000	1967-10-17 00:00:00	EIDOS  PARIS OTTAVI ROME (FRANCE)	12	0	0	U-51869-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475696	51	DEVASHAPATH KHARE SANGEN	1985	120	6	U-5187-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	RAJIV BRAVE	12	0	0	U-5187-1985-MUM	0	0	0	N	RAJIV D BHARE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475697	61	DIFFRACTION ER ABERRATION	1967	120	6	U-51870-MUM	0	0x000060B200000000	1967-10-11 00:00:00	SERVICE DU FILM DE RECHERCHE 	12	0	0	U-51870-1967-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475698	93	neues aus oesterreich  	1967	120	6	U-51871-MUM	0	0x000060B200000000	1967-10-11 00:00:00	AUSTRIAN NEWS AGENCY AUSTRIA	12	0	0	U-51871-1967-MUM	0	0	0	N	austrian consulate	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475699	44	AWARA LADKI 	1967	120	6	U-51872-MUM	0	0x000060B900000000	1967-10-18 00:00:00	BALDEV PRASAD SHARMA ( 82, VERSOVA RD, ANDHERI, B  58)	12	0	0	U-51872-1967-MUM	0	0	0	N	SKYLAND PRODUCTIONS ( 82, VERSOVA RD, ANDHERI, B  58)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475700	61	LOGIC BY MACHINE 	1967	120	6	U-51873-MUM	0	0x000060B900000000	1967-10-18 00:00:00	KQED, SON FRANCISCO CALIFORNIA UNDER A GRANT FROM IBM USA	12	0	0	U-51873-1967-MUM	0	0	0	N	V.S. NAYAK LIAISON OFFICRE, IIT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475701	61	A UNIVERSE OF NUMBERS	1967	120	6	U-51874-MUM	0	0x000060B800000000	1967-10-17 00:00:00	KQED, SAN FRANCISCO CALIFORNIA UNDER A GRANT FROM IBM N.E.T. (USA)	12	0	0	U/51874/1967	0	0	0	N	V.S. NAYAK LIAISON OFFICER , I.I.T.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475702	44	BEWARE	1967	120	6	U-51875-MUM	30.48	0x000060B800000000	1967-10-17 00:00:00	JYOTI G.THAKUR FILM MEDIA	12	0	0	U/51875/1967	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475703	82	MERA NAM MN SHRINK HAI 	1967	120	6	U-51876-MUM	0	0x000060B900000000	1967-10-18 00:00:00	FACT FILMS PVT. LTD. 	12	0	0	U-51876/1967-MUM	0	0	0	N	FACT FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475704	44	SPARKLING FRESHNESS 	1967	120	6	U-51877-MUM	0	0x000060B900000000	1967-10-18 00:00:00	FACT FILMS PVT LTD. 	12	0	0	U-51877-1967-MUM	0	0	0	N	FACT FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475705	44	TAQDEER 	1967	120	6	U-51878-MUM	0	0x000060B900000000	1967-10-18 00:00:00	T. .C BARJATYA, RAJSHRI PRODUCTIONS PVT LTD. (BHARANA 1 st FLOOR, 422 SAVARKAR ROAD BOMBAY 025 )	12	0	0	U-51878-1967-MUM	0	0	0	N	T. .C BARJATYA, RAJSHRI PRODUCTIONS PVT LTD. (BHARANA 1 st FLOOR, 422 SAVARKAR ROAD BOMBAY 025 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475706	44	INDIAN NEWS REVIEW NO. 993	1967	120	6	U-51879-MUM	0	0x000060B900000000	1967-10-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-51880-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475707	44	AGHAAT	1985	120	6	U-5188-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS ASSOCIATES., ,G2 EVEREST, TARDEO RD., B54	12	0	0	U-5188-1985-MUM	0	0	0	N	NEO FILMS ASSOCIATES.,G2 EVEREST, TARDEO RD., B54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475708	44	AGHAAT	1985	120	6	U-5188-MUM.	0	0x00007A3600000000	1985-08-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR, NEO FILMS ASSOCIATES.	12	0	0	U/5188/1985	0	0	0	N	NEO FILMS ASSOCIATES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475709	44	FILM STAR BABITA 	1967	120	6	U-51880-MUM	0	0x000060BA00000000	1967-10-19 00:00:00	DO	12	0	0	U-51880-1967-MUM	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475710	61	I AM 20	1967	120	6	U-51881-MUM	0	0x000060BA00000000	1967-10-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-51881-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475711	82	INDIA 67	1967	120	6	U-51882-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	S.SIKHDEV (14 ROCK HOUSE WORLI BOMBAY 18)	12	0	0	U-51882-1967-MUM	0	0	0	N	S.SIKHDEV (14 ROCK HOUSE WORLI BOMBAY 18)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475712	61	TRAILER OF RENEGADE GUNFIGHTER (TECHNISCOPE)	1967	120	6	U-51883-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	TIRSO FILM (ROME) & PETRUKA FILM (MADRID) (ITALY)	12	0	184	U-51883-1967-MUM	0	0	0	N	AASIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475713	61	RENEGADE GUNFIGHTER 	1967	120	6	U-51884-MUM	0	0x000060C100000000	1967-10-26 00:00:00	TIRSO FILMS ROME AND PETRUKA FILMS 	12	0	0	U-51884-1967-MUM	0	0	0	N	ASIA FILMS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475714	102	BOLSHOY BALLET	1967	120	6	U-51885-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	MOSFILM STUDIOS  (U.S.S.R)	12	0	0	U-51885-1967-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475715	80	LATT SAHEB	1967	120	6	U-51886-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	INTERNATIONAL ENTERPRISES	12	0	0	U/51886/1967	0	0	0	N	HARI VALIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475716	80	DIWANA 	1967	120	6	U-51887-MUM	0	0x000060BC00000000	1967-10-21 00:00:00	ANUPAM CHITRA (RANJIIT STUDIOS DADAR BOMBAY 14 	12	0	0	U-51887-1967-MUM	0	0	0	N	ANUPAM CHITRA (RANJIIT STUDIOS DADAR BOMBAY 14 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475717	80	C.I.D. 909	1967	120	6	U-51888-MUM	0	0x000060BC00000000	1967-10-21 00:00:00	B.D. KAPUR, BINDU KALA MANDIR, KRISHNA CINEMA BLDG, BOMBAY4	12	0	0	U-51888-1967-MUM	0	0	0	N	BINDU KALA MANDIR, KRISHNA CINEMA BLDG, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475718	61	TRL OF WOUNDS OF HUNGER	1967	120	6	U-51889-MUM	0	0x0000609100000000	1967-09-08 00:00:00	PRESCOTT H RATHBONE	12	0	184	U/51889/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475719	82	RESPBERRY BEETLE 	1952	120	6	U-5189-MUM	0	0x00004B9B00000000	1952-12-29 00:00:00	SHEE FILMS (UK)	12	0	0	U/5189/1952	0	0	0	N	BURNET SHELE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475720	61	THE FRAMEWORK	1967	120	6	U-51890-MUM	0	0x000060BC00000000	1967-10-21 00:00:00	DO	12	0	0	U-51890-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475721	61	COURTESY COSTS NOTHING 	1967	120	6	U-51891-MUM	553.19	0x000060BC00000000	1967-10-21 00:00:00	DURGA KHOTE PRODUCTION ,INDIA HOUSE, 1ST FLOOR , FORT STREET, BOMBAY1	12	0	0	U/51891/1967	0	0	0	N	DURGA KHOTE PRODUCTION ,INDIA HOUSE, 1ST FLOOR , FORT STREET, BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475722	61	MANAGERS AND MODELS	1967	120	6	U-51892-MUM	0	0x000060BE00000000	1967-10-23 00:00:00	KQED SAN  FRANCISCO CALIFORNIA UNDER A GRANT FROM IBM USA	12	0	0	U-51892-1967-MUM	0	0	0	N	THE DIRECTOR INDIAN INSTITUTE OF TECHNOLOGY KAPPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475723	61	 THE UNIVERSAL MACHINE	1967	120	6	U-51893-MUM	0	0x000060BE00000000	1967-10-23 00:00:00	KQED, 5AN FRANCISCO, CALIFORNIA UNDER A GRANT FROM IBM (USA)	12	0	182	U-51893-1967-MUM	0	0	0	N	THE DIRECTOR, INDIAN INSTITUTE OF TECHNOLOGY, KANPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475724	61	THE CONTROL REVOLUTION 	1976	120	6	U-51894-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	KQED 5 AN FRANCOSCO CALIFORNIAUNDER A GRENT FROM USA 	12	0	0	U/51894/67	0	0	0	N	THE DIRECTOR INDIA INSTITUTE OF TECHNOLOG KANPOU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475725	61	PADDLE TO THE SEA	1967	120	6	U-51895-MUM	0	0x000060BE00000000	1967-10-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U/51895/63	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475726	61	A PRETTY SMILE 	1967	120	6	U-51896-MUM	0	0x000060C000000000	1967-10-25 00:00:00	SANTOS FILM CORPORATION 	12	0	0	U/51896/1967	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475727	61	TRAILER OF OUR MAN IN JAMAICA	1967	120	6	U-51897-MUM	0	0x000060C000000000	1967-10-25 00:00:00	NOT READABLE	12	0	184	U-51897-1967-MUM	0	0	0	N	INTERNATIONAL FILMS & FINANCE,23, MARINE LINES, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475728	99	NO LOVE PLEASE 	1967	120	6	U-51898-MUM	0	0x000060C000000000	1967-10-25 00:00:00	HUNGARIAN FILM PRODUCING COMPANY MAFILM	12	0	0	U/51898/1967	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475729	61	TRAILER OF DON'T MAKE WAVES	1967	120	6	U-51899-MUM	0	0x000060C000000000	1967-10-25 00:00:00	JOHN CALLEY AND MARTIN RANSHOFF, USA	12	0	184	U-51899-1967-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475730	61	BAJAJ AUTO	1983	120	6	U-519-MUM	0	0x0000772C00000000	1983-07-13 00:00:00	KRISHNA LEELA INTERNATIONAL.	12	0	0	U/519/1983	0	0	0	N	KRISHNA LEELA INTERNATIONAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475731	44	KUK DOO KOO	1985	120	6	U-5190-MUM	2953.41	0x00007A3700000000	1985-08-30 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/5190/1985	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475732	61	THE WONDERFUL REALM OF MOVEMENT	1967	120	6	U-51900-MUM	0	0x000060C000000000	1967-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-51900-1967-MUM	0	0	0	N	SOVEXPORTFILM, 63, A LOWER COLABA ROAD, BOMBAY5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475733	44	 FOOT PATH	1967	120	6	U-51901-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	SHREE RANJIT MOVITONE CO., INDIA	12	0	0	U-51901-1967-MUM	0	0	0	N	MODERN MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475734	61	ASIAN ARTISTS IN CRYSTAL	1967	120	6	U-51902-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	THOMAS CRAVEN FILM CORP (USA)	12	0	0	U-51902-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475735	61	SPORTSMAN'S HOLIDAY 	1967	120	6	U-51903-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	WARNER BROS. PICTURES INC	12	0	0	U/51903/1967	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475736	61	SYMPHONY UNDER THE PINES 	1967	120	6	U-51904-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	CAPITAL PRODUCTIONS 	12	0	0	U/51904/67	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475737	61	SARMIKO	1967	120	6	U-51905-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULTI FILMS	12	0	0	U/51905/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475738	61	 OLEN I WOLK  (STAG & WOLF) (DEAR AND WOLF)	1967	120	6	U-51906-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULTI FILM	12	0	0	U/51906/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475739	61	SERDSE KHRABREZA (HEART OF A BRACE MAN)	1967	120	6	U-51907-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	SOYUZMULTIFILM	12	0	0	U/51907/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475740	61	BEHIND THE SCENESTHE SCREEN 	1967	120	6	U-51908-MUM	0	0x000060AD00000000	1967-10-06 00:00:00	THE MEMBERS OF THE MOTION PICTURES 	12	0	0	U/51908/1967	0	0	0	N	U S INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475741	61	CONSERVATION IRRIGATION WITH BORDER STRIPS	1967	120	6	U-51909-MUM	0	0x000060AE00000000	1967-10-07 00:00:00	ART FILMS OF ASIA PRIVATE LTD	12	0	0	U-51909-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTRE, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475742	44	TRKAL	1985	120	6	U-5191-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	M/S BLAZE FILM ENTERPRISES PVT.LTD. 	12	0	0	U/5191/85	0	0	0	N	M/S BLAZE FILM ENTERPRISES PVT.LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475743	61	VEGETABLE INSECTS	1967	120	6	U-51910-MUM	0	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/51910/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475744	61	'' HE ACTS HIS AGE ''	1967	120	6	U-51911-MUM	0	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51911/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475745	61	BREAKDOWN	1967	120	6	U-51912-MUM	0	0x000060B100000000	1967-10-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51912/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475746	61	'' FOOD THAT BUILDS HEALTH '	1967	120	6	U-51913-MUM	0	0x000060B100000000	1967-10-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/51913/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475747	44	AB DILLI DUR NAHIN	1967	120	6	U-51914-MUM	0	0x000060B400000000	1967-10-13 00:00:00	RANBIR RAJ KAPOOR, INDIA	12	0	0	U-51914-1967-MUM	0	0	0	N	R K FILMS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475748	61	LEARNING TO SWIM THE BREAST STROKE	1967	120	6	U-51915-MUM	134.72	0x000060B800000000	1967-10-17 00:00:00	BOULTON HAWKER	12	0	0	U/51915/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475749	61	THE GRIEVANCE (LABOUR IN CANADA NO. 4)	1967	120	6	U-51916-MUM	0	0x000060B800000000	1967-10-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51916/1967	0	0	0	N	NATIONAL EDUCATIO & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475750	61	LEARNING TO SWIM THE BACK CRAWL	1967	120	6	U-51917-MUM	0	0x000060B800000000	1967-10-17 00:00:00	BOULTON HAWKER	12	0	0	U-51917-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475751	61	YOUR BODY DURING ADOLESCENCE	1967	120	6	U-51918-MUM	0	0x000060B800000000	1967-10-17 00:00:00	AUDIO PRODUCTIONS INC.	12	0	0	U/51918/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475752	61	LEARNING TO SWIM:THE CRAWL	1967	120	6	U-51919-MUM	0	0x000060B900000000	1967-10-18 00:00:00	BOULTON HAWKER	12	0	0	U/51919/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475753	44	NEW DELHI TIMES	1985	120	6	U-5192-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	P K TEWARI P K COMMUNICATIN PVT LTD	12	0	0	U/5192/1985	0	0	0	N	RAMESH SHARMA P K COMMUNICATION PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475754	61	FOOD FOR FREDDY	1967	120	6	U-51920-MUM	0	0x000060B900000000	1967-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51920-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475755	61	'' GENTLA ART OF FILM PROJECTION ''	1967	120	6	U-51921-MUM	0	0x000060B900000000	1967-10-18 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/51921/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475756	61	HUNTING WITH A CAMERA	1967	120	6	U-51922-MUM	0	0x000060B900000000	1967-10-18 00:00:00	NATIONAL BORD OF CANADA	12	0	0	U/51922/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475757	70	INDIAN RIVER	1967	120	6	U-51923-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	BOULTON HAWKER	12	0	0	U-51923-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIN FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475758	61	VERTICAL SPINDLE MOULDING  MACHINES	1967	120	6	U-51924-MUM	140.21	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABOURATIONS	12	0	0	U/51924/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475759	61	CARE AND USE OF SLIP GAUGES	1967	120	6	U-51925-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABORATIORIES	12	0	0	U/51925/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475760	61	FRAMED CONSTRUCTION	1967	120	6	U-51926-MUM	0	0x000060BB00000000	1967-10-20 00:00:00	BRENT LABORATORIES	12	0	0	U/51926/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475761	61	ORGANISATIONACCIDENT DON'T HAPPEN NO. 1	1967	120	6	U-51927-MUM	0	0x000060BF00000000	1967-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/51927/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475762	61	INTRODUCING THE ATOM	1967	120	6	U-51928-MUM	0	0x000060BF00000000	1967-10-24 00:00:00	U S I S	12	0	0	U/51928/1967	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475763	61	'' HARDENING AND TEMPERING CARBON STEEL''	1967	120	6	U-51929-MUM	0	0x000060BF00000000	1967-10-24 00:00:00	BRENT LABORATORIES	12	0	0	U/51929/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475764	44	JANAM	1985	120	6	U-5193-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	MUDRA VIDEOTEC PRODUCTIONS.	12	0	0	U/5193/1985	0	0	0	N	MUDRA VIDEOTEC PRODUCTIONS.	14	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475765	44	CHHORA CHHORI	1967	120	6	U-51930-MUM	0	0x000060C600000000	1967-10-31 00:00:00	KIDAR SHARMA., INDIA	12	0	0	U-51930-1967-MUM	0	0	0	N	AMBITIOUS PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475766	44	RANGEEN RATEN	1967	120	6	U-51931-MUM	0	0x000060CC00000000	1967-11-06 00:00:00	KEDAR SHARMA	12	0	0	U/51931/1967	0	0	0	N	AMBITIOUS PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475767	43	SATYAWADI HARISHCHANDRA	1967	120	6	U-51932-MUM	0	0x000060CC00000000	1967-11-06 00:00:00	SHREE VISHNU CINETONE	12	0	0	U-51932-1967-MUM	0	0	0	N	SHREE VISHNU  CINETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475768	61	THE TERRIBLE TWOS AND TRUSTING 	1967	120	6	U-51933-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51933/1967	0	0	0	N	THREES NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475769	61	FROM SOCIALE SIX TO NOISY NOME	1960	120	6	U-51934-MUM	0	0x000056D100000000	1960-11-07 00:00:00	NATIONAL FILMS BORD OF CANADA 	12	0	0	U/51934/67	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475770	61	FACTS ABOUT FISH	1967	120	6	U-51935-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	G.B. EQUIPMENTS LD	12	0	0	U-51935-1967-MUM	0	0	0	N	AMA EDUCATINAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475771	61	MOUNTAIN FORTRESS	1967	120	6	U-51936-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	WARNER BROS PICTURE INC	12	0	0	U-51936-1967-MUM	0	0	0	N	WARNER BROS FIRST INTERNATIONAL PICTURES INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475772	61	THE ATOM & BIOLOGICAL SCIENCE	1967	120	6	U-51937-MUM	0	0x000060D000000000	1967-11-10 00:00:00	E.B. FILMS	12	0	0	U/51937/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475773	61	TUSCAN COUNTRYSIDE	1967	120	6	U-51938-MUM	129.54	0x000060D000000000	1967-11-10 00:00:00	BOULTON HAWKER FILMS LTD.	12	0	0	U/51938/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475774	61	OBLIQUE CONES AND TRANSITION DEVELOPMENT 	1967	120	6	U-51939-MUM	0	0x000060D000000000	1967-11-10 00:00:00	MCGRAW HILL INTERNATIONAL CORP	12	0	0	U/51939/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475775	82	NOT READABLE	1952	120	6	U-5194-MUM	0	0x00004A7900000000	1952-03-14 00:00:00	NOT READABLE	12	0	0	U-5194-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475776	61	THE FRUSTRATING FOURS AND FASCINATING FIVES	1967	120	6	U-51940-MUM	0	0x000060D300000000	1967-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51940/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475777	61	HIGH TIDE IN NEWFOUNDLAND	1968	120	6	U-51941-MUM	0	0x0000623E00000000	1968-11-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51941-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475778	61	GET RID OF RATS	1968	120	6	U-51942-MUM	0	0x0000624100000000	1968-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51942-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475779	43	SHREE KRISHNA RUKMINI	1967	120	6	U-51943-MUM	0	0x000060D400000000	1967-11-14 00:00:00	SHREE VISHNU CINETONE CO.	12	0	0	U/51943/1967	0	0	0	N	SHREE VISHNU CINETONE CO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475780	61	TRAILER OF THE TEN COMMANDMENTS 	1967	120	6	U-51944-MUM	0	0x000060D400000000	1967-11-14 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	0	0	U-51944-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475781	61	TRAILER OF SPY SMASHER 	1967	120	6	U-51945-MUM	0	0x000060D400000000	1967-11-14 00:00:00	REPUBLIC PICTURES	12	0	0	U-51945-1967-MUM	0	0	0	N	M.B.BILIMORIA & SON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475782	61	HET OPEN VENSTER'	1967	120	6	U-51946-MUM	0	0x000060D400000000	1967-11-14 00:00:00	THE MINISTRY OF FOREIGN AFFAIRS THE HAGUE 	12	0	0	U-51946-1967-MUM	0	0	0	N	CONSULTE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475783	44	BANDHAN 	1967	120	6	U-51947-MUM	0	0x000060D500000000	1967-11-15 00:00:00	SIRCAR PRODUCTIONAL 	12	0	0	U/51947/67	0	0	0	N	RAJSHRI PICTURES PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475784	44	NAYA ANDAZ	1967	120	6	U-51948-MUM	0	0x000060D500000000	1967-11-15 00:00:00	K. AMARNATH	12	0	0	U-51948-1967-MUM	0	0	0	N	K. AMARNATH PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475785	44	NAUBAHAR 	1967	120	6	U-51949-MUM	0	0x000060E400000000	1967-11-30 00:00:00	NEW PREMIER FILMS LTD.	12	0	0	U-51949-1967-MUM	0	0	0	N	M. S. AHLUWALIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475786	44	LOCKET 	1985	120	6	U-5195-MUM	0	0x00007A4100000000	1985-09-09 00:00:00	TAHIR HUSAIN KHAN T.V. FILMS PVT LTD.K. MORINA APTS PALI HILL BANDRA B50	12	0	0	U-5195-1985-MUM	0	0	0	N	TAHIR HUSAIN KHAN T.V. FILMS PVT LTD.K. MORINA APTS PALI HILL BANDRA B50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475787	44	LOCKET	1985	120	6	U-5195-MUM.	0	0x00007A4100000000	1985-09-09 00:00:00	TAHIR HUSAIN KHAN T.V. FILMS PVT.LTD. K. MARINA APTS PALI HILL BANDRA B50	12	0	0	U-5195-1985-MUM	0	0	0	N	TAHIR HUSAIN KHAN T.V. FILMS PVT.LTD. K. MARINA APTS PALI HILL BANDRA B50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475788	44	GYAN KE RATAN	1967	120	6	U-51950-MUM	0	0x000060E400000000	1967-11-30 00:00:00	M. NANABHAI	12	0	0	U/51950/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475789	44	NAUSHARWAD E ADIL FARG MOHABBAT	1967	120	6	U-51951-MUM	0	0x000060E500000000	1967-12-01 00:00:00	MINERVA MOVIETONE	12	0	0	U-51951-1967-MUM	0	0	0	N	MINERVA MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475790	44	ALAM ARA	1967	120	6	U-51952-MUM	0	0x000060E500000000	1967-12-01 00:00:00	DESAI FILMS	12	0	0	U/51952/1967	0	0	0	N	DESAI FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475791	44	U.S.A. 	1967	120	6	U-51953-MUM	502.92	0x000060E800000000	1967-12-04 00:00:00	HENRY STRAUSS PRODUCTION	12	0	0	U/51953/1967	0	0	0	N	U.S..INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475792	61	THE GREATEST TREASURE	1967	120	6	U-51954-MUM	0	0x000060E800000000	1967-12-04 00:00:00	NORWOOD STUDIOS	12	0	0	U-51954-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475793	61	TRAILER OF BIGAMIST	1967	120	6	U-51955-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	FILMAKERS PRODUCTIONS INC	12	0	0	U-51955-1967-MUM	0	0	0	N	TRADE TMPEX PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475794	61	COMMUNITY HEALTH AND YOU	1967	120	6	U-51956-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	AUDIO PRODUCTIONS INC	12	0	0	U/51956/1967	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475795	61	FAITH TRIUMPHANT	1967	120	6	U-51957-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	ANTHUR RANK	12	0	0	U-51957-1967-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475796	61	FILM AND YOU	1967	120	6	U-51958-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-51958-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475797	61	YOUR FOREST HERITAGE 	1967	120	6	U-51959-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/51959/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475798	44	DHARAM SHATRU 	1985	120	6	U-5196-MUM	3763.1	0x00007A4200000000	1985-09-10 00:00:00	M/S.OM FILMINTERNATIONAL 	12	0	0	U/5196/1985	0	0	0	N	M/S.OM FILMINTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475799	54	MUKLAWA 	1967	120	6	U-51960-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-51960-1967-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475800	61	PREPARING THE WOOD	1968	120	6	U-51961-MUM	0	0x0000626100000000	1968-12-15 00:00:00	BRENT LABORATORIES	12	0	0	U/51961/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475801	61	'' HEREDITY AND PARENTAL DEVELOPMENT ''	1968	120	6	U-51962-MUM	0	0x0000626100000000	1968-12-15 00:00:00	MC GRAW HILL INTERNATIONAL CORP.	12	0	0	U/51962/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475802	61	BRICKS AND MORTOR	1967	120	6	U-51963-MUM	0	0x000060F700000000	1967-12-19 00:00:00	BRENT LABORATORIES LTD	12	0	0	U-51963-1967-MUM	0	0	0	N	NATIONAL EDUCATON & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475803	61	OPERATION AND CARE OF R.C.A. 400	1967	120	6	U-51964-MUM	0	0x000060F800000000	1967-12-20 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	0	0	U/51946/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475804	51	ALIYA BHOGASI	1968	120	6	U-51965-MUM	0	0x0000626600000000	1968-12-20 00:00:00	FILMSTAN PVT. LTD. 	12	0	0	U/51965/68	0	0	0	N	FILMSTAN PRIVAT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475805	44	ZAMANA 	1967	120	6	U-51966-MUM	0	0x000060F800000000	1967-12-20 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-51966-1967-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475806	44	ABHIMAN	1967	120	6	U-51967-MUM	0	0x000060F800000000	1967-12-20 00:00:00	FILMSTAN PRIVATE LTD	12	0	0	U-51967-1967-MUM	0	0	0	N	FILMS STAN PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475807	61	DEVELOPMENT OF TRANSPORTATION 	1967	120	6	U-51968-MUM	122.53	0x0000610100000000	1967-12-29 00:00:00	ENCYCLOPEDIA BRITTANICA FILMS	12	0	0	U/51968/1967	0	0	0	N	COMMUNICATIONS MEDIA BRANCH, US AGENCY FOR INTERNOTIONED DEVELOPMENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475808	61	LITTLE JACKAL AND THE CAMEL 	1968	120	6	U-51969-MUM	0	0x0000610400000000	1968-01-01 00:00:00	SOYZMULTFILM STUDIO, MOSCOW	12	0	0	U/51969/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475809	44	CHAAR MAHARATHI	1985	120	6	U-5197-MUM	0	0x00007A4200000000	1985-09-10 00:00:00	S. WARIS ALI, WARIS PICTURES, 9 MAMTA, 183WATER FIELD RD, BANDRA, BOMBAY50	12	0	0	U-5197-1985-MUM	0	0	0	N	WARIS PICTURES, 9 MAMTA, 183WATER FIELD RD, BANDRA, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475810	44	TUM SA NAHIN DEKHA 	1968	120	6	U-51970-MUM	0	0x0000610600000000	1968-01-03 00:00:00	FILMISTASN PRIVATE LTD. 	15	0	0	U-51970-1968-MUM	0	0	0	N	FILMISTASN PRIVATE LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475811	44	SHABISTAN 	1968	120	6	U-51971-MUM	0	0x0000610700000000	1968-01-04 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-51971-1968-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475812	44	BACHON SE BATEN	1968	120	6	U-51972-MUM	0	0x0000610800000000	1968-01-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/51972/1968	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475813	44	GANGA KI LAHAREN	1968	120	6	U-51973-MUM	0	0x0000610800000000	1968-01-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/51973/1968	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475814	61	TAPE RECORDING FOR INSTRUCTION	1968	120	6	U-51974-MUM	0	0x0000610800000000	1968-01-05 00:00:00	INDIANA UNIVERSITY	12	0	0	U/51974/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475815	44	PAK DAMAN 	1968	120	6	U-51975-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	BASANT PICTURES 	12	0	0	U-51975-1968-MUM	0	0	0	N	BASANT PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475816	44	TRAILER OF PAK DAMAN  	1968	120	6	U-51976-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	BASANT PICTURES 	12	0	184	U-51976-1968-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475817	44	CHANDNI CHOWK 	1968	120	6	U-51977-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	HIRA FILMS 	12	0	0	U-51977-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475818	61	'' THE BRIDGE ON THE RIVER KWAI ''	1968	120	6	U-51978-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	SAM SPIEGEL	12	0	0	U/51978/1968	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475819	54	HULARE 	1968	120	6	U-51979-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	FILMISTAN PVT LTD. 	12	0	0	U-51979-1968-MUM	0	0	0	N	FILMISTAN PVT LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475820	61	TRON	1985	120	6	U-5198-MUM	0	0x00007A4400000000	1985-09-12 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/5198/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475821	51	AAI MALA KSHAMA KAR	1968	120	6	U-51980-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	FILMSTAN PRIVATE LTD	12	0	0	U-51980-1968-MUM	0	0	0	N	FILMISTAN PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475822	61	MEN, IDEAS AND MONEY 	1968	120	6	U-51981-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	WILDING PICTURES PRODUCTIONS INC.	12	0	0	U/51981/1968	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475823	61	THE ELECTRIC CLEANER 	1968	120	6	U-51982-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	BRITISH ELECTRICAL DEVLOPMENT ASSOCIATION 	12	0	0	U/51982/68	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475824	61	ZOO'S WHO	1968	120	6	U-51983-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	OFFICAL FILMS INC.	12	0	0	U/51983/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475825	61	DARJEELING	1968	120	6	U-51984-MUM	297.48	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/51984/1968	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475826	44	KHETI KA SUDHAR	1968	120	6	U-51985-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/51985/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475827	93	BHARAT NATYAM	1968	120	6	U-51986-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U-51986-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475828	61	TRAILER OF ''BAND OF ANGELS''	1968	120	6	U-51987-MUM	0	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS PICTURES INC.	12	0	184	U/51987/1968	0	0	0	N	WARNER BROS  SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475829	61	TRAILER OF '' THE STORY OF MANKIND''	1968	120	6	U-51988-MUM	0	0x0000611200000000	1968-01-15 00:00:00	WARNER BROS. PICTURES INC.	12	0	184	U/51988/1968	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475830	61	THE STORY OF MANKIND	1917	120	6	U-51989-MUM	0	0x0000184F00000000	1917-01-15 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/51989/1968	0	0	0	N	WARNER BROS SEVEN ARTS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475831	44	TRAILER OF BOLLA JUNGLE	1952	120	6	U-5199-MUM	0	0x00004A7A00000000	1952-03-15 00:00:00	NOT READABLE	12	0	0	U-5199-1952-MUM	0	0	0	N	W J T LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475832	44	USTAD 	1968	120	6	U-51990-MUM	0	0x0000611200000000	1968-01-15 00:00:00	DARSHAN 	12	0	0	U-51990-1968-MUM	0	0	0	N	NAGIN FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475833	51	BHAU BEEJ 	1968	120	6	U-51991-MUM	0	0x0000611300000000	1968-01-16 00:00:00	VAIBHAU CHITRA 	12	0	0	U-51991-1968-MUM	0	0	0	N	B. D. RASKAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475834	44	DEVAR BHAABI	1968	120	6	U-51992-MUM	0	0x0000611500000000	1968-01-18 00:00:00	J.P. SEHGAL AND KAILASH KAPOOR.INDIA	12	0	0	U-51992-1968-MUM	0	0	0	N	P.C. KHANNA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475835	44	'' EK SAAL ''	1968	120	6	U-51993-MUM	0	0x0000611500000000	1968-01-18 00:00:00	DEVENDRA GOEL	12	0	0	U/51993/1968	0	0	0	N	GOEL CINE CORPORATION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475836	44	 BAIJU BAWRA	1968	120	6	U-51994-MUM	0	0x0000611600000000	1968-01-19 00:00:00	PRAKASH PICTURES	12	0	0	U/51994/1968	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475837	61	HAND MADE MATERIAL FOR PROJECTION	1968	120	6	U-51995-MUM	0	0x0000611A00000000	1968-01-23 00:00:00	INDIANA UNIVERSITY	12	0	0	U/51995/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475838	61	ELECTRICITY AND MOVEMENT	1968	120	6	U-51996-MUM	0	0x000061B200000000	1968-06-23 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U/51996/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475839	61	PHOTOGRAPHIC SLIDES FOR INSTRUCTION	1968	120	6	U-51997-MUM	0	0x0000611A00000000	1968-01-23 00:00:00	INDIANA UNIVERSITY	12	0	0	U/51997/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475840	61	HOW TO MAKE HANDMADE LANTERN SLIDES	1968	120	6	U-51998-MUM	243.84	0x0000611A00000000	1968-01-23 00:00:00	INDIANA UNIVERSITY	12	0	0	U/51998/1968	0	0	0	N	NATIONAL EDCUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475841	61	ELECTRICAL TERMS 	2017	120	6	U-51999-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	BRITISH ELECTRICAL DEVLOPMENT ASSOCIATION 	12	0	0	U/51999/68	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475842	44	ACHHA BURA 	1983	120	6	U-52-MUM	0	0x0000776E00000000	1983-09-17 00:00:00	DEEPAK PARASHAR.`	12	0	0	U-52-1983-MUM	0	0	0	N	AVVIDEEN FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475843	63	TRAILER OF PEYA MILAN RI AAS	1983	120	6	U-520-MUM	90	0x0000772D00000000	1983-07-14 00:00:00	P.N.ASAWA	12	0	0	U/520/1983	0	0	0	N	P.N.ASAWA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475844	82	WIRES AND JAEKS.	1952	120	6	U-5200-MUM	0	0x00004A7A00000000	1952-03-15 00:00:00	SOCIETE POUR LE FILM EDUCALIF BELGIUM	12	0	0	U/5200/1952	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475845	44	JAN PAHECHAN	1968	120	6	U-52000-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	UNITED TECHNICIANS	12	0	0	U-52000-1968-MUM	0	0	0	N	UNITED TECHNICIANS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475846	61	TRL. OF CLASS OF 1984 	1985	120	6	U-5201-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	PSO PRODUCERS SALES ORGANIZATION , USA 	12	0	184	U-5201-1985-MUM	0	0	0	N	INNOVISION FILM &  T. V. DISTRIBUTION . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475847	44	THE SOVIET METRO	1985	120	6	U-5202-MUM	0	0x000079CD00000000	1985-05-16 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-5202-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475848	82	CAPLAIN CULB	1952	120	6	U-5203-MUM	0	0x00004A7A00000000	1952-03-15 00:00:00	TED E & HAUGR PRODUCTIONUSA	12	0	0	U/5203/1952	0	0	0	N	THE ERNITADE PIONEEN FILMS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475849	61	CONTEMPORARY INDIAN SCULPTURE	1985	120	6	U-5204-MUM	0	0x000079CE00000000	1985-05-17 00:00:00	SMT. SUMA CHATTERJI, DEEPAN FILMS, GULMOHR, 55, WEST AVENUE, SANTACRUZ, BOMBAY54	12	0	182	U-5204-1985-MUM	0	0	0	N	SMT. SUMA CHATTERJI, DEEPAN FILMS, GULMOHR, 55, WEST AVENUE, SANTACRUZ, BOMBAY54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475850	61	SOMETHING SPECIAL 	1985	120	6	U-5205-MUM	0	0x000079CE00000000	1985-05-17 00:00:00	M/S. DOUBLETAKE 	12	0	185	U-5205-1985-MUM	0	0	0	N	M/S. DOUBLETAKE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475851	51	WHEELNIEOE SUBJECT	1985	120	6	U-5206-MUM	0	0x000079CE00000000	1985-05-17 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/5206/1985	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475852	70	NEWYORK TELEPHONE DE	1985	120	6	U-5207-MUM	0	0x000079CF00000000	1985-05-18 00:00:00	RAYCHEM CORPORATION 	12	0	182	U/5207/1985	0	0	0	N	M/S RAYCHEM ENGINEERING PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475853	82	GOVERNMENT BRITISH NEWS NO.516	1952	120	6	U-5208-MUM	0	0x00004A7C00000000	1952-03-17 00:00:00	J.ARTHUR RADIO ORGANISATION	12	0	0	U/5208/1952	0	0	0	N	J.ARTHUR RADIO FILMS (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475854	82	THE PROFILE OF JAPANESE INDUSTRY 	1952	120	6	U-5209-MUM	0	0x00004A7C00000000	1952-03-17 00:00:00	NIPPON NEWS CO. (JAPAN)	12	0	0	U-5209-1952-MUM	0	0	0	N	JAPANESE GOVT. OVERSES ASENEY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475855	61	TOUGH ON IRT, SOFT ON CLOTHE	1983	120	6	U-521-MUM	0	0x0000772D00000000	1983-07-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/521/1983	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475856	61	SAFARI 	1985	120	6	U-5210-MUM	30.48	0x000079CF00000000	1985-05-18 00:00:00	R.SUDESH IYER	12	0	0	U/5210/1985	0	0	0	N	R.SUDESH IYER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475857	61	MY GREEN CROCODILE 	1967	120	6	U-52101-MUM	0	0x000060C000000000	1967-10-25 00:00:00	SOYUZMULT FILM USSR	12	0	0	U-52101-1967-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475858	61	A BOUQUET 	1967	120	6	U-52102-MUM	0	0x000060C000000000	1967-10-25 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U/52102/1967	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475859	85	TRAILER OF  JEWEL THIEF 	1967	120	6	U-52103-MUM	0	0x000060C000000000	1967-10-25 00:00:00	DEV ANAND NAVKETAN, KHIRA KUTIR, SWAMI VIVEKANAND ROAD, SANTACRUZ WEST, BOMBAY54	12	0	184	U-52103-1967-MUM	0	0	0	N	DEV ANAND NAVKETAN, KHIRA KUTIR, SWAMI VIVEKANAND ROAD, SANTACRUZ WEST, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475860	44	INDIAN NEWS REVIEW NO.994	1967	120	6	U-52104-MUM	0	0x000060C000000000	1967-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-52104-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475861	43	VADAPRADHANNI GUJARAT YATRA	1967	120	6	U-52105-MUM	0	0x000060C000000000	1967-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-52105-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475862	61	NICKEL PLATING THE BASIC PRINCIPLES OF ELECTRO DEPOSITION 	1967	120	6	U-52106-MUM	0	0x000060C000000000	1967-10-25 00:00:00	INTERNATIONAL NICKEL LTD UK	12	0	0	U-52106-1967-MUM	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475863	44	GHAR KA CHIRAG	1967	120	6	U-52107-MUM	0	0x000060C100000000	1967-10-26 00:00:00	JAG DEV BHAMBRI THE CREEK CHENOY, JUHU, ROAD SANTACRUZ BOMBAY	12	0	0	U-52107-1967-MUM	0	0	0	N	JAG DEV BHAMBRI THE CREEK CHENOY, JUHU, ROAD SANTACRUZ BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475864	44	TRL. OF GHAR KA CHIRAG	1967	120	6	U-52108-MUM	0	0x000060C100000000	1967-10-26 00:00:00	HARITARAJ FILMS	12	0	0	U-52108-1967-MUM	0	0	0	N	FILM EFFECTS 147 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475865	61	TRAILER OF BANCO FOR GOLD KILLER	1967	120	6	U-52109-MUM	0	0x000060C100000000	1967-10-26 00:00:00	JOSEPH MASTERS SPANISH, ITALINA, FRENCH, COPRODUCTION	12	0	184	U-52109-1967-MUM	0	0	0	N	SHAMA COUTO CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475866	82	PAINTRIP AN ABSTRACTION	1952	120	6	U-5211-MUM	0	0x00004A7500000000	1952-03-10 00:00:00	U.S.I.S. (DIST)	12	0	0	U/5211/1952	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475867	61	INDIAN NEWS REVIEW 994A	1967	120	6	U-52110-MUM	0	0x000060C100000000	1967-10-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/52110/1967	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475868	61	A MAN CALLED PHARMACIST	1967	120	6	U-52111-MUM	0	0x000060C100000000	1967-10-26 00:00:00	THE ECLAT	12	0	0	U/52111/1967	0	0	0	N	JAGADISH BANERJEE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475869	61	A MAN CALLED PHARMACIST	1967	120	6	U-52111-MUM.	0	0x000060BE00000000	1967-10-23 00:00:00	THE ECLAT	12	0	0	U/52111/1967	0	0	0	N	JAGADISH BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475870	44	JEWEL THIF 	1967	120	6	U-52112-MUM	0	0x000060BF00000000	1967-10-24 00:00:00	DEV ANAND NAV KETAN 	12	0	0	U/52112/67	0	0	0	N	DEV ANAND NAV KETAN 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475871	61	PEACE TIM ARMADA	1967	120	6	U-52113-MUM	0	0x000060C200000000	1967-10-27 00:00:00	KIANTILA RATHOD AKAR FILMS 89 B., DESAI RD. BOMBAY	12	0	0	U-52113-1967-MUM	0	0	0	N	KIANTILA RATHOD AKAR FILMS 89 B., DESAI RD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475872	61	A CHILD OF THE STREETS 	1967	120	6	U-52114-MUM	0	0x000060C300000000	1967-10-28 00:00:00	DEVI DUTT PRODUCTION 	12	0	0	U/52114/67	0	0	0	N	DEVI DUTT PRODUCTION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475873	80	TRAILER OF AAG	1967	120	6	U-52115-MUM	0	0x000060C300000000	1967-10-28 00:00:00	NARESH KUMAR, DIMPLE FILMS	12	0	184	U/52115/1967	0	0	0	N	NARESH KUMAR, DIMPLE FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475874	44	AN EVENING IN PARIS	1967	120	6	U-52116-MUM	0	0x000060C600000000	1967-10-31 00:00:00	SHAKTI FILMS, 204, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-52116-1967-MUM	0	0	0	N	SHAKTI FILMS, 204, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475875	61	TRAILER OF THE SAND PEBBLES	1967	120	6	U-52117-MUM	0	0x000060C600000000	1967-10-31 00:00:00	A ROBERT WISE PRODUCTIONS, USA	12	0	184	U-52117-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475876	61	CHUBASCO	1967	120	6	U-52118-MUM	0	0x000060C600000000	1967-10-31 00:00:00	WILLIAM CONRAD, USA	12	0	0	U-52118-1967-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475877	44	MERA MUNN	1967	120	6	U-52119-MUM	0	0x000060C600000000	1967-10-31 00:00:00	RAMRAJ NAHTA RANGLOK, MONEK CHAMBER LAMIGTON RD, BOMBAY	12	0	0	U-52119-1967-MUM	0	0	0	N	RAMRAJ NAHTA RANGLOK, MONEK CHAMBER LAMIGTON RD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475878	44	JUNGAL KE SITARE 	1985	120	6	U-5212-MUM	0	0x000079D100000000	1985-05-20 00:00:00	HENG HEUN YUCHANG CHINA	12	0	190	U/5212/85	0	0	0	N	SANJIV NARANG 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475879	61	TRAILER OF MURDERERS ROW	1967	120	6	U-52120-MUM	0	0x000060C600000000	1967-10-31 00:00:00	IRVING ALLEN, USA	12	0	184	U-52120-1967-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475880	82	MAHARASHTRA NEWSW NO 185	1967	120	6	U-52121-MUM	0	0x000060C600000000	1967-10-31 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTREA	12	0	0	U-52121-1967-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTREA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475881	61	INDIAN NEWS REVIEW NO. 995	1967	120	6	U-52122-MUM	0	0x000060C600000000	1967-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52122/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475882	61	JUST MARRIEC	1967	120	6	U-52123-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	JYOTI G. THAKUR. FILM MEDIA	12	0	0	U-52123-1967-MUM	0	0	0	N	B. DATTARAM & CO READY MONEY MANDON VR. NARIMAN RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475883	61	10 MINUTES AROUND THE USSR THE RESORT TOWN OF SOCHI	2014	120	6	U-52124-MUM	0	0x0000A2A600000000	2014-01-01 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO, U.S.S.R	12	0	0	U-52124-1967-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475884	61	CAMERA THREE SUBBULAKSHMI : QUEEN OF SONGS	1967	120	6	U-52125-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	WCBSTV, NEW YORK IN COOPER ATION WITH NEW YORK STATE EDUCATION DEPARTMENT (U.S.A.)	12	0	0	U-52125-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475885	61	H.E. THE PRESIDENT OF SUDAN VISITSINDIA	1967	120	6	U-52126-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	FILMS DIVISION, GOTV. OF INDIA	12	0	0	U-52126-1967-MUM	0	0	0	N	FILMS DIVISION, GOTV. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475886	85	IMPRESSIONS OF EXOP 67	1967	120	6	U-52127-MUM	99	0x000060CA00000000	1967-11-04 00:00:00	NO DIALOGUE, NO. COMMENTARY	12	0	0	U/52127/1967	0	0	0	N	THE NATIOANL FILM BOARD OF CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475887	44	'' BAL ADHIVESHAN ''	1967	120	6	U-52128-MUM	0	0x000060C600000000	1967-10-31 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/52128/1967	0	0	0	N	EDUCATIONAL EXPANSION OFFICER U . P . ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475888	61	X,ET 	1967	120	6	U-52129-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE SWEDEN	12	0	0	U/52129/1967	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475889	61	THE HIMALAYAN WILDERNESS	1985	120	6	U-5213-MUM	0	0x000079D200000000	1985-05-21 00:00:00	K.PREMSINH VARMA. B43, JEET NAGAR, VERSOVA RD., BOMBAY61	12	0	182	U-5213-1985-MUM	0	0	0	N	K.PREMSINH VARMA. B43, JEET NAGAR, VERSOVA RD., BOMBAY61	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475890	61	'' FISHING FREEDOM ''	1967	120	6	U-52130-MUM	0	0x000060C800000000	1967-11-02 00:00:00	SWEDISH INSTITUTE SWEDEN	12	0	0	U/52130/1967	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475891	61	TRAILER OF 'RIFIFI IN PARIS'	1967	120	6	U-52131-MUM	0	0x000060C800000000	1967-11-02 00:00:00	RAYMOND DANON	12	0	0	U/52131/1967	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475892	44	AH ! IT'S DELICIOUS 	1967	120	6	U-52132-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	G.S CHAWLA FILMLETS PRIVATE LTD.	12	0	0	U-52132-1967-MUM	0	0	0	N	G.S.CHWLA, FILMLETS PRIVATE LTD. 4 NATIONAL HOUSE TULLOCH RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475893	61	SCIENCE REPORT 72B 	1967	120	6	U-52133-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	NEWS PIX	12	0	0	U-52133-1967-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475894	61	SCIENCE REPOR 72A	1967	120	6	U-52134-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	NEWSPIX USA	12	0	0	U/52134/67	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475895	61	BOOKS IN THE NORTH	1967	120	6	U-52135-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE	12	0	0	U/52135/1967	0	0	0	N	SWEDISH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475896	61	RHYTHM AND PLAY 	1967	120	6	U-52136-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	ROYAL SWEDISH EMBASSY SWEDEN	12	0	0	U-52136-1967-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475897	61	A TRAVELLING FROG 	1967	120	6	U-52137-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	SOYUZMULT FILM STUDIOS USSR	12	0	0	U-52137-1967-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475898	61	10 MINUTES AROUND THE USSR LENINGRAD	1967	120	6	U-52138-MUM	0	0x000060C600000000	1967-10-31 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO, USSR	12	0	0	U/52138/1967	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475899	61	H.E. DR. KENNETH DAVID KAUNDA PRESIDENT OF ZAMBIA VISITS INDIA	1967	120	6	U-52139-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-52139-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475900	44	SUBAH SUBAH	1985	120	6	U-5214-MUM	0	0x000079D200000000	1985-05-21 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/5214/1985	0	0	0	N	MR. LALL JAWANEY FILM & T.V. INSTITUTE OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475901	61	AT THE RAINBOW END	1967	120	6	U-52140-MUM	0	0x000060C800000000	1967-11-02 00:00:00	SWEDISH INSTITUTE,SWESEH	12	0	0	U/52140/1967	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475902	61	THE WARSHIP WASA	1967	120	6	U-52141-MUM	0	0x000060CA00000000	1967-11-04 00:00:00	SWEDISH INSTITUTE SWEDEN	12	0	0	U-52141-1967-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475903	44	CONSERVATION IRRIGATION WITH BORDER STRIPS	1967	120	6	U-52142-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	AFA PRODUCTIONS	12	0	0	U-52142-1967-MUM	0	0	0	N	DIRECTOR, COMMUNICATIONS MEDIA CENTRE USAID, AMERICAN EMBASSY WEST BLDG, NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475904	61	AMERICANS ON EVEREST	1967	120	6	U-52143-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	NORMAN DYHRENFURTH AND THE NATIONAL GEOGRAPHIC SOCIETY.	12	0	0	U-52143-1967-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475905	61	'' AMERICANS ON EVEREST ''	1969	120	6	U-52143-MUM.	0	0x000063A300000000	1969-11-02 00:00:00	NORMAN DYHRENFURTH AND THE NATIONAL GEOGRAPHIC SOCIETY	12	0	0	U/52143/1969	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475907	61	A LONG WAY TOGETHER 	1967	120	6	U-52145-MUM	0	0x000060C800000000	1967-11-02 00:00:00	SIEMENS INDIA LTD. W. GERMANY	12	0	0	U/52145/67	0	0	0	N	SIEMENS INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475908	61	THE KALWA PROJECT	1967	120	6	U-52146-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	SIEMENS INDIA LTD., 134 A DR. ANIE BESANT RD, WORLI BOMBAY18	12	0	0	U-52146-1967-MUM	0	0	0	N	SIEMENS INDIA LTD., 134 A DR. ANIE BESANT RD, WORLI BOMBAY18	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475909	61	A DISTANT PROVINCE	1967	120	6	U-52147-MUM	0	0x000060C100000000	1967-10-26 00:00:00	RICHARD HEFFRON (GUGGENHEIN PRODUCTION) (USA)	12	0	0	U/52147/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475910	61	THE OTHER WAR	1967	120	6	U-52148-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	GUGGENHEIM PRODUCTIONS USA.	12	0	0	U-52148-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475911	44	U.S. INFORMATION SERVICE	1967	120	6	U-52149-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	N.K. ISSAR, ISSAR FILMS	12	0	0	U/52149/1967	0	0	0	N	U.S INFORMATION SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475912	44	TRL. OF INSAAF MAIN KAROONGAA	1985	120	6	U-5215-MUM	0	0x000079D200000000	1985-05-21 00:00:00	B.S. SETH, SETH FILMS INTERNATIONAL.	12	0	184	U/5215/1985	0	0	0	N	SETH FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475913	44	FOREST RESEARCH INSTITUTE	1967	120	6	U-52150-MUM	0	0x000060CD00000000	1967-11-07 00:00:00	ATMARAM ATMARAM FILMS	12	0	0	U/52150/1967	0	0	0	N	U . S . INORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475914	61	INDIAN NEWS REVIEW NO 996 	1967	120	6	U-52151-MUM	0	0x000060CE00000000	1967-11-08 00:00:00	FILMS DIVISION GOVT OF  INDIA	12	0	0	U-52151-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475915	44	RAAT AUR DIN	1967	120	6	U-52152-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	JAFFER HUSSAIN, 133, CHATEAN MARINE, MARINE DRIVE, BOMBAY	12	0	0	U-52152-1967-MUM	0	0	0	N	JAFFER HUSSAIN, 133, CHATEAN MARINE, MARINE DRIVE, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475916	61	TRAILER OF PRIVILEGE	1967	120	6	U-52153-MUM	0	0x000060D000000000	1967-11-10 00:00:00	JOHN HEYMAN, GREAT BRITAIN	12	0	184	U-52153-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475917	61	CRANE OPERATION SAFETY PRECAUTIONS	1967	120	6	U-52154-MUM	0	0x000060D000000000	1967-11-10 00:00:00	U.S. NAVY USA.	12	0	0	U-52154-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475918	61	SPACE AND PERSPECTIVE IN PAINTING 	1967	120	6	U-52155-MUM	0	0x000060D000000000	1967-11-10 00:00:00	MAFILM	12	0	0	U-52155-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475919	44	'' DHYAN SE SOCHIYE  6 ''	1967	120	6	U-52156-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52156/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475920	44	DHYAN SE SOCHIYE7	1967	120	6	U-52157-MUM	0	0x000060D000000000	1967-11-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/52157/1967	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475921	61	RADIO RURAL FORUM 	1967	120	6	U-52158-MUM	0	0x000060D000000000	1967-11-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/52158/68	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475922	61	SATISFACTION	1967	120	6	U-52159-MUM	0	0x000060D000000000	1967-11-10 00:00:00	TRIO FILM	12	0	0	U-52159-1967-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475923	44	TRL.OF BAADAL	1985	120	6	U-5216-MUM	0	0x000079D300000000	1985-05-22 00:00:00	MOTI SAGAR, AMAR MOVIES., NATRAJ STUDIO, KURLA RD., ANDHERI, BOMBAY.	12	0	184	U-5216-1985-MUM	0	0	0	N	MOTI SAGAR, AMAR MOVIES., NATRAJ STUDIO, KURLA RD., ANDHERI, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475924	61	A BRAND OF DISTINCTION	1967	120	6	U-52160-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/52160/1967	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475925	61	QUICK LASTING RELIEF	1967	120	6	U-52161-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U/52161/1967	0	0	0	N	LPE AIYARS PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475926	61	COMPOSITION ( IN PAINTING)	1967	120	6	U-52162-MUM	0	0x000060D000000000	1967-11-10 00:00:00	BUDAPEST FILMS STUDIOS, HUNGARY	12	0	0	U-52162-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475927	61	'' COLOURS IN PAINTING ''	1967	120	6	U-52163-MUM	0	0x000060CF00000000	1967-11-09 00:00:00	BUDAPOST FILM STUDIO	12	0	0	U/52163/1967	0	0	0	N	BUDAPOST FILM STUDIO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475928	61	COLURS IN PAINTING	1969	120	6	U-52163-MUM.	0	0x000063AA00000000	1969-11-09 00:00:00	BUDAPEST FILM STUDIO	12	0	0	U/52163/1969	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475929	44	MY FRIEND THE ENEMY 	1967	120	6	U-52164-MUM	0	0x000060D300000000	1967-11-13 00:00:00	DIMENSION FILMS USA	12	0	0	U-52164-1967-MUM	0	0	0	N	UNITED STALES INFORMATION SERVES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475930	61	BUNRAKU PUPPET THEATRE OF JAPAN	1967	120	6	U-52165-MUM	0	0x000060D400000000	1967-11-14 00:00:00	NOT READABLE	12	0	0	U-52165-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475931	61	ARCHITECTURE IN JAPAN 	1966	120	6	U-52166-MUM	250	0x00005F6700000000	1966-11-14 00:00:00	NIHONGIJUTSU EIGASHA	12	0	0	U/52166/1967	0	0	0	N	CONSULATE GENERAL OF JAPAN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475932	44	TRAILER OF WOH KOI AUR HOGA	1967	120	6	U-52167-MUM	0	0x000060D400000000	1967-11-14 00:00:00	AMVIT KALA MANDIR (WODAR BOMBAY	12	0	0	U-52167-1967-MUM	0	0	0	N	S. KAMRUDDIN MHAMED SATHI CHHOOTN CHAUL JANAHAR NAGAR KHAR BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475933	44	SHAMSHEER	1967	120	6	U-52168-MUM	0	0x000060D400000000	1967-11-14 00:00:00	P.N.SUKLA SANGRAM PICTURES, RANJIT STUDIOS, DADAR, BOMBAY16	12	0	0	U-52168-1967-MUM	0	0	0	N	SANGRAM PICTURES, RANJIT STUDIOS, DADAR, BOMBAY16	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475934	61	OLEG POPOR IN LENINGRAD	1967	120	6	U-52169-MUM	0	0x000060D400000000	1967-11-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R.)	12	0	0	U-52169-1967-MUM	0	0	0	N	SOVEXPORT FILM.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475935	61	FOCUS ON ANIMALKS WOLF CUBS 	1985	120	6	U-5217-MUM	0	0x000079D300000000	1985-05-22 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	0	U-5217-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475936	61	ALMA ATA TOMOOROW 	1967	120	6	U-52170-MUM	0	0x000060D000000000	1967-11-10 00:00:00	KAZAKH FILM STUDOS USSR	12	0	0	U/52170/1967	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475937	61	CROSS PLUG TRL THE BIBLE	1967	120	6	U-52171-MUM	0	0x000060C300000000	1967-10-28 00:00:00	DINO DI LAURENTIIS	12	0	0	U/52171/1967	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475938	61	SIBERIAN WINTER	1967	120	6	U-52172-MUM	0	0x000060D000000000	1967-11-10 00:00:00	NOVOSIBIRSK NEWS REEL STUDIOS (USSR)	12	0	0	U/52172/1967	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475939	44	TRAILER OF PATTHAR KE SANAM	1967	120	6	U-52173-MUM	0	0x000060D000000000	1967-11-10 00:00:00	A . A . NADIADWALA	12	0	184	U/52173/1967	0	0	0	N	A . A . NADIADWALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475940	44	PICNIC	1967	120	6	U-52174-MUM	0	0x000060D500000000	1967-11-15 00:00:00	AMAR KWATRA, METRO FILMS (206, FAMOUS STUDIO MAHALAXMI, BOMBAY11)	12	0	0	U-52174-1967-MUM	0	0	0	N	AMAR KWATRA, METRO FILMS (206, FAMOUS STUDIO MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475941	44	SMART 	1967	120	6	U-52175-MUM	0	0x000060D500000000	1967-11-15 00:00:00	AMAR KWATRA	12	0	0	U-52175-1967-MUM	0	0	0	N	AMAR KWATRA, METRO FILMS, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475942	44	TRAILER OF NIGHT IN LONDON	1967	120	6	U-52176-MUM	0	0x000060D500000000	1967-11-15 00:00:00	KAPUR FILMS 225, FAMOUS CINE BLDG BOMBAY11	12	0	0	U-52176-1967-MUM	0	0	0	N	FILMEFFECTS (117, FAMOUS CINE BLDG, RD, MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475943	44	GO BRIGHTWAYS 	1967	120	6	U-52177-MUM	0	0x000060D500000000	1967-11-15 00:00:00	G. S. CHAWLA (4, NATIONAL HOUSE, TULLOCH RD., BOMBAY1)	12	0	0	U-52177-1967-MUM	0	0	0	N	FILMLETS PVT. LTD. (4, NATIONAL HOUSE, TULLOCH RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475944	61	THE HEADACHE PILL THAT'S DIFFERENT	1967	120	6	U-52178-MUM	0	0x000060D500000000	1967-11-15 00:00:00	AKARA FILMS DESAI RD, BOMBAY	12	0	0	U-52178-1968-MUM	0	0	0	N	KANTILAL RATHOD AKAR FILMS, 893, DESAI RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475945	61	TAKE  T SIP 	1967	120	6	U-52179-MUM	0	0x000060D500000000	1967-11-15 00:00:00	TRIO FILMS	12	0	0	U-52179-1967-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475946	61	FOCUS ON ANIMALS THE GREENLAND SEAL	1985	120	6	U-5218-MUM	0	0x000079D300000000	1985-05-22 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	182	U/5218/1985	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475947	61	'EAGER TO KNOW 	1967	120	6	U-52180-MUM	0	0x000060D500000000	1967-11-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDION USSR	12	0	0	U-52180-1967-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475948	61	INDIAN NEWS REVIEW NO. 997	1967	120	6	U-52181-MUM	0	0x000060D500000000	1967-11-15 00:00:00	FILMS DIVISION. GOVT. INDIA	12	0	0	U/52181/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475949	61	GERMANY MEETS INDIA	1967	120	6	U-52182-MUM	0	0x000060D500000000	1967-11-15 00:00:00	ELINE CINECENTRUN PRODUCTION, FEDERAL REPUBLIC OF GERMANY	12	0	0	U/52182/1967	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475950	44	PREMIERE OF RAM AUR SHYAM	1967	120	6	U-52183-MUM	0	0x000060D600000000	1967-11-16 00:00:00	MAHALAXMI PICTURES	12	0	0	U/52183/1967	0	0	0	N	K.T.MIRCHANDANI,KAY FEE,102, FAMOUS BUILDING,MAHALAXMI ,BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475951	44	'' SUNDER MUSKAN ''	1967	120	6	U-52184-MUM	0	0x000060D400000000	1967-11-14 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/52184/1967	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475952	44	SANSAR KI GADI	1967	120	6	U-52185-MUM	0	0x000060D400000000	1967-11-14 00:00:00	R.L. SHARMA	12	0	0	U/52185/1967	0	0	0	N	R.L. SHARMA, SUNIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475953	44	SANSAR KI GADI	1969	120	6	U-52185-MUM.	0	0x000063AF00000000	1969-11-14 00:00:00	R.L. SHARMA	12	0	0	U/52185/1967	0	0	0	N	R.L. SHARMA SUNIL PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475954	98	WINGS TO ITALY 	1967	120	6	U-52186-MUM	0	0x000060D600000000	1967-11-16 00:00:00	PAN AMERICAN AIRWAYS (TAJ MAHAL HOTEL BOMBAY 1)	12	0	0	U-52186-1967-MUM	0	0	0	N	PAN AMERICAN AIRWAYS (TAJ MAHAL HOTEL BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475955	61	THE LONG HAUL MEN	1967	120	6	U-52187-MUM	0	0x000060D400000000	1967-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA	12	0	0	U/52187/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475956	61	MINER	1969	120	6	U-52188-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/52188/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475957	61	LEARING LACROSSE PART2 DEFANCE	1967	120	6	U-52189-MUM	0	0x000060D400000000	1967-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/52189/67	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475958	61	BOMBAYII SEWERAGE PROJECT 	1985	120	6	U-5219-MUM	0	0x000079D300000000	1985-05-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-5219-1985-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475959	61	THE BIBLE...............IN THE BEGINNING 	1967	120	6	U-52190-MUM	0	0x000060D600000000	1967-11-16 00:00:00	DINO DI LAURENTIIS, ITALY	12	0	0	U-52190-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	8	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475960	61	TRAILER OF THE BIBLE.....IN THE BEGINNING	1967	120	6	U-52191-MUM	0	0x000060F400000000	1967-12-16 00:00:00	DINO DI LAURENTIIS, ITALY	12	0	184	U-52191-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475961	61	TRAILER OF BANNING	1967	120	6	U-52192-MUM	0	0x000060D800000000	1967-11-18 00:00:00	DICK BERG, USA	12	0	184	U-52192-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475962	61	AUTOMATIC WEAPONS OF PRINCIPLES OF MECHANISM	1967	120	6	U-52193-MUM	0	0x000060D500000000	1967-11-15 00:00:00	PUBLICITY PICTURES PRODUCTIONS	12	0	0	U/52193/1967	0	0	0	N	COMMANDANT CENTRAL SCHOOL OF WEAPONS & TACTICS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475963	61	COMOUFLAGE & FIELD CRAFTFIELD CRAFT	1969	120	6	U-52194-MUM	0	0x000063B100000000	1969-11-16 00:00:00	A.K.S. PRODUCTION (UK)	12	0	0	U/52194/1969	0	0	0	N	COMMANDANT CENTRAL SCHOOL OF WEAPOUS & TACTICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475964	61	COMOUFLAGE & FIELD CRAFTFIELD CRAFT	1967	120	6	U-52194-MUM.	0	0x000060DA00000000	1967-11-20 00:00:00	A.K.S. PRODUCTIONS (UK)	12	0	0	U-52194-1967-MUM	0	0	0	N	COMMANDANT CENTRAL SCHOOL OF WEAPONS & TACTICS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475965	61	COMMON STOPPAGES IN AUTOMATIC WEAPONS	1967	120	6	U-52195-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	PUBLICITY PICTURES PRODUCTIONS LTD. (UK)	12	0	0	U-52195-1967-MUM	0	0	0	N	COMMANDANT, CENTRAL SCHOOL OF WEAPONS & TACTICS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476978	61	NOT READABLE	1968	120	6	U-53724-MUM	0	0x0000616400000000	1968-04-06 00:00:00	NOT READABLE	12	0	0	U-53724-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475966	61	JUNGLE WARFARE PARTI	1967	120	6	U-52196-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	TOM HODGE (MALAYALAM FILM UNIT)	12	0	0	U-52196-1967-MUM	0	0	0	N	COMMANDANT, CENTRAL SCHOOL OF WEAPONS & TACT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475967	44	TRAILER OF MERA MUNNA	1967	120	6	U-52197-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	RAMRAJ NAHTA 	12	0	184	U-52197-1967-MUM	0	0	0	N	COMPACT ADVERTISERS BOMBAY FILM CABORATAY DADAR BOMBAY 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475968	61	BIRD OF PASSAGE (JAPANESE CANADIAN)	1967	120	6	U-52198-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	THE NATIONAL BOARD OF CANADA. (CANADA)	12	0	0	U/52198/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475969	61	THE SHAPE OF THINGS	1967	120	6	U-52199-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-52199-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475970	43	TRAILER OF SAMPOORNA MAHABHARAT 	1993	120	6	U-522-MUM	0	0x0000857200000000	1993-07-14 00:00:00	J.K BHATT , PROP . JAV FILM 	12	0	184	U-522-1993-MUM	0	0	0	N	J.K BHATT , PROP . JAV FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475971	61	NOMADS FROM THE PAST	1985	120	6	U-5220-MUM	0	0x000079D300000000	1985-05-22 00:00:00	MR. PARVEZ JAMAL, IMBERZAL FILMS., NEO FILMS, 62EVEREST, TARDEO RD,B34	12	0	182	U-5220-1985-MUM	0	0	0	N	MR. PARVEZ JAMAL, IMBERZAL FILMS., NEO FILMS, 62EVEREST, TARDEO RD,B34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475972	61	KEEPING THE PEACE	1968	120	6	U-52200-MUM	0	0x0000624300000000	1968-11-15 00:00:00	INDEPENDANT ARTISTS LTD (UK)	12	0	0	U/52200/1968	0	0	0	N	COMMANDANT CENTRAL SCHOOL OF WEAPONS AND TACTICS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475973	61	LEARNING LOCROSSE PART 1 OFFENCE	1967	120	6	U-52201-MUM	0	0x000060D500000000	1967-11-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/52201/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475974	44	LAV KUSH 	1967	120	6	U-52202-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	BASANT PICTURES ( 136 CHAMARBAGH RD, PARLE BOMBAY  12 )	12	0	0	U-52202/1967-MUM	0	0	0	N	BASANT PICTURES ( 136 CHAMARBAGH RD, PARLE BOMBAY  12 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475975	61	5000 MILES	1967	120	6	U-52203-MUM	0	0x000060D500000000	1967-11-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/52203/1967	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475976	61	A SUNDAY AFTERNOON ON THE ISLAND OF GRANDE JATTE 	1967	120	6	U-52204-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	FRANS WEISZ (NETHERLANDS)	12	0	0	U-52204-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475977	44	WOH KOI AUR HOGA	1967	120	6	U-52205-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	AMRIT JAISWAL, AMRIT KALA MANDIR, SHRI SOUND STUDIO, DADAR, BOMBAY	12	0	0	U-52205-1967-MUM	0	0	0	N	AMRIT KALA MANDIR, SHRI SOUND STUDIO, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475978	44	TRAILER OF SHAMSHEER	1967	120	6	U-52206-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	SANGRAM PICTURES (NOT READABLE)	12	0	0	U-52206-1967-MUM	0	0	0	N	CINE EXPERTS, (153 FAMOUS CINE BLDG, MAHALAXMI RD., BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475979	44	TRAILER OF IN EVENING IN PARIS 	1967	120	6	U-52207-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	SHAKTI FILMS 	12	0	0	U-52207/1967-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475980	61	COWBOY IN AFRICA	1967	120	6	U-52208-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	IVAN TORA (KENYA)	12	0	0	U-52208-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475981	61	TRAILER OF COWBOY IN AFRICA	1967	120	6	U-52209-MUM	0	0x000060D600000000	1967-11-16 00:00:00	IVAN TORS (KENYA)	12	0	0	U/52209/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475982	61	FRIENDSHIP WITH FOREIGN CITIES	1985	120	6	U-5221-MUM	0	0x000079D300000000	1985-05-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-5221-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475983	44	SUNDAR DAANT SUNDAR JEEVAN	1967	120	6	U-52210-MUM	0	0x000060E200000000	1967-11-28 00:00:00	JAY KAY ADVERTISING 	12	0	0	U-52210-1967-MUM	0	0	0	N	JAY KAY ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475984	82	DURGANDHMAYA SANS SE CHHUTKANA	1967	120	6	U-52211-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	NOT READABLE	12	0	0	U-52211-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475985	61	JACK OF DIAMONDS 	1967	120	6	U-52212-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	SANDY HOWARD AND HELMUL JEDELE USA	12	0	0	U-52212-1967-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475986	61	TRAILER OF JACK OF DIAMONDS	1967	120	6	U-52213-MUM	80.16	0x000060DC00000000	1967-11-22 00:00:00	SANDY HOWARD & HELMUT JEDELE (USA)	12	0	184	U/52213/1967	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475987	44	SANDESH	1967	120	6	U-52214-MUM	0	0x000060DA00000000	1967-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52214/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475988	61	INDIAN NEWS REVIEW NO. 998	1967	120	6	U-52215-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/52215/67	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475989	43	MAHITICHITRA NO. 87	1967	120	6	U-52216-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/52216/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475990	42	SUNDER HASHI	1967	120	6	U-52217-MUM	23	0x000060DB00000000	1967-11-21 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/52217/1967	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475991	61	SREE SWATHI THIRUNAL MAHARAJA	1967	120	6	U-52218-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	A RAHLJOHN PRODUCTION	12	0	0	U/52218/1967	0	0	0	N	K.T. JOHN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475992	61	BREMERHAVEN YOUNG CITY ON THE SEA 	1967	120	6	U-52219-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	KASKELINE FILM ( FRG )	12	0	0	U-52219/1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475993	61	THE BOOK IN THE USSR	1985	120	6	U-5222-MUM	0	0x000079D300000000	1985-05-22 00:00:00	LENNANCH FILM PRODUCTIONS (USSR)	12	0	182	U-5222-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL.C	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475994	61	BERLIN INDUSTRIAL CENTER 	1967	120	6	U-52220-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	DEUTSCHE DOKUMEUTAR AND WERBEFILM , ( F R G )	12	0	0	U-52220/1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477561	44	RIGA	1968	120	6	U-54247-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	RIGA FILMS STUDIO  USSR 	12	0	0	U-54247-1968-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475995	61	THE BLOOD YOU GIVE 	1967	120	6	U-52221-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	ARPA FILM 	12	0	0	U-52221-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBHC OF  GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475996	61	CAPTIVATED BY SIBERIA	1967	120	6	U-52222-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-52222-1967-MUM	0	0	0	N	SOVEXPORTFILM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475997	61	TRL OF YOUIRE A BIG BOY NOW 	1967	120	6	U-52223-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	PHIL NFELDMAN	12	0	0	U-52223-19667-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475998	61	PRIVILEGE 	1967	120	6	U-52224-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	JOHN HEY	12	0	0	U-52224-19667-MUM	0	0	0	N	UNIVERSAL PIC INDIOA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
475999	51	PATHACHA BHAOO	1967	120	6	U-52225-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	SHRI SURESH CHITRA (KOHAPUR)	12	0	0	U-52225-1967-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476000	61	SO DARLING SO DEADLY	1967	120	6	U-52226-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	PARAS FILMS. (W. GERMANY)	12	0	0	U-52226-1967-MUM	0	0	0	N	MUKESH MOVIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476001	58	COLGATE VOI DURNATTRABHAI AGATTRUKIRATHU	1967	120	6	U-52227-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/52227/1967	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476002	58	COLGATE PARCHOTHAIYAI THADUKKIRATHU	1967	120	6	U-52228-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	JAY KAY ADVERTISING 	12	0	0	U/52228/1967	0	0	0	N	JAY KAY ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476003	61	defiant island	1967	120	6	U-52229-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	HAMILTON WRIGHT ORGANIZATION 	12	0	0	U-52229-1967-MUM	0	0	0	N	paramount fILM OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476004	43	MAHITI CHITRA 432	1985	120	6	U-5223-MUM	0	0x000079D400000000	1985-05-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U-5223-1985-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476005	61	THE SOUL AND THE SUPREME SPIRIT	1967	120	6	U-52230-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	NOT READABLE	12	0	0	U-52230-1963-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476006	61	THE ENEMY DINES FIRST	1967	120	6	U-52231-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U-52231-1967-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476007	61	LONG DISTANCE TELEPHONE PART 2	1967	120	6	U-52232-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U/52232/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476008	61	LONG DISTANCE TELEPHONY PART 1 (INLAND)	1967	120	6	U-52233-MUM	0	0x000060D600000000	1967-11-16 00:00:00	TECHNICAL & SCIENTIFIC FILMS LTD. (UK)	12	0	0	U-52233-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476009	61	TE AWORO	1967	120	6	U-52234-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	PETER CREUTZBERG (NETHERLANDS)	12	0	0	U-52234-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476010	61	PHOTO CONDUCTIVE EFFECT	1967	120	6	U-52235-MUM	0	0x000060DC00000000	1967-11-22 00:00:00	MULLARD LTD	12	0	0	U/52235/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476011	61	COMMUNITY CENTER RED 	1967	120	6	U-52236-MUM	0	0x000060DD00000000	1967-11-23 00:00:00	A CAMPBELL NORSGAARD PRODUCTIOON 	12	0	0	U/52236/67	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476012	61	YOU AND YOUR HOME 	1967	120	6	U-52237-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	CAROL HALE ( U.S.A) 	12	0	0	U-52237/1967-MUM	0	0	0	N	U.S INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476013	61	A GIFT OF TIME	1967	120	6	U-52238-MUM	0	0x000060DD00000000	1967-11-23 00:00:00	THE GREENWICH HOSPITAL AUXILLIARY USA	12	0	0	U/52238/1967	0	0	0	N	U.S. INFROMATION SERCVICE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476014	61	FESTIVAL IN SOLVANG	1967	120	6	U-52239-MUM	0	0x000060DD00000000	1967-11-23 00:00:00	A NEUBACHER PRODUCTION	12	0	0	U/52239/1967	0	0	0	N	U.S. INFORAMTAION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476015	51	MAHARASHTRA NEWS NO. 406	1985	120	6	U-5224-MUM	0	0x000079D400000000	1985-05-23 00:00:00	DIR. GENERAL OF INF.& P.R. GOVT. OF MAHARASHTRA.	12	0	183	U-5224-1985-MUM	0	0	0	N	DIR. GENERAL OF INF.& P.R. GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476016	208	MAHARASHTRA NEWS NO. 406	1985	120	6	U-5224-MUM.	0	0x000079D400000000	1985-05-23 00:00:00	DIR. GENERAL OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	183	U-5224-1985-MUM	0	0	0	N	DIR. GENERAL OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476017	61	CHRISTMAS RHAPSODY	1967	120	6	U-52240-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	AN ENCYCLOPAEDIA BRITANNICA FILM PRESENTATION (USA)	12	0	0	U-52240-1967-MUM	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476018	80	AAG	1967	120	6	U-52241-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	NARESH KUMAR DIMPLE FILMS. (235, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, OBOMBAY11)	12	0	0	U-52241-1967-MUM	0	0	0	N	DIMPLE FILMS. (235, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, OBOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476019	51	SUKHI SANSAR	1967	120	6	U-52242-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	BALKRISHNA G. KADAM. (9/315 TILAK NAGAR, CHEMBUR, BOMBAY71)	12	0	0	U-52242-1967-MUM	0	0	0	N	BALKRISHNA G. KADAM. (9/315 TILAK NAGAR, CHEMBUR, BOMBAY71)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476020	61	lab TECHNICAL BEATY PARLOR	1967	120	6	U-52243-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	COCACOLA EXPORT CORPORATION	12	0	0	U-52243-1967-MUM	0	0	0	N	CLARION MCCNN ADV	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476021	61	HUSBAND'S TRIBUTE WHWN I MARRIED	1967	120	6	U-52244-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	COCOCOLA EXPORT CORPORATION	12	0	0	U-52244-1967-MUM	0	0	0	N	CLARION MCCANN ADV SERVICE KTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476022	61	WARNER IN MODEM DRESS (THE MAKING OF A FESTIVAL)	1967	120	6	U-52245-MUM	383	0x000060DE00000000	1967-11-24 00:00:00	NORD,SUD FESESH UMD FILMPRODUKTION (FRG)	12	0	0	U/52245/1967	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476023	61	ROLLING WHEELS	1967	120	6	U-52246-MUM	0	0x000060DE00000000	1967-11-24 00:00:00	HERBERT KEBELMANN. (FRG)	12	0	0	U/52246/1967	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476024	85	DER GROBE GARTEN (THE GRAND GARDEN 	1967	120	6	U-52247-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	SEGGELKE 	12	0	0	U-52247-1967-MUM	0	0	0	N	COUSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476025	61	THE OTHER SIDE OF THE PICTURE	1967	120	6	U-52248-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	FILM STUDIO WALTER LECKEBUSH .  (FRG)	12	0	0	U-52248-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476026	51	KILLE RAIGAD	1967	120	6	U-52249-MUM	0	0x000060E100000000	1967-11-27 00:00:00	NOT READABLE	12	0	0	U-52249-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476027	61	WE WILL PRESERVE THEM FOR POSTERITY 	1985	120	6	U-5225-MUM	360	0x000079D400000000	1985-05-23 00:00:00	DIR.GEN.OF INF.P.R.GOVT.OF MAHARASHTRA 	12	0	0	U/5225/1985	0	0	0	N	DIR.GEN.OF INF.P.R.GOVT.OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476028	61	HIRE AND FIRE	1967	120	6	U-52250-MUM	0	0x000060E200000000	1967-11-28 00:00:00	NOT READABLE	12	0	0	U-52250-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476029	61	SHADOW AND SUBSTAMEE	1967	120	6	U-52251-MUM	0	0x000060E200000000	1967-11-28 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-52251-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476030	61	MAGIEMAGISTERMEDIZIN (MAGICMASTERMEDICINE)	1967	120	6	U-52252-MUM	0	0x000060E200000000	1967-11-28 00:00:00	PRAFIL FILM PRODUCTION (FRG)	12	0	0	U-52252-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476031	61	TRADITION BREAKER	1967	120	6	U-52253-MUM	0	0x000060E200000000	1967-11-28 00:00:00	AARDVARK FILMS	12	0	0	U-52253-1967-MUM	0	0	0	N	AARDVARK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476032	45	PRAGATIA MARGADALLY MYSORE RAJYA BANGALOVE VIBHAGA	1967	120	6	U-52254-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	IMAGE INDIA PVT. LTD;	12	0	0	U/52254/1967	0	0	0	N	IMAGE INDIA PVT. LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476033	61	INDIAN NEWS REVIEW NO. 999	1967	120	6	U-52255-MUM	0	0x000060E300000000	1967-11-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/52255/1967	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476034	51	MAHARASHTRA NEWS NO. 186 NOV.1967	1967	120	6	U-52256-MUM	0	0x0000610100000000	1967-12-29 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASTRA	12	0	0	U/52256/1967	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476035	61	TRL OF BAREFORT IN THE PARK	1969	120	6	U-52257-MUM	0	0x0000637700000000	1969-09-19 00:00:00	HAL B WALLIS	12	0	0	U/52257/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476036	61	HURRY SUNDOWN 	1967	120	6	U-52258-MUM	3706.6	0x000060CC00000000	1967-11-06 00:00:00	OTTO PREMINGER (USA)	12	0	0	U/52258/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476037	61	TRAILER OF HURRY SUNDOWN	1967	120	6	U-52259-MUM	0	0x000060E300000000	1967-11-29 00:00:00	OTTO PREMINGER, USA	12	0	184	U-52259-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476038	61	THE EVERLASTING NOW 	1986	120	6	U-5226-MUM	0	0x00007B4100000000	1986-05-23 00:00:00	FILMS DIVISION , GOVT  OF INDIA 	12	0	182	U-5226-1985-MUM	0	0	0	N	FILMS DIVISION , GOVT  OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476039	129	INSTANT ACCOMODATION	1967	120	6	U-52260-MUM	0	0x000060E300000000	1967-11-29 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U-52260-1967-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476040	61	THE ELUSIVE AVENGERS WIDESCREEN	1967	120	6	U-52261-MUM	0	0x000060E300000000	1967-11-29 00:00:00	NOT READABLE	12	0	0	U-52261967--MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476041	61	SAN FRANCISCO 	1967	120	6	U-52262-MUM	0	0x000060E300000000	1967-11-29 00:00:00	EVNEOT KLEINBERG USA	12	0	0	U-52262-1967-MUM	0	0	0	N	U.S. INFORMATION SERVES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476042	61	OPEN YOUR EYES	1967	120	6	U-52263-MUM	0	0x000060E100000000	1967-11-27 00:00:00	CAROL HALE (USA)	12	0	0	U/52263/1967	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476043	61	TRAILER OF THE DIRTY DOZEN	1967	120	6	U-52264-MUM	0	0x000060E300000000	1967-11-29 00:00:00	KENNETH HYMAN (GREAT BRITAN)	12	0	184	U/52264/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476044	51	BAI MI BHOLI	1967	120	6	U-52265-MUM	0	0x000060E500000000	1967-12-01 00:00:00	1) P.B. PATIL, 2) KRISHNA PATIL 3) SUDHAKAR KHOTE (534, E, SHAHUPURI, KOLHAPUR)	12	0	0	U-52265-1967-MUM	0	0	0	N	HEMANT CHITRA, KOLHAPUR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476045	61	TRAILER OF EBIRAH	1967	120	6	U-52266-MUM	0	0x000060E500000000	1967-12-01 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	184	U-52266-1967-MUM	0	0	0	N	PATEL ENTERPRISES,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476046	82	COLGATE DURGANDHMAYA SHWASE MUKTA RAKHTA HAI	1967	120	6	U-52267-MUM	0	0x000060E600000000	1967-12-02 00:00:00	NOT READABLE	12	0	0	U-52267-1967-MUM	0	0	0	N	JAY KAR ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476047	44	COLGATE DANTKSHAYA ROKTA HAI	1967	120	6	U-52268-MUM	0	0x000060E300000000	1967-11-29 00:00:00	JAY KAY ADVERTISERS.	12	0	0	U/52268/1967	0	0	0	N	JAY KAY ADVERTISERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476048	61	TRAILER OF THE BOBO	1967	120	6	U-52269-MUM	0	0x000060E600000000	1967-12-02 00:00:00	ELLIOTT KASTNER & JERRY GERSHWIN (USA)	12	0	184	U-52269-1967-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476049	61	ENCORE 	1985	120	6	U-5227-MUM	0	0x000079D400000000	1985-05-23 00:00:00	JAG FILMS	12	0	0	U/5227/1985	0	0	0	N	JAG FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476050	61	DAY OF TRIUMPH 	1967	120	6	U-52270-MUM	0	0x000060E600000000	1967-12-02 00:00:00	NOT READABLE	12	0	0	U-52270-1967-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476051	44	NIGHT IN LONDON	1967	120	6	U-52271-MUM	0	0x000060E800000000	1967-12-04 00:00:00	S.K.KAPUR, KAPUR FILMS, INDIA	12	0	0	U-52271-1967-MUM	0	0	0	N	KAPUR FILMS, 225,FAMOUS CINE BLDG, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476052	61	AIR FIELD CONSTRUCTION 	1967	120	6	U-52272-MUM	0	0x000060E800000000	1967-12-04 00:00:00	FILM OFFICER ARMED FORCES FILM & PHOTO DIVISION MINISTRY OF DEFENCE (NEW DELHI)	12	0	0	U-52272-1967-MUM	0	0	0	N	P. R. S. PILLAY , FILM OFFICER ARMED FORCES FILM & PHOTO DIVISION MINISTRY OF DEFENCE (H. BLOCK NEW DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476053	61	THE BEST BUY	1967	120	6	U-52273-MUM	0	0x000060E800000000	1967-12-04 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U-52273-1967-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476054	61	TRIER  TIME AND TESTIMONY	1967	120	6	U-52274-MUM	0	0x000060E800000000	1967-12-04 00:00:00	A.K.S. FILM PRODUCTION (FRG)	12	0	0	U-52274-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDEVAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476055	61	HORSES FROM VERDEN	1967	120	6	U-52275-MUM	0	0x000060E800000000	1967-12-04 00:00:00	NORD SUB FERNESHUD FILM FERNESH 	12	0	0	U-52275-1967-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERD REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476056	61	BAREFOOT IN THE PARK	1967	120	6	U-52276-MUM	0	0x000060E800000000	1967-12-04 00:00:00	HAL B. WALLIS (USA)	12	0	0	U-52276-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476057	54	KADEDHUP KADE CHHAAN	1967	120	6	U-52277-MUM	0	0x000060E400000000	1967-11-30 00:00:00	PRENDRA SHARMA	12	0	0	U/52277/1967	0	0	0	N	PRENDRA SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476058	61	TRAILER OF THE MAN OUTSIDE	1967	120	6	U-52278-MUM	0	0x000060E900000000	1967-12-05 00:00:00	WILLIAM GELL (UK)	12	0	184	U-52278-1967-MUM	0	0	0	N	FILMALAYA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476059	61	TEASER TRAILER OF ROSIE	1967	120	6	U-52279-MUM	0	0x000060E900000000	1967-12-05 00:00:00	ROSS HUNTER PRODUCTIONS 	12	0	184	U-52279-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476060	51	GUPTADHAN	1985	120	6	U-5228-MUM	0	0x000079D400000000	1985-05-23 00:00:00	THE MAHARASHTRA AGRO INDUSTRIES DEVELOPMENT CORPO LTD	12	0	182	U-5228-1985-MUM	0	0	0	N	THE MAHARASHTRA AGRO INDUSTRIES DEVELOPMENT CORPO LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476061	61	THAT'S OUR BUSINESS .......CARBON BLACK	1967	120	6	U-52280-MUM	0	0x000060E900000000	1967-12-05 00:00:00	NOT READABLE	12	0	0	U-52280-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476062	82	INDIAN NEWS REVIEW NO 1000 	1967	120	6	U-52281-MUM	0	0x000060E900000000	1967-12-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-52281/1967-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476063	61	'' VICE PRESIDENT OF INDIA VISITS AFGHANISTAN 1966 ''	1967	120	6	U-52282-MUM	0	0x000060E800000000	1967-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52282/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476064	44	JADUI MAZA	1967	120	6	U-52283-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING FILMS 6A NAAZ CINEMA BLDG. LAMIGTON BOMBAY4	12	0	0	U-52283-1967-MUM	0	0	0	N	H. H. JAGWANI , ADVERTISING FILMSM, 6A NAAZ CINEMA BLDG. LAMIGTON BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476065	44	SHESH NAAG	1967	120	6	U-52284-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H H JAGWANI,ADVERTISING FILMS	12	0	0	U/52284/1967	0	0	0	N	H H JAGWAN,ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476066	44	TARANG	1967	120	6	U-52285-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/52285/1967	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476067	44	ANOKHA JADU	1967	120	6	U-52286-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H. H. JAGWANI ADVERTISING	12	0	0	U/52286/67	0	0	0	N	H. H. JAGWANI ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476068	44	LAKHON MEN EK	1967	120	6	U-52287-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H.H.JAGWANI,ADVERTISING FILMS	12	0	0	U-52287-1967-MUM	0	0	0	N	H.H.JAGWANI,ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476069	44	BIDI NO. 5	1967	120	6	U-52288-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	185	U-52288-1967-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476070	61	THE TALC WITH A DIFFERENCE 	1967	120	6	U-52289-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE FIRST FLOOR , FORT STREET B 1)	12	0	0	U-52289-1967-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE FIRST FLOOR , FORT STREET B 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476071	44	KALPA SOAP	1985	120	6	U-5229-MUM	0	0x000079D400000000	1985-05-23 00:00:00	B.R. ADS.	12	0	185	U/5229/1985	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476072	61	WINTER'S HERE WINTER'S HERE	1967	120	6	U-52290-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U-52290-1967-MUM	0	0	0	N	L.P.E. AIYARS PVT. LTD (NIRMAL, 7TH FLOOR, VIRNARIANA POINT, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476073	61	PERSONAL PROTECTION EQUIPMENT PORT 	1967	120	6	U-52291-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	NOT READABLE	12	0	0	U-52291-14967-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476074	61	ROSIE	1967	120	6	U-52292-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	ROSS HUNTER PRODUCTION INC USA	12	0	0	U-52292-1967-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476075	44	PATTHAR KE SANAM	1967	120	6	U-52293-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	A.G. FILMS A.A. NADIADWALA IE NAAZ, BOMBAY4	12	0	0	U-52293-1967-MUM	0	0	0	N	A.A. NADIADWALA IE NAAZ, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476076	61	THE FURTHER PERILS OF LAUREL AND HARDY	1967	120	6	U-52294-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	ROBERT YOUNGSC USA	12	0	0	U/52294/1967	0	0	0	N	20TH CENTURY  FOX CORP (I) PRIVATE LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476077	61	TRAILER OF 'THE FURTHER PERILS OF LAURL AND HARDY'	1967	120	6	U-52295-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	ROBERT YUNGSON (USA)	12	0	0	U/52295/1967	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476078	80	TRAILER OF SHAGIRD 	1967	120	6	U-52296-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	SUBODH KUKERJIPRODUCTION 	12	0	0	U/52296/67	0	0	0	N	SUBODH KUKERJIPRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476079	51	CHIMUKALA PAHUNA	1967	120	6	U-52297-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	SHUBHANGI KALAMANDIR. JS VP ROAD, GAZDAR ST. SANTACRUZ (W), BOMBAY	12	0	0	U-52297-1967-MUM	0	0	0	N	SHUBHANGI KALAMANDIR. JS VP ROAD, GAZDAR ST. SANTACRUZ (W), BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476080	43	AMBE AARYA MAHOR (MANGO CULTIVATION)	1967	120	6	U-52298-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	DIRECTOR OF INFORMATION,GOVT. OF GUJARAT	12	0	0	U-52298-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION,GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476081	44	JUNGLE KI HOOR	1967	120	6	U-52299-MUM	0	0x000060EA00000000	1967-12-06 00:00:00	BASIR BEG	12	0	0	U-52299-1967-MUM	0	0	0	N	ENJOY PRODUCTIONS GYALI STUDIOS, KEUMEDY BRIDGE, BOMBAY7	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476082	43	MAHITICHITRA 394	1983	120	6	U-523-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/523/1983	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF  GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476083	61	TRL. OF AVENGING ANGAL 	1985	120	6	U-5230-MUM	0	0x000079D500000000	1985-05-24 00:00:00	SANDY HOWARD & KEITH RUBINSTEIN USA 	12	0	184	U/5230/85	0	0	0	N	ASHOK AMRITRAJ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476084	61	TRAILER OF T 34	1967	120	6	U-52300-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	LEN FILM STUDIO	12	0	0	U-52300-1967-MUM	0	0	0	N	SOVEXPORTFILM 163 A COVER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476085	44	WHITE SUPERFIND COLGATE TOOTH POWDER	1985	120	6	U-5231-MUM	0	0x000079D500000000	1985-05-24 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	0	U-5231-1985-MUM	0	0	0	N	SURAJ M. RAI TELEVISION RADIO & MOTION PICT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476086	61	SLICE OF LIFE  1	1985	120	6	U-5232-MUM	0	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL . 	12	0	185	U-5232-1985-MUM	0	0	0	N	DEVENDRA KHANDELWAL . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476087	61	SLICE OF LIFEII	1985	120	6	U-5233-MUM	0	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL	12	0	0	U/5233/1985	0	0	0	N	DEVENDRA KHANDELWAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476088	44	SLICE OF LIFE NO.3	1985	120	6	U-5234-MUM	0	0x000079D500000000	1985-05-24 00:00:00	DEVENDRA KHANDELWAL, BOMBAY	12	0	185	U-5234-1985-MUM	0	0	0	N	DEVENDRA KHANDELWAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476089	61	THE ALCHEMY OF PETROCHEMICALS 	1985	120	6	U-5235-MUM	348.99	0x000079D500000000	1985-05-24 00:00:00	SARBJEET INTERNATIONAL	12	0	0	U/5235/1985	0	0	0	N	SARBJEET INTERNATIONAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476090	61	THE CASPIANPEOPLE & OIL	1985	120	6	U-5236-MUM	0	0x000079D500000000	1985-05-24 00:00:00	AZERBAIDIJAN FILM STUDIOS (USSR)	12	0	182	U/5236/1985	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476091	61	MILKCARE2	1985	120	6	U-5237-MUM	0	0x000079D600000000	1985-05-25 00:00:00	DEVENDRA KHANDELWAL	12	0	185	U/5237/1985	0	0	0	N	DEVENDRA KHANDELWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476092	44	MILKCARE 1	1985	120	6	U-5238-MUM	0	0x000079D600000000	1985-05-25 00:00:00	DEVENDRA MKANDELWAL 	12	0	0	U/5238/85	0	0	0	N	DEVENDRA MKANDELWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476093	61	PROGRESS IN DIABETIC MANAGMENT 	1985	120	6	U-5239-MUM	0	0x000079D800000000	1985-05-27 00:00:00	BOHHRINGER MANNHEIM GMBH UK	12	0	182	U-5239-1985-MUM	0	0	0	N	BOEHRINGER KNOLL LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476094	61	PONDS 	1993	120	6	U-524-MUM	0	0x0000857300000000	1993-07-15 00:00:00	MAADHYAM . B.3 TWO ROSES PAU RD BANDRN , B50	12	0	185	U-524-1993-MUM	0	0	0	N	MAADHYAM . B.3 TWO ROSES PAU RD BANDRN , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476095	59	PRANANCHA HASYA MAHASABHA	1985	120	6	U-5240-MUM	0	0x000079D800000000	1985-05-27 00:00:00	A. P. STATE FILMS DEVT. CORPORATION LTD. 	12	0	183	U/5240/85	0	0	0	N	A. P. STATE FILMS DEVT. CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476096	61	DO OR DIE	1985	120	6	U-5241-MUM	0	0x000079D900000000	1985-05-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/5241/1985	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476097	129	INDIRA GANDHI 19171984	1985	120	6	U-5242-MUM	0	0x000079D900000000	1985-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/5242/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476098	61	THE NORTHERN SEA ROUTE	1985	120	6	U-5243-MUM	0	0x000079D900000000	1985-05-28 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-5243-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476099	61	TRL OF A PASSAGE TO INDIA 	1985	120	6	U-5244-MUM	0	0x000079D900000000	1985-05-28 00:00:00	JOHN DRABOURNE & RICHARD GOODWIN 	12	0	184	U/5244/1985	0	0	0	N	MR DHARAM PRIYA DASS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476100	44	AUR AGAR	1985	120	6	U-5245-MUM	0	0x000079DA00000000	1985-05-29 00:00:00	DAHYABHAI BHAKTA.	12	0	182	U/5245/1985	0	0	0	N	BINA BHAKTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476101	61	HMM HEALTH DRINK 	1985	120	6	U-5246-MUM	0	0x000079DA00000000	1985-05-29 00:00:00	SUMANTRA GHOSAL CINEMATI	12	0	185	U/5246/85	0	0	0	N	SUMANTRA GHOSAL CINEMATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476102	59	BHUGARBHA JALAU	1985	120	6	U-5247-MUM	35	0x000079DA00000000	1985-05-29 00:00:00	A P STATE FILM DEVELOPMENT CORPO. LTD	12	0	182	U-5247-1985-MUM	0	0	0	N	A P STATE FILM DEVELOPMENT CORPO. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476103	44	RECKLIN	1985	120	6	U-5248-MUM	0	0x000079DA00000000	1985-05-29 00:00:00	NOT READABLE	12	0	185	U-5248-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476104	44	SACHMUCH KAFI  BADA HAI	1985	120	6	U-5249-MUM	15.24	0x000079DA00000000	1985-05-29 00:00:00	FILM MEDIA	12	0	0	U/5249/1985	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476105	44	VINYL 	1983	120	6	U-525-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	CINEMAX MAHALKSHMI B11	12	0	185	U/525/83	0	0	0	N	CINEMAX MAHALKSHMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476106	44	NAHNE KA BADA SABOON 	1985	120	6	U-5250-MUM	0	0x000079DA00000000	1985-05-29 00:00:00	FILM MEDIA	12	0	0	U/5250/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476107	80	NOORJEHAN	1967	120	6	U-52501-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	ZENITH PRODUCTIONS (310, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, BOMBAY11)	12	0	0	U-52501-1967-MUM	0	0	0	N	ZENITH PRODUCTIONS (310, FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476108	61	STRAVINSKY	1967	120	6	U-52502-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	THE NATIONAL FILM BOARD OF CANDA	12	0	0	U-52502-1967-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476109	58	AZHAGU MELUM AZHAGU	1967	120	6	U-52503-MUM	0	0x000060EC00000000	1967-12-08 00:00:00	JYOTI G.THAKKAR	12	0	0	U-52503-1967-MUM	0	0	0	N	FILM MEDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476110	44	SUNDOR ARO  SUNDOR	1967	120	6	U-52504-MUM	0	0x0000608300000000	1967-08-25 00:00:00	JYOTI G THAKKAR	12	0	0	U/52504/1967	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476111	61	BIHAR	1967	120	6	U-52505-MUM	0	0x000060E800000000	1967-12-04 00:00:00	NELLY & HOMI D. SETHNA	12	0	0	U/52505/1967	0	0	0	N	HONI D. SETHNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476112	61	BIHAR (SHORTER VERSION)	1967	120	6	U-52506-MUM	0	0x000060E800000000	1967-12-04 00:00:00	NELLY & HOMI D. SETHNA	12	0	0	U/52506/1967	0	0	0	N	HOMI D. SETHNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476113	61	FRANKESTEIN CONQNERS THE WORLD 	1967	120	6	U-52507-MUM	0	0x000060DB00000000	1967-11-21 00:00:00	TOHO COMPANY LTD. JAPAN	12	0	0	U/52507/67	0	0	0	N	PATEL ENTERPRISES 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476114	61	TRAILER OF FRANKEST CONQNERS THE WORLD 	1967	120	6	U-52508-MUM	0	0x000060DB00000000	1967-11-21 00:00:00	TOHO COMPANY LTD JAPAN	12	0	184	U/52508/1967	0	0	0	N	PATEL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476115	61	SILOPREN 	1967	120	6	U-52509-MUM	0	0x000060EB00000000	1967-12-07 00:00:00	FARBENFABRIKEN BAYER AG, LEVERKUSEN BAYER WEST GERMANY 	12	0	0	U/52509/67	0	0	0	N	BAYER INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476116	61	THE NET	1985	120	6	U-5251-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	THE LEPROSY MISSION	12	0	182	U/5251/1985	0	0	0	N	THE LEPROSY MISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476117	61	STYROPOR FOAMS THERMAL INSULATION OF ROOFS	1967	120	6	U-52510-MUM	0	0x000060DF00000000	1967-11-25 00:00:00	IFF/TV (FRG)	12	0	0	U/52510/1967	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476118	61	T34 (SKY LARK)	1967	120	6	U-52511-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	LEN FILM STUDIOS, USSR	12	0	0	U-52511-1967-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476119	61	TRAILER OF THE SOLDIER	1967	120	6	U-52512-MUM	0	0x0000608200000000	1967-08-24 00:00:00	AN ARALA FILM PRODUCTIOIN (YOGASLAVIA)	12	0	0	U/52512/1967	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476120	61	THE SOLDIER	1967	120	6	U-52513-MUM	0	0x000060F000000000	1967-12-12 00:00:00	AN AVALA FILM PRODUCTION (YUGOSLAVIA)	12	0	0	U-52513-1967-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476121	61	LIFE STORY	1967	120	6	U-52514-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	AUDIO PRODUCTIONS INC	12	0	0	U/52514/1967	0	0	0	N	INDIAN CANCER SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476122	61	THE TRAITOR WITHIN	1967	120	6	U-52515-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	0	U/52515/1967	0	0	0	N	INDIAN CANCER SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476123	61	THE HUFFLESS PUFFLESS DARAGON 	1967	120	6	U-52516-MUM	0	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIAETY USA	12	0	0	U-52516-1967-MUM	0	0	0	N	INDIAN CANCER SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476124	61	NAVER ALONE	1967	120	6	U-52517-MUM	0	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CANCER SOCIETY. (USA)	12	0	0	U-52517-1967-MUM	0	0	0	N	INDIAN CANCER SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476125	61	OFF THE SHELF	1967	120	6	U-52518-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	AMERICAN CANCER SOCIETY, (USA)	12	0	0	U/52518/1967	0	0	0	N	INDIAN CANCER SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476126	61	WHO, ME	1967	120	6	U-52519-MUM	0	0x000060F000000000	1967-12-12 00:00:00	AMERICAN CAREER SOCIETY	12	0	0	U-52519-1967-MUM	0	0	0	N	INDIAN CANCER SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476127	44	TRL. OF CHHOTA AADMI	1985	120	6	U-5252-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	KANODIA FILMS 	12	0	184	U/5252/85	0	0	0	N	KANODIA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476128	44	TRL. OF CHHOTA AADMI	1985	120	6	U-5252-MUM.	0	0x000079DB00000000	1985-05-30 00:00:00	KANODIA FILMS.	12	0	184	U-5252-1985-MUM	0	0	0	N	KANODIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476129	61	MAN ALIVE	1967	120	6	U-52520-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	AMERICAN CANCER SOCIETY USA	12	0	0	U/52520/1967	0	0	0	N	INDIAN CANCER SOCITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476130	61	INSIDE MAGOO 	1967	120	6	U-52521-MUM	0	0x000060EF00000000	1967-12-11 00:00:00	AMERICAN COMMI. SOCITY USA	12	0	0	U/52521/67	0	0	0	N	INDIA CANEE SOCITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476131	105	INDIAN NEWS REVIEW NO.1001	1967	120	6	U-52522-MUM	0	0x000060F100000000	1967-12-13 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-52522-1967-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476132	43	MAHITICHITRA NO. 88	1967	120	6	U-52523-MUM	0	0x000060F100000000	1967-12-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/52523/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476133	44	TRAILER OF MERA NAM JOHAR	1967	120	6	U-52524-MUM	0	0x000060EC00000000	1967-12-08 00:00:00	DWARKADAS SHRINATHDAS (3H. NAAG BIDG. BOMBAY4)	12	0	184	U-52524-1967-MUM	0	0	0	N	SUDARSHAN CHITRA (NAAG BIDG. BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476134	80	SHAGIRD	1967	120	6	U-52525-MUM	0	0x000060F100000000	1967-12-13 00:00:00	SUBODH MUKERJI, NAVYUG NIWAS, BOMBAY7	12	0	0	U-52525-1967-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476135	44	BOOND JO BAN GAYI MOTI	1967	120	6	U-52526-MUM	0	0x000060E500000000	1967-12-01 00:00:00	V. SHANTARAM PRODUCITON PRIVATE LTD.	12	0	0	U/52526/1967	0	0	0	N	V. SHANTARAM PRODUCITON PRIVATE LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476136	51	PATI HACH PARMESHWAR	1969	120	6	U-52527-MUM	0	0x000063C300000000	1969-12-04 00:00:00	DAWANI BROTHERS	12	0	0	U/52527/1969	0	0	0	N	RAM DAWANI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476137	57	LADLI	1967	120	6	U-52528-MUM	0	0x000060F200000000	1967-12-14 00:00:00	KAMALA H CHANDINAMANI 20 LIBETY BLDG HILL RD BOMBAY 50	12	0	0	U-52528-1967-MUM	0	0	0	N	KAMALA H CHANDINAMANI 20 LIBETY BLDG HILL RD BOMBAY 50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476138	61	MODERN ANTHMETIC THROUGH DISCOVERY	1967	120	6	U-52529-MUM	0	0x000060D300000000	1967-11-13 00:00:00	SILVER BURDERLTT COMPANY  U S A A DIVISION OF GENERAL	12	0	0	U/52529/1967	0	0	0	N	V R NARAYAN,CHILDCRAFT AND EDUCATIONAL ENTERPRISES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476139	61	CRAX IS THE NEW NAME FOR SNACKS	1985	120	6	U-5253-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	FAR VIDEO FILMS PVT LTD	12	0	185	U-5253-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476140	61	INDIAN NEWS REVIEW NO 1001  A	1967	120	6	U-52530-MUM	0	0x000060F200000000	1967-12-14 00:00:00	FILM DIVISION OF INDIA	12	0	0	U-52530-1967-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476141	82	CANARA BANK CELEBRATES DIAMOND JUBILE	1967	120	6	U-52531-MUM	0	0x000060F200000000	1967-12-14 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U-52531-1967-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476142	44	PRADHAN MANTRIKIGUJARAT YATRA	1967	120	6	U-52532-MUM	0	0x000060F200000000	1967-12-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/52532/1967	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476143	44	SWASTH MUSKAN 	1967	120	6	U-52533-MUM	0	0x000060F000000000	1967-12-12 00:00:00	SANTOSH FILM CORPORATION 	12	0	0	U/52533/67	0	0	0	N	SANTOSH FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476144	44	KEEP COLD AWAY	1967	120	6	U-52534-MUM	0	0x000060E800000000	1967-12-04 00:00:00	G.S. CHAWLA, FILMLETS PVT. LTD. (4 NATIONAL HOUSE BOMBAY1)	12	0	0	U-52534-1967-MUM	0	0	0	N	G.S. CHAWLA, FILMLETS PVT. LTD. (4 NATIONAL HOUSE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476145	61	NA LEDINOI ARENE 	1967	120	6	U-52535-MUM	0	0x000060F000000000	1967-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/52535/1969	0	0	0	N	SOVEXPOR FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476146	82	LETILE BELOSNEZNIE (FLY SNOW WHITE) UDAN BHARO RAJHANSO	1967	120	6	U-52536-MUM	0	0x000060F200000000	1967-12-14 00:00:00	LITHUANIAN FILM STUDIO USSR.	12	0	0	U-52536-1967-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476147	61	MAY DAY IN MOSCOW	1967	120	6	U-52537-MUM	0	0x000060F000000000	1967-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/52537/1967	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476148	61	STRANA SOVEKSKAR NO. 3/1967 ( THE SOVIELCOUNTRY)	1967	120	6	U-52538-MUM	0	0x000060F000000000	1967-12-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/52538/1967	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476149	61	TRAILER OF FRANKENSTEIN CREATED WOMAN	1967	120	6	U-52539-MUM	0	0x000060F300000000	1967-12-15 00:00:00	A SEVEN ARTS HAMMER FILM PRODUCTIONS, USA	12	0	184	U-52539-1967-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476150	61	GWALIOR SUITINGS	1985	120	6	U-5254-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	JAG FILMS, BOMBAY	12	0	185	U-5254-1985-MUM	0	0	0	N	JAG FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476151	61	TRAILER OF THE NAVY VS THE NIGHT MONSTERS	1967	120	6	U-52540-MUM	0	0x000060F300000000	1967-12-15 00:00:00	GEORGE EDWARDS, USA	12	0	184	U-52540-1967-MUM	0	0	0	N	JASMINE FILMS, BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476152	61	BANCO FOR GOLDKILLER	1969	120	6	U-52541-MUM	0	0x000063CF00000000	1969-12-16 00:00:00	JOSEPH MASTERS (SPANISH ITALYFRENCH COPRODUCTIONS)	12	0	0	U-52541-1969-MUM	0	0	0	N	SHAMA COUTO CORPORATION (LOTUS HOUSE, 312 A )	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476153	44	ALBELA MASTANA	1967	120	6	U-52542-MUM	0	0x000060F300000000	1967-12-15 00:00:00	GHANSHYAM, PRAGNA PICTURES PVT LTD, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-52542-1967-MUM	0	0	0	N	PRAGNA PICTURES PVT LTD, NAAZ BLDG, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476154	61	TRAL. OF TRUNK OF DEATH	1967	120	6	U-52543-MUM	0	0x00005FB900000000	1967-02-04 00:00:00	AMERICAN INTERNATIONAL PIC. CORP. USA	12	0	0	U/52543/67	0	0	0	N	KAYLAY FILM DISTRIDUTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476155	61	TEASER TRL OF THE DIRTY DOZEN	1967	120	6	U-52544-MUM	0	0x000060F000000000	1967-12-12 00:00:00	KENNETH HYMAN	12	0	0	U/52544/1967	0	0	0	N	METRO GOLDWYN MAYER INDI AN LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476156	61	A MAN FOR ALL  SEASONS 	1969	120	6	U-52545-MUM	0	0x000063CD00000000	1969-12-14 00:00:00	FRED ZINNEMANN 	12	0	0	U/52545/1969	0	0	0	N	COUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476157	61	TRAILER OF A MAN FOR ALL SEASONS	1967	120	6	U-52546-MUM	0	0x000060F200000000	1967-12-14 00:00:00	FRED ZINNEMANN (ENGLAND)	12	0	0	U/52546/1967	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476158	61	TRAILER OF THE WAR WAGON	1967	120	6	U-52547-MUM	0	0x000060F400000000	1967-12-16 00:00:00	MARVIN SCHWARTZ, USA	12	0	184	U-52547-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476159	61	TEASER TRAILER OF THE WAR WAGON	1967	120	6	U-52548-MUM	0	0x000060F400000000	1967-12-16 00:00:00	MARVIN SCHWARTZ, USA	12	0	184	U-52548-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476160	61	THE FULL RICE	1967	120	6	U-52549-MUM	0	0x000060F400000000	1967-12-16 00:00:00	A.B. SARAN KHADI OF VILLAGE INDUSTRES COMMISSION	12	0	0	U-52549-1967-MUM	0	0	0	N	A.B. SARAN KHADI OF VILLAGE INDUSTRES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476161	61	KONARK T. V. 	1985	120	6	U-5255-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	OPT TIK ARTS GLO 	12	0	185	U-5255-1985-MUM	0	0	0	N	OPT TIK ARTS GLO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476162	61	THE FINAL GAM	1967	120	6	U-52550-MUM	0	0x000060F300000000	1967-12-15 00:00:00	DIMENSION FILM USA	12	0	0	U/52550/1967	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476163	61	THE SCIENCE REPORT 70	1967	120	6	U-52551-MUM	0	0x000060F300000000	1967-12-15 00:00:00	NEWPIX (USA)	12	0	0	U/52551/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476164	60	KHANAEKHUDA	1967	120	6	U-52552-MUM	0	0x000060F100000000	1967-12-13 00:00:00	A RAZAI OF IRANFILM	12	0	0	U/52552/1967	0	0	0	N	ASIA FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476165	43	AAJ NO LALKAR  (FAMILY PLANNING)	1967	120	6	U-52553-MUM	0	0x000060F700000000	1967-12-19 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-52553-1967-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476166	61	THE FABULOUS DEADE	1967	120	6	U-52554-MUM	0	0x000060F700000000	1967-12-19 00:00:00	PROF OF NEW YOUK AUTHORITIES USA.	12	0	0	U-52554-1967-MUM	0	0	0	N	CHIEF., COMMUNICATIONS MEDIA INTERRNATIONAL DEVELPMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476167	61	NAGARJUN SAGAR	1969	120	6	U-52555-MUM	0	0x000063D300000000	1969-12-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/52555/1969	0	0	0	N	NAGARRJUN SAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476168	61	IMPROVED AGRICULTURAL IMPLEMENTS	1967	120	6	U-52556-MUM	0	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-52556-1967-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476169	61	JAMBOREE AT MARATHON	1967	120	6	U-52557-MUM	0	0x000060F800000000	1967-12-20 00:00:00	RICHARD MATT, USA	12	0	0	U-52557-1967-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476170	61	STOP LOOK AND LISTEN 	2017	120	6	U-52558-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	 METRO GOLDWYN MAYER USA	12	0	0	U/52558/67	0	0	0	N	METRO DOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476171	44	FILMLANDS FAVOURITE RHYTHM KING 	1967	120	6	U-52559-MUM	0	0x000060F600000000	1967-12-18 00:00:00	MOVIEPROFIL 	12	0	0	U/52559/67	0	0	0	N	KULDIP KAHER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476172	61	TRL. OF THE GIFT	1985	120	6	U-5256-MUM	0	0x000079DB00000000	1985-05-30 00:00:00	BILBERT DE GOLDSCHMIDTT. (FRANCE)	12	0	184	U-5256-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476173	44	MAJBOOT RUGPATTHONWAL TYRE	1967	120	6	U-52560-MUM	0	0x000060F800000000	1967-12-20 00:00:00	IMAGE INDIA FILMS RT LTD	12	0	0	U-52560-1967-MUM	0	0	0	N	IMAGE INDIA FILMS RT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476174	44	TRAILER OF HAMRAAZ	1969	120	6	U-52561-MUM	0	0x000063D200000000	1969-12-19 00:00:00	B.R. FILMS	12	0	184	U/52561/1961	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476175	61	INDIAN NEWS REVIEW NO. 1002	1967	120	6	U-52562-MUM	0	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION ,GOVT . OF INDIA	12	0	0	U/52562/1967	0	0	0	N	FILMS DIVISION ,GOVT . OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476176	61	INDIAN NEWS REVIEW NO. 1002	1967	120	6	U-52562-MUM.	0	0x000060F800000000	1967-12-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/52562/1967	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476177	61	THE WAR WAGON	1967	120	6	U-52563-MUM	0	0x000060F900000000	1967-12-21 00:00:00	MARVIN SCHWARTZ, USA	12	0	0	U-52563-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476178	61	WELCOME TO THE WORLD OF TRANSWORLD AIRLINESHONGKONG	1967	120	6	U-52564-MUM	0	0x000060F900000000	1967-12-21 00:00:00	DUDLEY PICTURES CORP	12	0	0	U/52564/1967	0	0	0	N	TRANS WORLD AIRLINES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476179	58	PUNNAGAI	1967	120	6	U-52565-MUM	0	0x000060F900000000	1967-12-21 00:00:00	SABTOS FILM CORPORATION	12	0	0	U/52565/1967	0	0	0	N	SABTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476180	58	VALIMAJIN VADIVANI	1969	120	6	U-52566-MUM	0	0x000063D300000000	1969-12-20 00:00:00	INMAGE INDIA FILM PVT. LTD. 	12	0	0	U/52566/69	0	0	0	N	INMAGE INDIA FILM PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476181	61	TRL OF THE DEADLY BEES	1967	120	6	U-52567-MUM	0	0x000060E800000000	1967-12-04 00:00:00	MAX J ROSENBERG & MILTON SUBOTSKY 	12	0	0	U/52567/1967	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476182	61	TRAILER OF ROSIE	1967	120	6	U-52568-MUM	0	0x000060FA00000000	1967-12-22 00:00:00	ROSS HUNTER PRODUCTIONS INC, USA	12	0	184	U-52568-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476183	61	THE MAN OUTSIDE	1967	120	6	U-52569-MUM	0	0x000060FA00000000	1967-12-22 00:00:00	WILLIAM GELL, UK	12	0	0	U-52569-1967-MUM	0	0	0	N	 FILMALAYA PVT LTD, ANDHERI, BOMBAY58	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476184	61	SAFEGUARD 	1985	120	6	U-5257-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	GLAXO PRODUCTION & ENG. SER. LTD. UK	12	0	182	U/55257/85	0	0	0	N	GLAXO LABORATOIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476185	82	INDIAN NEWS REVIEW NO.1003	1967	120	6	U-52570-MUM	0	0x000060FF00000000	1967-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-52570-1967-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476186	60	TRAILER OF' KHANAEKHUDA'	1967	120	6	U-52571-MUM	0	0x000060FE00000000	1967-12-26 00:00:00	A.REGAI OF IRANFILMS  (IRAN)	12	0	0	U/52571/1967	0	0	0	N	AASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476187	44	MUSICAL NITE	1967	120	6	U-52572-MUM	0	0x000060FA00000000	1967-12-22 00:00:00	KANTI MEHTA	12	0	0	U/52572/1967	0	0	0	N	SUNDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476188	70	GOD CANNOT LIE 	1967	120	6	U-52573-MUM	0	0x000060F400000000	1967-12-16 00:00:00	WATCH TOWER BIBLE AND TRACT SOCIETY (USA)	12	0	0	U/52573/1967	0	0	0	N	WATCH TOWER BIBLE SOCIETY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476189	61	TO SHARE AND LEARN	1967	120	6	U-52574-MUM	0	0x000060F600000000	1967-12-18 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/52574/1967	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476190	82	'MONEY ON THE MOVE 	1967	120	6	U-52575-MUM	0	0x000060FF00000000	1967-12-27 00:00:00	THOMES CROVEN FILM CORPORATION USA	12	0	0	U-52575-1967-MUM	0	0	0	N	U.S INFORMATION SEVVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476191	82	A MEASURE OF SECURITY 	1967	120	6	U-52576-MUM	0	0x0000610000000000	1967-12-28 00:00:00	ROBERT GUENETTE	12	0	0	U-52576-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476192	61	6,000 PARTNERS 	1967	120	6	U-52577-MUM	0	0x000060FA00000000	1967-12-22 00:00:00	RAPHAEL G. WOLFF USA	12	0	0	U/52577/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476193	61	THE CHARMER CHARMED	1967	120	6	U-52578-MUM	0	0x000060FE00000000	1967-12-26 00:00:00	AMA PRIVATE LIMITED.	12	0	0	U/52578/1967	0	0	0	N	ART ADVERTISING AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476194	44	PARIVAR	1967	120	6	U-52579-MUM	0	0x0000610100000000	1967-12-29 00:00:00	KEWAL P.KASHYAP, K P K  MOVIES, 224 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-52579-1967-MUM	0	0	0	N	K P K  MOVIES, 224 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476195	61	INTENSIVE CARE	1985	120	6	U-5258-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	GLOXO PRODUCTION AND ENGINEERING SERVICES UK	12	0	182	U-5258-1985-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA LTD)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476196	44	MAJHLI DIDI	1969	120	6	U-52580-MUM	0	0x000063D800000000	1969-12-25 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR. K.G. PICTURES	12	0	0	U/52580/1969	0	0	0	N	K.G.PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476197	61	TRAILER OF THE CABRA	1967	120	6	U-52581-MUM	0	0x0000610200000000	1967-12-30 00:00:00	FULVIO LUCISANO, (ROME ITALY)	12	0	184	U-52581-1967-MUM	0	0	0	N	RADIO FILMS, NAAZ BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476198	85	THE BOAT	1967	120	6	U-52582-MUM	0	0x0000610200000000	1967-12-30 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	0	0	U-52582-1967-MUM	0	0	0	N	M.V. KUNTE, ASSOCIATED CINEMATOGRAPHIC ENTERPROSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476199	44	TRAILER OF PROFESSOR X	1969	120	6	U-52583-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	K. N. CHOPRA	12	0	0	U/52583/69	0	0	0	N	SEVA RAM KAPOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476200	44	VICKS VAPORUB	1967	120	6	U-52584-MUM	0	0x0000610200000000	1967-12-30 00:00:00	JYOTI G. THAKUR	12	0	0	U-52584-1967-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476201	61	BIHAR REVISITED	1969	120	6	U-52585-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/52585/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476202	61	BIHAR REVISITED	1967	120	6	U-52585-MUM.	0	0x0000610100000000	1967-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52585/1967	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476203	61	THE BOY FROM THE RIVER BANK	1967	120	6	U-52586-MUM	0	0x0000610100000000	1967-12-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/52586/1967	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476204	61	TOSCAL TOSHIBA ELECTRONIC CALCULATOR 	1967	120	6	U-52587-MUM	0	0x0000610200000000	1967-12-30 00:00:00	TOSHIBA TOKYO JAPAN ( IWANAAMI PRODUCTION INC JAPAN)	12	0	0	U-52587-1967-MUM	0	0	0	N	TOKYO SHIBAURA ELECTRIC CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476205	61	'' THE WYETH PHENOMENON ''	1969	120	6	U-52588-MUM	0	0x000063DD00000000	1969-12-30 00:00:00	HARRY MORGAN (UNITED STATES)	12	0	0	U/52588/1969	0	0	0	N	U . S . INORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476206	61	THE MURRAY COUIS DANCE COMPANY	1967	120	6	U-52589-MUM	0	0x0000610100000000	1967-12-29 00:00:00	WCBS TV. 	12	0	0	U/52589/1967	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476207	61	ACTION	1985	120	6	U-5259-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-5259-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476208	61	THE TEACHING BOX	1967	120	6	U-52590-MUM	0	0x0000610200000000	1967-12-30 00:00:00	MOTION PICTURE & TELEVISION SERVICE OF THE U.S. INFORMATION AGENCY UNIVERSITY	12	0	0	U-52590-1967-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476209	63	GLIMPESES OF INDIA 	1967	120	6	U-52591-MUM	0	0x0000610200000000	1967-12-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-52591-1967-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476210	51	SUDARSHAN	1967	120	6	U-52592-MUM	0	0x0000610200000000	1967-12-30 00:00:00	BALASAHEB PATIL	12	0	0	U-52592-1967-MUM	0	0	0	N	JEEWAN CHITRA, KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476211	45	A DAY TO REMEMBER	1967	120	6	U-52593-MUM	0	0x0000610100000000	1967-12-29 00:00:00	IMAGE INDIA FILM PVT LTD	12	0	0	U/52593/1967	0	0	0	N	IMAGES INDIA FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476212	59	MUCHATAINA CHIRUNARA	1969	120	6	U-52594-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	WARNER BROS. SEVEN ARTS 	12	0	0	U/52594/1969	0	0	0	N	SANTOS FILM CORPRATIONA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476213	59	MORE MILK AT LOW COST 	1967	120	6	U-52595-MUM	0	0x0000610100000000	1967-12-29 00:00:00	INDIA PUBLICITY &  DOCUMENTARY FILMS	12	0	0	U/52595/1967	0	0	0	N	ADROIT ADVERTISIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476214	44	SHANDAR KHEL	1968	120	6	U-52596-MUM	0	0x0000610400000000	1968-01-01 00:00:00	JAY KAY ADVERTISERS	12	0	0	U-52596-1968-MUM	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476215	190	TRAILER OF TAMING OF THE SHEREW	1968	120	6	U-52597-MUM	0	0x0000611200000000	1968-01-15 00:00:00	RIEHARD BURTON AND FRANEO ZEFFIRELLI	12	0	0	U-52597-1968-MUM	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476216	61	THE TIMING OF THE SHREW (PANAVISION)	1968	120	6	U-52598-MUM	0	0x0000610400000000	1968-01-01 00:00:00	RICHARD BURTON & FRANCO ZEFFIRELLI (ENGLAND)	12	0	0	U-52598-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476217	61	ACTION TRAILER MODERN MILLIE	1968	120	6	U-52599-MUM	0	0x0000611500000000	1968-01-18 00:00:00	ROSS HUNTER (USA)	12	0	184	U-52599-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476218	44	AAJ AUR KAL	1983	120	6	U-526-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	MOHAN WADHWNAI, MOHAN WADHWNAI PRODUCTIONS.	12	0	182	U/526/1983	0	0	0	N	MOHAN WADHWNAI, PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476219	61	CREATE , INVENT ,TRY 	1985	120	6	U-5260-MUM	221	0x000079DC00000000	1985-05-31 00:00:00	LENINDGRAD DOCUMENTRAY FILM STUDIOS,(USSR)	12	0	0	U/5269/1985	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476220	61	INDIAN NEWS REVIEW NO. 1004	1968	120	6	U-52600-MUM	0	0x0000610600000000	1968-01-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U/52600/68	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476221	208	MAHARASTRA NEWS NO. 187DECEMBER 1967	1968	120	6	U-52601-MUM	0	0x0000610600000000	1968-01-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-52601-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476222	61	SECRETARY RUSK DISCUSSES VIETNAM	1968	120	6	U-52602-MUM	0	0x0000610700000000	1968-01-04 00:00:00	A TELEVISION (USA)	12	0	0	U-52602-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476223	61	TWO AND A HALF	1968	120	6	U-52603-MUM	0	0x0000610700000000	1968-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-52603-1968-MUM	0	0	0	N	NATIONAL EDUCAT6ION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476224	61	XRAY CERYSTALLOGRAPHY	1968	120	6	U-52604-MUM	0	0x0000610700000000	1968-01-04 00:00:00	EDUCATIONAL FOUNDATION FILM VISUALS AIDS (UK)	12	0	0	U-52604-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476225	61	BACK INTO THE SUN	1968	120	6	U-52605-MUM	0	0x0000610700000000	1968-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-52605-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476226	61	TRAILER OF GAMES (TECHNISCOPE_	1968	120	6	U-52606-MUM	0	0x0000610800000000	1968-01-05 00:00:00	GOERGE EDWARDS (USA)	12	0	184	U-52606-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476227	61	COUNTERPOINT 	1968	120	6	U-52607-MUM	0	0x0000610900000000	1968-01-06 00:00:00	NOT READABLE	12	0	0	U-52607-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIAPVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476228	61	TRAILER OF COUNTERPOINT 	1968	120	6	U-52608-MUM	0	0x0000610800000000	1968-01-05 00:00:00	DIDA BERG, USA	12	0	184	U-52608-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476229	61	THE FILM FLAM M,AN 	1968	120	6	U-52609-MUM	0	0x0000610800000000	1968-01-05 00:00:00	20TH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-52609-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476230	61	THE RAILWAR , THE THREE STRIKES 	1985	120	6	U-5261-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	BELARUSFILM STUDIOS (USSR)	12	0	182	U-5261-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476231	61	TRL. OF THE FILM FLAM MAN	1968	120	6	U-52610-MUM	0	0x0000610800000000	1968-01-05 00:00:00	20TH CENTURY FOX FILM CORPORATIONS (U.S.A)	12	0	184	U-52610-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476232	61	TRL. OF 'OPERATION SOLO'	1968	120	6	U-52611-MUM	0	0x0000610800000000	1968-01-05 00:00:00	CINEGAIWEINER STATHALLE (ROME AUSTRIA)	12	0	184	U-52611-1968-MUM	0	0	0	N	EMBASSY INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476233	61	ON THE ROAD	1968	120	6	U-52612-MUM	0	0x0000610600000000	1968-01-03 00:00:00	THJE WORLD BANK PRESENTS (USA)	12	0	0	U-52612-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476234	44	C.I.D. AGENT 302	1968	120	6	U-52613-MUM	0	0x0000610900000000	1968-01-06 00:00:00	RAOJIBHAI PATEL AND S.K. SHAH	12	0	0	U-52613-1968-MUM	0	0	0	N	INDIAN FILM SYNDICATE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476235	164	THE RETHEAT FROM KISKA	1968	120	6	U-52614-MUM	0	0x0000610900000000	1968-01-06 00:00:00	TOHO & CO. (JAPAN)	12	0	0	U-52614-1968-MUM	0	0	0	N	CONSULATE GENERAL JAPAN (KASHMIRI HOUSE, 19 NEPAM RD, BOMBAY6)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476236	61	A LAND FOR THE YOUNG 	1968	120	6	U-52615-MUM	0	0x0000610900000000	1968-01-06 00:00:00	WALTER FRENTZ. (F.R.Z)	12	0	0	U-52615-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476237	61	FROM AND MATEREIAL 	1968	120	6	U-52616-MUM	0	0x0000610900000000	1968-01-06 00:00:00	A PAUL ZILS PRODUCTIONS (FRZ)	12	0	0	U-52616-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476238	61	WILD ANIMALS IN THEIR WOODLAND HAUNTS	1968	120	6	U-52617-MUM	0	0x0000610900000000	1968-01-06 00:00:00	INSTITUTE FUR FILM LLND BILD IN WISSENSCHAFT UND UNTERRICHT (FRG)	12	0	0	U-52617-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476239	61	THE NAKED RUNNER	1968	120	6	U-52618-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	BRAD DEXTER (USA)	12	0	0	U-52618-1968-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476240	61	TRAILER OF NAKED RUNNER	1968	120	6	U-52619-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	BRAD DEXTER (USA)	12	0	184	U-52619-1968-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476241	61	SOCIAL CONSUMPTION FUNDS	1985	120	6	U-5262-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-5262-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476242	61	THE DOUBLE	1968	120	6	U-52620-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	HAL E CHESTER 	12	0	0	U-52620-1968-MUM	0	0	0	N	WARNER BRAS FIRST NATIONAL PICURES 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476243	61	TRAILER OF THE DOUBLE MAN	1968	120	6	U-52621-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	HAL E. CHESTER (USA)	12	0	184	U-52621-1968-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476244	61	NEVER A BACKWARD STEP	1968	120	6	U-52622-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-52622-1968-MUM	0	0	0	N	OFFICE THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476245	80	TRL. OF 'DIL NE PUKARA'	1968	120	6	U-52623-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	MOHAN C. BIJLANI	12	0	184	U-52623-1968-MUM	0	0	0	N	MOHAN FILMS (14 SHYAM NIKETAN , PALI ROAD, KAHR BOMBAY 52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476246	44	TRL. OF 'EKRAAT'	1968	120	6	U-52624-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	C. V. NAIR 	12	0	184	U-52624-1968-MUM	0	0	0	N	C. V. NAIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476247	164	OBLIGATION TO LIFE 	1968	120	6	U-52625-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	TOHO CO. LTD.(JAPAN)	12	0	0	U-52625-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476248	44	EK PHOOL EK BHOOL	1968	120	6	U-52626-MUM	0	0x0000610B00000000	1968-01-08 00:00:00	RAJHANS, KALAYUG, 311, FAMOUS CINE BLDG., MAHALAKSHMI, BOMBAY11	12	0	0	U-52626-1968-MUM	0	0	0	N	KALAYUG, 311, FAMOUS CINE BLDG., MAHALAKSHMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476249	61	THE DIRTY DOZEN	1968	120	6	U-52627-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	KENNATH HYMAN	12	0	0	U-52627-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476250	61	WELCOME TO THE WORLD OF TRANSWORLD AIRLINES GERMANY	1968	120	6	U-52628-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	DUDLEY PICTURES, CORPORATION (USA)	12	0	0	U-52628-1968-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. TAJ MAHAL HOTEL, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476251	164	SEKI SHUN (THREE FACES OF LOVE)	1968	120	6	U-52629-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	SHOCKIKU CO. LTD.	12	0	0	U-52629-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476252	82	TAPO BHRHUM 	1952	120	6	U-5263-MUM	0	0x00004A8500000000	1952-03-26 00:00:00	P.K.GUPTA	12	0	0	U/5263/52	0	0	0	N	P.K.GUPTA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476253	44	TRL. OF 'EK PHOOL EK BHOOL'	1968	120	6	U-52630-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	KALAYUG 311 FAMOUS CINE BLDG, BOMBAY	12	0	184	U-52630-1968-MUM	0	0	0	N	FILM EFFECTS 117, FAMOUS BLDG, HANNESS ROAD, MAHALAXMI BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476254	61	TRAILER OF THE SPY WITH A COLD NOSE	1968	120	6	U-52631-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	JOSEPH E. LEVINE (ENGLAND)	12	0	184	U-52631-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG., SPROTT RD. BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476255	54	FROMEARTH TO ETERNITY ALIAS GOBING DARSHAN	1968	120	6	U-52632-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	S. MOHINDER PRODUCTIONS  SEVEN BANGLOWS, ANDHERI BOMBAY58	12	0	0	U-52632-1968-MUM	0	0	0	N	S. MOHINDER TALATI COTTAGE , SEVEN BANGLOWS, ANDHERI BOMBAY58	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476256	61	THE SOUND AND SIGHTS OF SANTFRANCISCO	1968	120	6	U-52633-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	ED SPIEGEL U. S. A	12	0	0	U-52633-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476257	61	ONE DAY , ONE TABLET 	1968	120	6	U-52634-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U-52634-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476258	61	A POTRAIT OF VAN CLIBURN	1968	120	6	U-52635-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	RICHARD LEACOAK D. A. PENNEBAKER U.S.A	12	0	0	U-52635-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476259	61	INSUCTANCE	1968	120	6	U-52636-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	BURTEN HOLWES FILMS INC. U.S.A	12	0	0	U-52636-1968-MUM	0	0	0	N	PRINCIPLE CENTRAL TRAINING INSTITUTE FOR INSTRUCTORS KURLA BOMBAY70	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476260	61	INDIAN NEWS REVIEW NO. 1005	1968	120	6	U-52637-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	0	U-52637-1968-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476261	43	MAHITICHITRA NO. 89	1968	120	6	U-52638-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	DIRECTOR OF INFORMATION , GOVT, OF GUJARAT	12	0	0	U-52638-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT., OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476262	61	SECTION VIEWS AND PROJECTION FINISH MARKS	1968	120	6	U-52639-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	U. S. OFFICE OF EDUCATION U.S.A	12	0	0	U-52639-1968-MUM	0	0	0	N	PRINCIPLE CENTRAL TRAINING INSTITUTRE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476263	61	TRL. OF DISCO FEVER	1985	120	6	U-5264-MUM	0	0x000079DC00000000	1985-05-31 00:00:00	MONDIAL/ SEVEN STAR. (WEST GERMANY)	12	0	184	U/5264/1985	0	0	0	N	ALL INDIA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476264	51	SAHAKARI KUKUT VIKAS	1968	120	6	U-52640-MUM	0	0x0000610D00000000	1968-01-10 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-52640-1968-MUM	0	0	0	N	R. D. PAREENJA, NEW BOMBAY THEATRES PVT. LTD. 4 ESTATE HOUSE BLDG, SSS SPORT STREET BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476265	61	INDUSTRIAL JAPANM	1968	120	6	U-52641-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	IWANAMI PRODUCTION INC.	12	0	0	U-52641-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476266	61	YOUTH OF JAPAN	1968	120	6	U-52642-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	KOGA PRODUCTIONS (JAPAN)	12	0	0	U-52642-1968-MUM	0	0	0	N	CONSAULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476267	44	FILMFARE AWARDS NIGHT 1966	1968	120	6	U-52643-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	SHANKER JAIKISHAN.(C/O SHANKAR JAIKISHAN GOVIND MAHAL, MARINE DRIVE, BOMBAY1)	12	0	0	U-52643-1968-MUM	0	0	0	N	RASIK KAMDAR. (C/O SHANKAR JAIKISHAN GOVIND MAHAL, MARINE DRIVE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476268	44	VAKHT BE VAKHT	1968	120	6	U-52644-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-52644-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476269	61	ARITHEMATIC UNDERSTANDING THE PROBLEM 	1968	120	6	U-52645-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52645-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476270	61	OUR PET SHOW 	1968	120	6	U-52646-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-52646-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476271	61	SPANISH INTROSUCING THE LANGUAGE	1968	120	6	U-52647-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-52647-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476272	61	EXERCISE AND HEALTH	1968	120	6	U-52648-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52648-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476273	61	GEOGRAPHY OF YOUR COMMUNITY	1968	120	6	U-52649-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	CORONET INSTRUCTIONAL FILMS,. (USA)	12	0	0	U-52649-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476274	61	THE NERVES	1985	120	6	U-5265-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC	12	0	187	U/5265/1985	0	0	0	N	C A S A METHODIST CENTRE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476275	61	MARRIAGE IS A PARTNERSHIP 	1968	120	6	U-52650-MUM	0	0x0000610400000000	1968-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52650-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476276	61	THE SCIENCE REPORT (73A)	1968	120	6	U-52651-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX (USA)	12	0	0	U-52651-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476277	61	THE SCIENCE REPORT (73B)	1968	120	6	U-52652-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX (USA)	12	0	0	U-52652-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476278	61	THE SCIENCE REPORT (74A)	1968	120	6	U-52653-MUM	0	0x0000610700000000	1968-01-04 00:00:00	NEWSPIX	12	0	0	U-52653-1968-MUM	0	0	0	N	U. S. INFORMATIONS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476279	61	THE SCXIENCE REPORT (74B)	1968	120	6	U-52654-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	NEWSPIX.(U.S.A)	12	0	0	U-52654-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476280	61	MAMO OF COLBY 	1968	120	6	U-52655-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	HEARST METROTONE NEWS INC. (USA)	12	0	0	U-52655-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476281	44	IT'S THE CLOTH THAT MATTERS	1968	120	6	U-52656-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	NOT READABLE	12	0	0	U-52656-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476282	61	PENGO TENSION STRINGING	1968	120	6	U-52657-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	PETERSEN ENGINEERING CO. (USA)	12	0	0	U-52657-1968-MUM	0	0	0	N	KAMANI ENGINEERING CORP. LTD. (AGRA RD, KURLA NORTH BOMBAY70)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476283	61	TRAILER OF A COVENANT WITH DEATH	1968	120	6	U-52658-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	WILLIAM CONRAD, (USA)	12	0	184	U-52658-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. (EROS BLDG. CHURCHGATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476284	61	THE LAMP WITH A DIFFERENT 	1968	120	6	U-52659-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	KANTILAL RATHOD, AKAR	12	0	0	U-52659-1968-MUM	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476285	61	THE EXTRAOCULAR CIRCULATION 	1985	120	6	U-5266-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	0	0	U/5266/1985	0	0	0	N	C.A.S.A. METHODIST CENTRE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476286	61	NONSTOP TO EVERYWHERE	1968	120	6	U-52660-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	AMERICAN PETROLEUM INSTITUTE (AAMERICA)	12	0	0	U-52660-1968-MUM	0	0	0	N	INDIAN OIL CORPORATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476287	61	DESALTING THE SEAS	1968	120	6	U-52661-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	OAK RIFGE NATIONAL LABORATORY  (U.S)	12	0	0	U-52661-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476288	61	ENERGY 	1968	120	6	U-52662-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	AMERICAN TEEROLEUM INSTITUTYE (U.S)	12	0	0	U-52662-1968-MUM	0	0	0	N	INDIAN OIL CORPORATION LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476289	61	GASTRIC SCRETION 	1968	120	6	U-52663-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	THE IMPERIAL CHEMICAL INDUSTRIES , FILM UNIT (U.K)	12	0	0	U-52663-1968-MUM	0	0	0	N	RICHARD HINDUSTHAN LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476290	61	THE WRONG BOX 	1968	120	6	U-52664-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	BRYAN FORBES (ENGLAND)	12	0	0	U-52664-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIALTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476291	61	TRL. OF 'THE WRONG BOX '	1968	120	6	U-52665-MUM	0	0x0000610F00000000	1968-01-12 00:00:00	BRYAN FORBES (ENGLAND)	12	0	184	U-52665-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476292	61	PRESIDENT DR. ZAKIR HUSSAIN OF INDIA VISITS CANADA	1968	120	6	U-52666-MUM	0	0x0000611200000000	1968-01-15 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	0	U-52666-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476293	61	THE BEERS FAMILY	1968	120	6	U-52667-MUM	0	0x0000611200000000	1968-01-15 00:00:00	WMHT VIDEO TAPE PRODUCTIONS (U.S)	12	0	0	U-52667-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476294	61	FRENCH ECONOMY AND TECHNIQUES (MAG NO. 18) (SIENA LEONE)	1968	120	6	U-52668-MUM	0	0x0000611200000000	1968-01-15 00:00:00	ACTUALITES FRANCAISESLE CENTRE NATIONAL DE COMMERCE EXTERIEUR (FRANCE)	12	0	0	U-52668-1968-MUM	0	0	0	N	THE CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476295	61	CHRONIQUES DE FRANCE (NO. 18)	1968	120	6	U-52669-MUM	0	0x0000611200000000	1968-01-15 00:00:00	SOCIETY NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U-52669-1968-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476296	61	'' ANTERIOR ADNEXA ''	1985	120	6	U-5267-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	TEACHING FILMS INC. (USA)	12	0	187	U/5267/1985	0	0	0	N	CASA METHODIST CENTRE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476297	61	CHRONIQUES DE FRANCE (NO. 17)	1968	120	6	U-52670-MUM	0	0x0000611200000000	1968-01-15 00:00:00	SOCIETY NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U-52670-1968-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476298	61	FRENCH ECONOMY AND TECHNIQUES  (MAG. NO. 21)	1968	120	6	U-52671-MUM	0	0x0000611200000000	1968-01-15 00:00:00	ACTUALITIES FRANCAISES LECENTRE NATIONAL DU COMMERCE EXTERIEUR (FRANCE)	12	0	0	U-52671-1968-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476299	61	CHRONIWUENS DE FRANCE (NO. 16)	1968	120	6	U-52672-MUM	0	0x0000611200000000	1968-01-15 00:00:00	SOCIETY NOUVELLE PATHECINEMA (FRANCE)	12	0	0	U-52672-1968-MUM	0	0	0	N	CULTURAL COUNSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476300	61	THIS IS CINERAMA	1968	120	6	U-52673-MUM	0	0x0000611300000000	1968-01-16 00:00:00	CINEWRAMA INC. (USA)	12	0	0	U-52673-1968-MUM	0	0	0	N	D. P. TALARI (21, MIAMI, B, DESAI RD, BOMBAY 26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476301	61	SEVEN WONDERS OF THE WORLD	1968	120	6	U-52674-MUM	0	0x0000611300000000	1968-01-16 00:00:00	CINERAMA INC. LOS ANGELES (USA)	12	0	0	U-52674-1968-MUM	0	0	0	N	D. P. TALARI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476302	44	LINGERING FRAGRANCE 	1968	120	6	U-52675-MUM	0	0x0000611300000000	1968-01-16 00:00:00	DEWI DUTT & SUBHASH JAIN	12	0	0	U-52675-1968-MUM	0	0	0	N	ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476303	61	NO PROBLEM AT ALL	1968	120	6	U-52676-MUM	0	0x0000611300000000	1968-01-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-52676-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476304	61	SOVIET SPORT NO. 6	1968	120	6	U-52677-MUM	0	0x0000611300000000	1968-01-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	0	U-52677-1968-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476305	102	MOSCOW	1968	120	6	U-52678-MUM	0	0x0000611300000000	1968-01-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (U.S.S.R)	12	0	0	U-52678-1968-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476306	61	AUTUMN IN  KAMCHAKTA 	1968	120	6	U-52679-MUM	0	0x0000611300000000	1968-01-16 00:00:00	FILM EXPORT STUDIOS (U.S.S.R)	12	0	0	U-52679-1968-MUM	0	0	0	N	SOVEXPORT FIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476307	51	ON ROAD TO NATION BUILDEING 	1952	120	6	U-5268-MUM	0	0x00004A8500000000	1952-03-26 00:00:00	DENEELOVALI OF PBULICITY GOVT OF BOMBAY	12	0	0	U/5268/1952	0	0	0	N	DENEELOVALI OF PBULICITY GOVT OF BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476308	61	FILM TRAVELOGUE NO. 22	1968	120	6	U-52680-MUM	0	0x0000611300000000	1968-01-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-52680-1968-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476309	61	INDIAN  NEWS REVIEW NO. 1006	1968	120	6	U-52681-MUM	0	0x0000611400000000	1968-01-17 00:00:00	FILMS DIVISION , GOVT. OF INDIAN	12	0	0	U-52681-1968-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476310	208	ADARSH GRAM	1968	120	6	U-52682-MUM	0	0x0000611400000000	1968-01-17 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-52682-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476311	61	RADIO ISOTOPES	1968	120	6	U-52683-MUM	0	0x0000611400000000	1968-01-17 00:00:00	NATIONAL DESIGN INSTITUTE (PALDI, AHMEDABAD7)	12	0	0	U-52683-1968-MUM	0	0	0	N	NATIONAL DESIGN INSTITUTE (PALDI, AHMEDABAD7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476312	61	TRAILER OF BLUEPRINT FOR A MASSCRE	1968	120	6	U-52684-MUM	0	0x0000611500000000	1968-01-18 00:00:00	ROBERT M. WHITE (ROME)	12	0	184	U-52684-1968-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT.LTD. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476313	61	TRAILER OF JOHNNY BANCO	1968	120	6	U-52685-MUM	0	0x0000611500000000	1968-01-18 00:00:00	NOT READABLE	12	0	184	U-52685-1968-MUM	0	0	0	N	VISHNU FILM DISTRIBUTORS (62, SHAH SADAN 163, COLABA CAUSEWAY, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476314	44	STORM IN A TEA CUP	1968	120	6	U-52686-MUM	0	0x0000611500000000	1968-01-18 00:00:00	DUGRA KHOTE PRODUCTIONS 	12	0	0	U-52686-1968-MUM	0	0	0	N	DUGRA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476315	61	BOOK OF WEALTH	1968	120	6	U-52687-MUM	0	0x0000611500000000	1968-01-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-52687-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476316	61	EIGHT MINUTES IN UZBEKISTAN (VOSEM MINUT RO UZBEKISTRANU)	1968	120	6	U-52688-MUM	0	0x0000611500000000	1968-01-18 00:00:00	THE UZBEK POPULAR SCIENCE & NEWSREEL STUDIOS (ENGLAND)	12	0	0	U-52688-1968-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476317	61	SALES OFFICE STAFF	1968	120	6	U-52689-MUM	0	0x0000611500000000	1968-01-18 00:00:00	NATIONAL GOAL BOARD (U.K)	12	0	0	U-52689-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476318	61	THE EXTRAOCULAR MUSCLES	1985	120	6	U-5269-MUM	210	0x000079DD00000000	1985-06-01 00:00:00	TEACHING  FILMS INC.(USA)	12	0	0	U/5269/1985	0	0	0	N	CASA, METHODIST CENTRE,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476319	61	SAFETY ON HANLAGE	1968	120	6	U-52690-MUM	0	0x0000611500000000	1968-01-18 00:00:00	NATIONALGOAL BOARD. (U.K)	12	0	0	U-52690-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476320	61	TRAILER OF HOMBRE (PANAVISION)	1968	120	6	U-52691-MUM	0	0x0000611500000000	1968-01-18 00:00:00	MARTIN RITT & IRVING RAVETCH. (USA)	12	0	184	U-52691-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476321	61	TRL. OF 'THE BIG BLACKOUT'	1968	120	6	U-52692-MUM	0	0x0000611600000000	1968-01-19 00:00:00	G. V. (S.R.L) FONO ROMA (ITALY)	12	0	184	U-52692-1968-MUM	0	0	0	N	KALLOO BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476322	61	MEDVEJHI TSRIK (THE BEAR CIRCUS)	1968	120	6	U-52693-MUM	0	0x0000611600000000	1968-01-19 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (U.S.S.R)	12	0	0	U-52693-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS INC.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476323	61	TO YOUR HEALTH 	1968	120	6	U-52694-MUM	0	0x0000611600000000	1968-01-19 00:00:00	KANTILAL RATHOD	12	0	0	U-52694-1968-MUM	0	0	0	N	AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476324	61	A DAY TO REMEMBER 	1968	120	6	U-52695-MUM	0	0x0000611600000000	1968-01-19 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U-52695-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476325	61	COUNTDOWN 	1968	120	6	U-52696-MUM	0	0x0000611700000000	1968-01-20 00:00:00	WILLAIM CONRAD (U.S.A)	12	0	0	U-52696-1968-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476326	61	TRAILER OF THE KARATE KILLERS	1968	120	6	U-52697-MUM	0	0x0000611700000000	1968-01-20 00:00:00	BONIS IWGASTER 	12	0	0	U-52697-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476327	61	INDIAN NEWS REVIEW NO. 1007	1968	120	6	U-52698-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-52698-1968-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476328	61	TRL. OF 'KIDNAPPING , CAUCASION STYLE'	1968	120	6	U-52699-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	MOSFILM STUDIOS (U.S.SR)	12	0	0	U-52699-1968-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476329	218	SHAKUNTALA HAIR OIL	1983	120	6	U-527-MUM	0	0x0000772E00000000	1983-07-15 00:00:00	SHARAD AND USHA KADWAY	12	0	0	U/527/1983	0	0	0	N	SHARAD KADWAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476330	45	ON ROAD TO NATION BUILDSHIP 	1952	120	6	U-5270-MUM	0	0x00004A8500000000	1952-03-26 00:00:00	DIRECLARED OF PUBLICITY GOVT OF BOMBAY	12	0	0	U/5270/1952	0	0	0	N	DIRECLARED OF PUBLICITY GOVT OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478372	44	LAJAWAB	1968	120	6	U-54967-MUM	0	0x0000620000000000	1968-09-09 00:00:00	A. R. VARMA	12	0	0	U/54967/68	0	0	0	N	EVERST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476331	61	DAFFY RENTS	1968	120	6	U-52700-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-52700-1968-MUM	0	0	0	N	WARNERV BROS. SEVEN ARTS (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476332	61	CHILI CORN CORNY 	1968	120	6	U-52701-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. SEVEN ARTS 	12	0	0	U/52701/1968	0	0	0	N	WARNER BROS. SEVEN ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476333	61	GO GO AMIGO	1968	120	6	U-52702-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-52702-1968-MUM	0	0	0	N	WARNER BROS. SEVER ART (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476334	61	THE SOLID TIN COYTE	1968	120	6	U-52703-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	NOT READABLE	12	0	0	U-52703-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476335	61	MEXICAN MOUSEPIECE	1968	120	6	U-52704-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-52704-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476336	61	SNOW EXCUSE	1968	120	6	U-52705-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROSS. PICTURES INC. (USA)	12	0	0	U-52705-1968-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476337	61	MUCHO LOCOS	1968	120	6	U-52706-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	NOT READABLE	12	0	0	U-52706-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476338	61	THE FASTEST AUTOMOBILE IN THE WORLD	1968	120	6	U-52707-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	175	U-52707-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS. F.E INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476339	61	BOULDER WHAM	1968	120	6	U-52708-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	WARNER BROS PICTURE INC USA	12	0	0	U-52708-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476340	61	EXPOIT	1968	120	6	U-52709-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMANTARY FILM STUDIO	12	0	0	U-52709-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476341	82	TRAILER OF A PLAEC IN THE SUN	1952	120	6	U-5271-MUM	0	0x00004A8700000000	1952-03-28 00:00:00	PARAMOUNT 	12	0	0	U-5271-1952-MUM	0	0	0	N	PARAMOUNT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476342	61	AROUND THE SOVIET UNION NO 25/66 	1968	120	6	U-52710-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-52710-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476343	44	AROUND THE SOVIET UNION NO. 28/66	1968	120	6	U-52711-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-52711-1968-MUM	0	0	0	N	THE USSR CONSULATE  GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476344	43	AROUND THE SOVIET UNION NO. 26/66	1968	120	6	U-52712-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-52712-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476345	61	CLOSE TO NATURE	1968	120	6	U-52713-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	SHYAM BENEGAL ( SANGAM BUILDING, PEDAR RD BOM26)	12	0	0	U-52713-1968-MUM	0	0	0	N	SHYAM BENEGAL ( SANGAM BUILDING, PEDAR RD BOM26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476346	44	KOYNA NAGAR 16TH DECEMBER 1967	1968	120	6	U-52714-MUM	0	0x0000611200000000	1968-01-15 00:00:00	JAGAT MURARI, PRINCIPLE FILM INSTUTE OF INDIA.	12	0	0	U-52714-1968-MUM	0	0	0	N	JAGAT MURARI, PRINCIPLE FILM INSTUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476347	61	TRL. OF CANNIVAL OF THIEVES	1968	120	6	U-52715-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	CLARENCE GREENE (USA)	12	0	0	U-52715-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476348	61	 TRAILER  OF  THE  GIRL AND THE GENERAL	1968	120	6	U-52716-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	CARLO PONTI. (ITALY) 	12	0	0	U-52716-1968-MUM	0	0	0	N	 METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476349	61	THE BEST TONIC 	1964	120	6	U-52717-MUM	0	0x00005B6900000000	1964-01-27 00:00:00	AMA PRIVATE LTD.	12	0	0	U-52717-1964-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476350	61	MINING COAL	1968	120	6	U-52718-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	VISUALS, COSYNOOLA LIBERTY GARDEN MALAD, BOMBAY64	12	0	175	U-52718-1968-MUM	0	0	0	N	VISUALS, COSYNOOLA LIBERTY GARDEN MALAD, BOMBAY64	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476351	61	WHTA IS ..... THE CRI DU CHAT SYNDROME 	1968	120	6	U-52719-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	NOT READABLE	12	0	0	U-52719-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476352	44	HERBAL WEDDING 	1985	120	6	U-5272-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	FAR VIDEO FILMS PVT. LTD. 	12	0	185	U/5272/85	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476353	61	AN INTRODUCTION TO ACUTE INFLAMMATION	1968	120	6	U-52720-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	DEREK STEWART PRODUCTIONS LTD. (ENGLAND UK)	12	0	0	U-52720-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476354	61	THE KEY  TO PRODUCTIVITY 	1968	120	6	U-52721-MUM	0	0x0000612000000000	1968-01-29 00:00:00	RUSTOM MASTER	12	0	0	U-52721-1968-MUM	0	0	0	N	RUSTOM MASTER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476355	61	A SCULPTOR'S CALLING 	1968	120	6	U-52722-MUM	0	0x0000612000000000	1968-01-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-52722-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476356	61	DAYDATE	1968	120	6	U-52723-MUM	0	0x0000610C00000000	1968-01-09 00:00:00	STREICH FLETCHER PERLSINS (ENGLAND)	12	0	0	U-52723-1968-MUM	0	0	0	N	16/35 MOVIES PRODUCTIONS (HAGNE BLDG. SPROTT RD. BALLARD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476357	61	MOVEMENTS OF PLANTS	1968	120	6	U-52724-MUM	0	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	175	U-52724-1868-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476358	61	SIMPLE DEMONSTRATIONS WITH WATER	1968	120	6	U-52725-MUM	0	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-52725-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARANS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476359	61	HYDROCARBONS AND TRAIN STRUCTURE 	1968	120	6	U-52726-MUM	0	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-52726-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CANVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476360	61	PROTOZOA: STUCTURES AND LIFE FUNCTIONS	1968	120	6	U-52727-MUM	0	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52727-1968-CMUM	0	0	0	N	ASIAN SCREEN INC. FOR (CANVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478625	85	'' EDDY ''	1968	120	6	U-55191-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISION (UK)	12	0	0	U/55191/1968	0	0	0	N	BHIMJI ARJAN CHEDIUA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476361	61	FILATOR EYE INSTITUTE 	1968	120	6	U-52728-MUM	0	0x0000612000000000	1968-01-29 00:00:00	KIEW POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	0	U-52728-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476362	61	GRASSHOPPER ANATOMY AND DISSECTION	1968	120	6	U-52729-MUM	0	0x0000612000000000	1968-01-29 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-52729-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476363	82	TRAILER OF THE BATMAN	1952	120	6	U-5273-MUM	0	0x00004A8600000000	1952-03-27 00:00:00	COLEN LIA FILMS LTD. USA	12	0	184	U/5273/1952	0	0	0	N	ALLIED SERIAL CORPN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476364	44	WATAN SE DOOR	1968	120	6	U-52730-MUM	0	0x0000612000000000	1968-01-29 00:00:00	NOT READABLE	12	0	0	U-52730-1968-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476365	61	SILICOM AND ITS COMPOUNDS	1968	120	6	U-52731-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	CORONET INSTRUCTIONAL USA	12	0	0	U-52731-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476366	61	MOOD DULUX	1968	120	6	U-52732-MUM	0	0x0000612000000000	1968-01-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-52732-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476367	61	 TRAILER OF  THE VIKING QUEEN	1968	120	6	U-52733-MUM	0	0x0000612100000000	1968-01-30 00:00:00	A SEVEN ARTS HAMMER PRODUCTION. (USA)	12	0	0	U-52733-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476368	61	BETTER SEEDS THROUGH SPECIALIZATION	1968	120	6	U-52734-MUM	0	0x0000612100000000	1968-01-30 00:00:00	F.M.C. CORPORATION (USA)	12	0	175	U-52734-1968-MUM	0	0	0	N	THE DIRECTOR, THE ROCKFELLER FOUNDATION, 17, KAUTILYA MARG, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476369	44	JASHANANI TEXTILES 	1968	120	6	U-52735-MUM	0	0x0000612100000000	1968-01-30 00:00:00	NOT READABLE	12	0	0	U-52735-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476370	44	TRAILER OF WATAN SE DOOR	1968	120	6	U-52736-MUM	0	0x0000612100000000	1968-01-30 00:00:00	RAINBOW FILMS., 139, FAMOUS BUILDING, MAHALAXMI, BOMBAY11	12	0	184	U-52736-1968-MUM	0	0	0	N	RAINBOW FILMS., 139, FAMOUS BUILDING, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476371	61	A COMMON HERITAGE 	1968	120	6	U-52737-MUM	0	0x0000612100000000	1968-01-30 00:00:00	A. B. SARAN KHADI & VILLAAGE INDUSTRIES COMMISSION.	12	0	0	U-52737-1968-MUM	0	0	0	N	A. B. SARAN KHADI & VILLAAGE INDUSTRIES COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476372	61	creation of a star 	1968	120	6	U-52738-MUM	0	0x0000612100000000	1968-01-30 00:00:00	NOT READABLE	12	0	0	U-52738-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476373	61	AUSTRALIAN ENCOUNTER 	1968	120	6	U-52739-MUM	0	0x0000612100000000	1968-01-30 00:00:00	AUSTRALIA TAUNIST DEPARTMENT (AUSTRIA)	12	0	0	U-52739-1968-MUM	0	0	0	N	AUSTRALIAN CONSULATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476374	44	GOSSIP I /HAPPY BIRTHDAY/WEDDING	1985	120	6	U-5274-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH.	12	0	185	U/5274/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476375	61	SPACE SCIENCE AN INTRODUCTION	1968	120	6	U-52740-MUM	0	0x0000612100000000	1968-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52740-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476376	61	SPACE SCIENCES THE PLANETS	1965	120	6	U-52741-MUM	0	0x00005CDA00000000	1965-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-52741-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476377	61	SIMPLE MACHINES WORK AND MECHANICAL ADVANTAGE	1968	120	6	U-52742-MUM	0	0x0000612100000000	1968-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-52742-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476378	105	INDIAN NEWS REVIEW NO 1008	1968	120	6	U-52743-MUM	0	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-52743-1968-MUM	0	0	0	N	FILMS DIVISION., GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476379	61	KOYNA QUIVERS	1968	120	6	U-52744-MUM	0	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-52744-1968-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476380	43	MAHITICHITRA NO. 90	1968	120	6	U-52745-MUM	281.93	0x000061D800000000	1968-07-31 00:00:00	DIRECTOR OF INFORMATION. OF GUJARAT 	12	0	0	U-52745-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION. OF GUJARAT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476381	61	CARNIVAL OF THIEVES	1968	120	6	U-52746-MUM	0	0x0000612200000000	1968-01-31 00:00:00	CLARENCE GREENE (USA)	12	0	175	U-52746-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476382	61	TRAILER OF SUDDEN ENCOUTERS 	1968	120	6	U-52747-MUM	0	0x0000612200000000	1968-01-31 00:00:00	MOSFILM STUDIOS 	12	0	0	U-52747-1968-MUM	0	0	0	N	SOVEXPORT FILM BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476383	61	SUDDEN ENCOUNTERS 	1968	120	6	U-52748-MUM	0	0x0000612200000000	1968-01-31 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-52748-1968-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476384	82	THE CONFLUENCE	1968	120	6	U-52749-MUM	0	0x0000612300000000	1968-02-01 00:00:00	ZUL VELLANI, 10, BELVENDERE COURT, QUEENS ROAD, BOMBAY1	12	0	175	U-52749-1968-MUM	0	0	0	N	ZUL VELLANI, 10, BELVENDERE COURT, QUEENS ROAD, BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476385	44	GOSSIP I/HAPPY BIRTHDAY	1985	120	6	U-5275-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K.SURENDRANATH.	12	0	185	U-5275-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476386	61	ANNOUNCEMENT TRAILER OF FAR FRAM THE MADDING CROWD	1968	120	6	U-52750-MUM	0	0x0000612300000000	1968-02-01 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-52750-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476387	61	TEASER TRAILER OF FROM THE MADDING CROWD	1968	120	6	U-52751-MUM	0	0x0000612300000000	1968-02-01 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-52751-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476388	61	KIDNAPING CAUCASION STYLE	1968	120	6	U-52752-MUM	0	0x0000612100000000	1968-01-30 00:00:00	MOSFILM STUDIOS USSR	12	0	0	U-52752-1968-MUM	0	0	0	N	SOEXPORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476389	61	TEASER TRAILER OF 'A COUNTESS FROM HONG KONG' 	1968	120	6	U-52753-MUM	0	0x0000612300000000	1968-02-01 00:00:00	CHARLES CHAPLIN (USA)	12	0	0	U-52753-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476390	61	THE SAGA OF WESTERN 1776	1968	120	6	U-52754-MUM	0	0x0000612300000000	1968-02-01 00:00:00	NOT READABLE	12	0	0	U-52754-1968-MUM	0	0	0	N	U S INFORMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476391	61	ALASKA!	1968	120	6	U-52755-MUM	0	0x0000612300000000	1968-02-01 00:00:00	WILLAIN KRONIK (THE NATIONAL GEOGRAPHIC SOCIETY)(USA)	12	0	0	U-52755-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476392	44	TRAILER OF GOLDEN EYES SECRET AGENTS 077	1968	120	6	U-52756-MUM	0	0x0000612300000000	1968-02-01 00:00:00	RAMKUMAR BOHRA,  142, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	184	U-52756-1968-MUM	0	0	0	N	MADAN CHITRA, 142, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476393	61	THE STORY OF SOIL	1968	120	6	U-52757-MUM	0	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-52757-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476394	61	AUTHROPODSINSECTS & THEIR RELATIONS	1968	120	6	U-52758-MUM	0	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52758-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476395	61	SPACE SCIENCE COMETS METORS AND PLANETOIDS	1968	120	6	U-52759-MUM	0	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-52759-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476396	44	FATHER/HAPPY BIRTHDAY/ WEDDING	1985	120	6	U-5276-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	0	185	U-5276-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476397	61	ANGLES AND THEIR MEASUREMENT 	1968	120	6	U-52760-MUM	0	0x0000612300000000	1968-02-01 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-52760-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476398	61	ORFF SCHULWERK ( A NEW SAY OF MUSICAL EDUCATION)	1968	120	6	U-52761-MUM	0	0x0000612300000000	1968-02-01 00:00:00	INSTITUTE FOR FILM AND BILD, MUNCHEN (FRG)	12	0	175	U-52761-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476399	61	NOT READABLE 	1968	120	6	U-52762-MUM	0	0x0000612300000000	1968-02-01 00:00:00	NOT READABLE 	12	0	0	U-52762-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476400	61	THE SODIUM FAMILY	1968	120	6	U-52763-MUM	0	0x0000612400000000	1968-02-02 00:00:00	NOT READABLE	12	0	0	U-52763-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476401	61	NOT READABLE	1968	120	6	U-52764-MUM	0	0x0000612400000000	1968-02-02 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-52764-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476402	61	SYMBOB IN ALGELRA	1968	120	6	U-52765-MUM	0	0x0000612400000000	1968-02-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-52765-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476403	61	ANIMALS MOVE IN MANY WAYS	1968	120	6	U-52766-MUM	0	0x0000612400000000	1968-02-02 00:00:00	NORMAN BEAN FILMS (USA)	12	0	175	U-52766-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476404	61	WHAT IS AN ACLIPSE	1968	120	6	U-52767-MUM	0	0x0000612400000000	1968-02-02 00:00:00	A FILM ASSOCIATES OF CALIFORNIA PRODUCTIONS (USA)	12	0	175	U-52767-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476405	61	ANIMAL BREATH IN MOENT WAYS	1968	120	6	U-52768-MUM	0	0x0000612400000000	1968-02-02 00:00:00	NORMAN BEAN FILMS (USA)	12	0	0	U-52768-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476406	80	TRAILER OF RAM RAJYA	1968	120	6	U-52769-MUM	0	0x0000612400000000	1968-02-02 00:00:00	SHRI PRAKASH PICTURES (KURLA RD. ANDHERI, BOMBAY69)	12	0	184	U-52769-1968-MUM	0	0	0	N	SHRI PRAKASH PICTURES (KURLA RD. ANDHERI, BOMBAY69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476407	44	FATHER/HAPPY BIRTHDAY	1985	120	6	U-5277-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH.	12	0	185	U-5277-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476408	61	TRL. OF 'WOMEN OF THE PREHISTTORIC PLANET'	1968	120	6	U-52770-MUM	0	0x0000612400000000	1968-02-02 00:00:00	GEARGE EDUWARDS  (USA)	12	0	184	U-52770-1968-MUM	0	0	0	N	JASMINE FILMS (305, YUSUF MEHERERALLY RD, BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476409	44	SPY IN ROME	1968	120	6	U-52771-MUM	0	0x0000612500000000	1968-02-03 00:00:00	B.K. ADARSH., ADHASH MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY	12	0	175	U-52771-1968-MUM	0	0	0	N	B.K. ADARSH., ADHASH MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476410	51	JIWACHA MAITAR	1968	120	6	U-52772-MUM	0	0x0000612500000000	1968-02-03 00:00:00	RAJA T. DATE. DHITRA KALPANA 	12	0	0	U-52772-1968-MUM	0	0	0	N	RAJA T. DATE. DHITRA KALPANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476411	129	JOIN THE SWINGING 	1968	120	6	U-52773-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52773-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476412	61	THE JOY OF LEARNING 	1968	120	6	U-52774-MUM	0	0x0000612500000000	1968-02-03 00:00:00	HEARST METROTONE NEWS INC. (USA)	12	0	0	U-52774-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476413	82	THE PATHFINDER	1968	120	6	U-52775-MUM	0	0x0000612500000000	1968-02-03 00:00:00	SOYUZMULFILM STUDIOS	12	0	0	U-52775-1968-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476414	61	MONUMENT TO THE DREAM	1968	120	6	U-52776-MUM	0	0x0000612500000000	1968-02-03 00:00:00	GUGGENHEIM PRODUCTION 	12	0	0	U-52776-1968-MUM	0	0	0	N	U.S.INFORMATION SEVERE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476415	61	WHY COMMUNICATIONS SATELITE 	1968	120	6	U-52777-MUM	0	0x0000612400000000	1968-02-02 00:00:00	FILMS ASSOCIATES OF CALIFORNIA	12	0	0	U-52777-1968-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476416	44	TRAILER OF SPY IN ROME	1968	120	6	U-52778-MUM	0	0x0000612500000000	1968-02-03 00:00:00	B.K. ADARSH.	12	0	184	U-52778-1968-MUM	0	0	0	N	ADARSHLOK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476417	61	THE SNOW QUEEN 	1968	120	6	U-52779-MUM	0	0x0000612500000000	1968-02-03 00:00:00	LENFILM STUDIOS (USSR)	12	0	0	U-52779-1968-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476418	44	LIBRARY 20/HAPPY BIRTHDAY	1985	120	6	U-5278-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K.SURENDRANATH.	12	0	185	U-5278-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476419	61	DISCOVER AMERICA	1968	120	6	U-52780-MUM	0	0x0000612500000000	1968-02-03 00:00:00	REID RAY FILMS INC. (USA)	12	0	0	U-52780-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476420	61	JACK FROST	1968	120	6	U-52781-MUM	0	0x0000612500000000	1968-02-03 00:00:00	GORKY CENTRAL STUDIO OF FILMS FOR CHILDREN AND JUVELIES	12	0	0	U-52781-1968-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476422	61	BALANCE OF LIFE AND THE SPACE AGE	1968	120	6	U-52783-MUM	0	0x0000612500000000	1968-02-03 00:00:00	FILMS ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-52783-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476423	61	WHAT IS AUTOMATION	1968	120	6	U-52784-MUM	0	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATE OF CALIFORNIA USA	12	0	0	U-52784-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476424	61	BUSH BARON	1968	120	6	U-52785-MUM	0	0x0000612500000000	1968-02-03 00:00:00	TRIO FILMS	12	0	0	U-52785-1968-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476425	61	HOMBRE	1968	120	6	U-52786-MUM	0	0x0000612500000000	1968-02-03 00:00:00	MARTIN RITT & IRVING RAVETCH (USA)	12	0	0	U-52786-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476426	61	NOT READABLE 	1968	120	6	U-52787-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52787-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476427	61	NOT READABLE 	1968	120	6	U-52788-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52788-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476428	61	TRIANGLES TYPES AND USES	1968	120	6	U-52789-MUM	0	0x0000612500000000	1968-02-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52789-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476429	44	FATHER/THEATRE/HAPPY BIRTHDAY	1985	120	6	U-5279-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K.SURENDRANATH.	12	0	185	U-5279-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476430	61	LIGHTS ILLUMINATION AND ITS MEASUREMENT	1968	120	6	U-52790-MUM	0	0x0000612500000000	1968-02-03 00:00:00	CORONET FILM (USA)	12	0	0	U-52790-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476431	61	NOT READABLE 	1968	120	6	U-52791-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52791-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476432	61	OCEANOGRAPHY SCIENCE OF THE SEA	1968	120	6	U-52792-MUM	0	0x0000612500000000	1968-02-03 00:00:00	FILM ASSOCIATES OF CALIFORNIA (USA)	12	0	0	U-52792-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476433	61	NOT READABLE	1968	120	6	U-52793-MUM	0	0x0000612500000000	1968-02-03 00:00:00	NOT READABLE	12	0	0	U-52793-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476434	44	GOLDEN EYES SECRET AGENT 077	1968	120	6	U-52794-MUM	0	0x0000612800000000	1968-02-06 00:00:00	RAMKUMAR BOHRA. INDIA	12	0	0	U-52794-1968-MUM	0	0	0	N	MADAN CHITRA., 142 FAMOUS CINE BLDG., BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476435	61	THE BIG BLACKOUT	1968	120	6	U-52795-MUM	0	0x0000612800000000	1968-02-06 00:00:00	G.V (S.R.L.) FONA ROMA (SPA) (ITALY)	12	0	184	U-52795-1968-MUM	0	0	0	N	KALLOO BROTHERS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476436	61	INTRODUCING ATOMS AND NUCLEAR ENERGY	1968	120	6	U-52796-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52796-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476437	61	HYDROCARBONS AND THEIR STRUCTURE	1968	120	6	U-52797-MUM	0	0x0000612900000000	1968-02-07 00:00:00	NOT READABLE	12	0	0	U-52797-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476438	61	INTERNATIONAL INDIAN OCEAN EXPEDIDITION 	1968	120	6	U-52798-MUM	0	0x0000612900000000	1968-02-07 00:00:00	SCREEN INFORMATION INC. (U.S.A)	12	0	0	U-52798-1968-MUM	0	0	0	N	U. S. INFORMATION ISERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476439	61	THE INVERTEBRATES	1965	120	6	U-52799-MUM	0	0x00005CE200000000	1965-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	0	U-52799-1965-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476440	44	CHHATTIS GARHEK ZALAK	1983	120	6	U-528-MUM	0	0x0000772F00000000	1983-07-16 00:00:00	RAJENDRAJEET SINGH	12	0	182	U/528/1983	0	0	0	N	SEVEN SEAS TELEVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476441	51	THE MECHANIC	1952	120	6	U-5280-MUM	0	0x00004A8500000000	1952-03-26 00:00:00	U.S.I.S. (DIST) USA	12	0	0	U/5280/1952	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476442	61	THE US OPEN TRIUMPH & TRAGEDY CASPER & PALMERT AT OLYMPIC	1968	120	6	U-52800-MUM	0	0x0000612900000000	1968-02-07 00:00:00	JOSEPH C. DEY JR. (USA)	12	0	0	U-52800-1968-MUM	0	0	0	N	CALTEX INDIA LTD. (C/O ASIAN SCREEN INC. PUSHPA VIHAR 2ND ROOM NO.18, 4TH FLOOR COLABA, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476443	54	CHHAI	1968	120	6	U-52801-MUM	0	0x0000611C00000000	1968-01-25 00:00:00	NIGARISTAN (INDIA) FILMS	12	0	0	U-52801-1968-MUM	0	0	0	N	NIGARISTAN (INDIA) FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476444	61	TRANSMISSION OF ELECTRICITY	1968	120	6	U-52802-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U/52802/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476445	43	SETH SAGALSHA	1968	120	6	U-52803-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	KIRTI PICTURES 	12	0	0	U-52803-1968-MUM	0	0	0	N	KIRTI PICTURES BELLOBARI ROAD, BOMBAY 8	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476446	61	GENERATION OF ELECTRICITY	1968	120	6	U-52804-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U-52804-1968-MUM	0	0	0	N	NATIONAL EDUCATON & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476447	61	LETTERING INSTRUCTIONAL MATERIAL	1968	120	6	U-52805-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	INDIAN UNIVERSITY	12	0	0	U/52805/1968	0	0	0	N	NATIOINAL EDUCATION & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476448	61	'' THE ELECTRIC COOKER ''	1968	120	6	U-52806-MUM	0	0x0000611E00000000	1968-01-27 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U/52806/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476449	44	'' JHANSI KI RANI ''	1968	120	6	U-52807-MUM	0	0x0000612000000000	1968-01-29 00:00:00	MINERVA MOVIETONE	12	0	0	U/52807/1968	0	0	0	N	MINERVA MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476450	51	PAHILEN PREM	1968	120	6	U-52808-MUM	0	0x0000612000000000	1968-01-29 00:00:00	FILMISTANE PRIVATE LTD. 	12	0	0	U-52808-1968-MUM	0	0	0	N	FILMISTANE PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476451	44	ANARAKALI	1968	120	6	U-52809-MUM	0	0x0000612000000000	1968-01-29 00:00:00	FILMSTONE PRIVATE LTD. 	12	0	0	U-52809-1968-MUM	0	0	0	N	FILMSTONE PRIVATE LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476452	61	THE GOLDEN GIRL FEELING	1985	120	6	U-5281-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	K.SURENDRANATH.	12	0	185	U-5281-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476453	61	'' THE GOLDEN GIRL FEELING ''	1985	120	6	U-5281-MUM.	0	0x000079DD00000000	1985-06-01 00:00:00	K. SURENDRANATH	12	0	185	U/5281/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476454	61	THE ELECTRIC IRON	1968	120	6	U-52810-MUM	0	0x0000612200000000	1968-01-31 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U-52810-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476455	61	PUTTING FREE ELECTRONS TO WORK	1968	120	6	U-52811-MUM	0	0x0000612200000000	1968-01-31 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U/52811/1068	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476456	61	THE ENGLISH LANGAGE STORY OF ITS DEVEPMENT	1968	120	6	U-52812-MUM	0	0x0000612200000000	1968-01-31 00:00:00	A CORONET FILM	12	0	0	U/52812/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476457	61	KHAJURAHO	1968	120	6	U-52813-MUM	544.7	0x0000612200000000	1968-01-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/52813/1968	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476458	61	EARLY TLANDLING OF SPINAL INJURIES (ACCIDENTS DONT HAPEN NO. 7)	1968	120	6	U-52814-MUM	0	0x0000612800000000	1968-02-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-52814-1968-MUM	0	0	0	N	NATIONAL EDUCATON & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476459	61	ELECTRICITY AND HEAT	1968	120	6	U-52815-MUM	0	0x0000612800000000	1968-02-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U-52815-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476460	44	BANDI	1968	120	6	U-52816-MUM	0	0x0000612800000000	1968-02-06 00:00:00	SREE PICTURES	12	0	0	U/52816/1968	0	0	0	N	SREE PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476461	44	DUSHMAN 	1968	120	6	U-52817-MUM	0	0x0000612800000000	1968-02-06 00:00:00	KWATRA ART PRODUCTION	12	0	0	U-52817-1968-MUM	0	0	0	N	KWATRA ART PRODUCTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476462	61	VISION STRUCTURE OF THE EYE	1986	120	6	U-52818-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	G. B. INSTRUCTIONAL LTD UK	12	0	0	U/52818/68`	0	0	0	N	AMA PROVER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476463	61	BREATHING	1968	120	6	U-52819-MUM	0	0x0000613000000000	1968-02-14 00:00:00	G B INSTRUCTIONAL LTD	12	0	0	U/52819/1968	0	0	0	N	AMA PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476464	44	TRL. OF NASOOR	1985	120	6	U-5282-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	MOHAN G. SULIBHAVI	12	0	184	U-5282-1985-MUM	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476465	61	HIGH FREQUENCY HEATING	1968	120	6	U-52820-MUM	0	0x0000613000000000	1968-02-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	0	U/52820/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476466	61	LET US LOOK AT WATER	2017	120	6	U-52821-MUM	0	0x0000A71A00000000	2017-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/52821/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476467	61	'' HEREDITY IN MAN ''	1968	120	6	U-52822-MUM	0	0x0000613000000000	1968-02-14 00:00:00	G.B. EWUIPMENTS LTD.	12	0	0	U/52822/1968	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476468	61	ELEMENTS OF HARDENING	1968	120	6	U-52823-MUM	0	0x0000613200000000	1968-02-16 00:00:00	U.S.OFFICE OF EDUCATION	12	0	0	U-52823-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476469	61	AUXILIARY VIEWS DOUBLE AUXILIARIES	1968	120	6	U-52824-MUM	0	0x0000613800000000	1968-02-22 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U/52824/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476470	61	WINGED SCOURGE	1968	120	6	U-52825-MUM	0	0x0000613800000000	1968-02-22 00:00:00	INSTITUTE OF INTER AMERICAN AFFAIRS	12	0	187	U-52825-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIN FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476471	105	'' GEOMETRY AND YOU ''	1968	120	6	U-52826-MUM	0	0x0000613800000000	1968-02-22 00:00:00	CORONET FILMS	12	0	0	U/52826/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476472	61	TRAILER OF THE MIRACLE OF OUR LADY OF FATIMA	1968	120	6	U-52827-MUM	0	0x0000613800000000	1968-02-22 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-52827-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476473	61	TRAIELR OF ANNA	1968	120	6	U-52828-MUM	0	0x0000613800000000	1968-02-22 00:00:00	LUX FILM	12	0	0	U-52828-1968-MUM	0	0	0	N	LILY FILM COMPANY (KOTHOK LODGE, DADAR BOMBAY 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476474	61	ANNA	1968	120	6	U-52829-MUM	0	0x0000613800000000	1968-02-22 00:00:00	LUX FILM ,INDIA	12	0	0	U-52829-1968-MUM	0	0	0	N	LILY FILM COMPANY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476475	44	TRL. OF AURAT PAIR KI JUTI NAHI HAI	1985	120	6	U-5283-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	MOHAN G. SULIBHAVI.	12	0	184	U/5283/1985	0	0	0	N	MOHAN G. SULIBHAVI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476476	61	THE MIRACLE OF OUR LADY OF FATIMA	1968	120	6	U-52830-MUM	0	0x0000613800000000	1968-02-22 00:00:00	WARNER BROS. PICTURES INC., INDIA	12	0	0	U-52830-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476477	61	MAGNETIC RECORDER	1968	120	6	U-52831-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	 STATE UNIVERSITY OF IOWA	12	0	0	U-52831-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476478	61	MOTIVATING THE CLASS	1968	120	6	U-52832-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U/52832/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476479	61	TESTING INTELLIGENO WITH STANFORD BINET	1968	120	6	U-52833-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	INDIANA UNIVERSITY	12	0	0	U/52833/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476480	44	ADL E JEHANIGIR	1968	120	6	U-52834-MUM	3956.61	0x0000613D00000000	1968-02-27 00:00:00	G.P.SIPPY	12	0	0	U-52834/1968	0	0	0	N	RAJSHRI PICTURES PRIVATE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476481	44	 TRAILER OF MUJRIM	1968	120	6	U-52835-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	F.C. MEHRA., INDIA	12	0	0	U-52835-1968-MUM	0	0	0	N	F.C. MEHRA .(220, FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476482	44	MUJRIM	1968	120	6	U-52836-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	F C MEHRA, BOMBAY	15	0	0	U-52836-1968-MUM	0	0	0	N	F C MEHRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476483	61	EFFECTS ON ATTERNATING CURRENT AND POWER FACE	1968	120	6	U-52837-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	BRITISH ELECTICAL DEVLOPMENT ASSSOCIATION 	12	0	0	U/52837/68	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476484	44	JANAM JANAM KE PHERE ALIAS SATI ANNAPURNA	1968	120	6	U-52838-MUM	0	0x0000614000000000	1968-03-01 00:00:00	MUKTI FILMS, INDIA	12	0	0	U-52838-1968-MUM	0	0	0	N	FORWARD FILMS, NAAZ BLDG, LAMINGTON RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476485	61	'' THE FEELING OF HOSTILITY ''	1968	120	6	U-52839-MUM	0	0x0000614100000000	1968-03-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/52839/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476486	44	VCD GOSSIP 	1985	120	6	U-5284-MUM	0	0x000079DD00000000	1985-06-01 00:00:00	TELEVISION RADIO & MOTION PICTURES .	12	0	0	U-5284-1985-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476487	61	DISCHARGE THROUGH GASES	1968	120	6	U-52840-MUM	0	0x0000614100000000	1968-03-02 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS	12	0	0	U-52840-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476488	70	A CHAIRY TALE	1968	120	6	U-52841-MUM	0	0x0000614100000000	1968-03-02 00:00:00	NATIONAL FILM LTD. OF CANADA	12	0	0	U-52841-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476489	44	ATOMI SHAKTI KA SHANT UPAYOG ALOMS FOR PEACE	1968	120	6	U-52842-MUM	0	0x0000614100000000	1968-03-02 00:00:00	NOT READABLE	12	0	0	U-52842-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476490	44	SATI NAGKANYA ALIAS MAHASATI SULOCHANA	1968	120	6	U-52843-MUM	0	0x0000614100000000	1968-03-02 00:00:00	MUKTI FILMS, INDIA	12	0	0	U-52843-1968-MUM	0	0	0	N	FORWARD FILMS, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476491	61	MAGNETISM	1968	120	6	U-52844-MUM	0	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U-52844-1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476492	61	INDUCTORS (ELECTRIAL INDUCTION  AND CAPACITY2)	1968	120	6	U-52845-MUM	0	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTREICAL DEVELOPMENT ASSOCIATION 	12	0	0	U/52845/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476493	61	CAPACITORS (ELECTRICAL INDUCTION AND CAPACIT	1968	120	6	U-52846-MUM	0	0x0000614500000000	1968-03-06 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	0	U-52846-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476494	61	TEAM WORK  PAST AND PRESENT	1968	120	6	U-52847-MUM	0	0x0000614500000000	1968-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/52847/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476495	61	CITY OF GOLD	1968	120	6	U-52848-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/52848/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476496	61	CAPACITANCE	1968	120	6	U-52849-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	U. S. NAVY	12	0	0	U-52849-1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476497	44	TRL OF MEHAK 	1985	120	6	U-5285-MUM	0	0x000079DF00000000	1985-06-03 00:00:00	MRS.SHAIL SINGH	12	0	184	U/5285/1985	0	0	0	N	M/S SHAIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476498	61	POSIONOUS SNAKES	1968	120	6	U-52850-MUM	1049.12	0x0000614A00000000	1968-03-11 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	0	U/52850/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476499	44	KITANO PAR VIJAY (TRACKING DOWN INVISIBLE FOES)	1968	120	6	U-52851-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	KIER POPULAT SCIENCE FILM STUDIO	12	0	0	U-52851-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476500	44	CHOLERA  (HAIZA AUR US KI ROK THAM)	1968	120	6	U-52852-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	NATIONAOL EDUCATION AND INFORMATION FILMS LTD.	12	0	0	U/52852/1968	0	0	0	N	NATIONAOL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476501	61	APTITUDES AND OCCUPATIONS 	1968	120	6	U-52853-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-52853-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476502	44	PARIVAR	1969	120	6	U-52854-MUM	0	0x000062B800000000	1969-03-12 00:00:00	BIMAL ROY	12	0	0	U/52854/68	0	0	0	N	BIMAL ROY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476503	61	THE BETTGER STORY	1968	120	6	U-52855-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	THE DARTNELL CORPORATION	12	0	0	U/52855/1968	0	0	0	N	CHESEBROUGHPONDS INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476504	44	KHUDA KA BANDA	1968	120	6	U-52856-MUM	0	0x0000614D00000000	1968-03-14 00:00:00	CHITRA BHARATI	12	0	0	U-52856-1968-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476505	44	APRADHI KAUN	1968	120	6	U-52857-MUM	0	0x0000614F00000000	1968-03-16 00:00:00	BIMAL ROY PRODUCTIONS, BOMBAY. INDIA	12	0	0	U-52857-1968-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476506	61	JOURNEY TO THE SEA	1968	120	6	U-52858-MUM	0	0x0000614F00000000	1968-03-16 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/52858/1968	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476507	61	MAPS WE LIVE BY	1968	120	6	U-52859-MUM	0	0x0000615200000000	1968-03-19 00:00:00	UNITED NATIONS	12	0	0	U-52859-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476508	44	TRL. OF BHAGO BHOOT AAYA	1985	120	6	U-5286-MUM	0	0x000079DF00000000	1985-06-03 00:00:00	J.H.FARISHTA	12	0	184	U-5286-1985-MUM	0	0	0	N	NOVENA CINE CORPORATION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476509	61	INDIA FIGHTS KANS	1968	120	6	U-52860-MUM	0	0x0000615200000000	1968-03-19 00:00:00	UNITED NATIONS	12	0	0	U-52860-1968-MUM	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476510	61	MILLING A HELICAL GROOVE	1968	120	6	U-52861-MUM	0	0x0000615200000000	1968-03-19 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/52861/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476511	61	SPLIT PHASE MOTOR : REWINDING	1968	120	6	U-52862-MUM	0	0x0000615500000000	1968-03-22 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-52862-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476512	61	MAKING THAT SALE 	1968	120	6	U-52863-MUM	0	0x0000615500000000	1968-03-22 00:00:00	MEGROW HILL BOOK CO. INC 	12	0	0	U-52863-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476513	61	'' THIS IS THE CHALLENGE ''	1968	120	6	U-52864-MUM	0	0x0000615500000000	1968-03-22 00:00:00	UNITED NATIONS	12	0	0	U/52864/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476514	51	VIHTALACHI PANDHARI	1968	120	6	U-52865-MUM	454.15	0x0000615800000000	1968-03-25 00:00:00	THE DIRECTOR OF PUBLUCITY ,GOVT.OF MAHARASHTRA	12	0	0	U/52865/1968	0	0	0	N	THE DIRECTOR OF PUBLUCITY ,GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476515	51	MAHTMA PHUL	1968	120	6	U-52866-MUM	0	0x0000615800000000	1968-03-25 00:00:00	`ATVE PIC	12	0	0	U-52866-1968-MUM	0	0	0	N	DAWAT COR PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476516	44	MR LAMBU	1968	120	6	U-52867-MUM	0	0x0000615800000000	1968-03-25 00:00:00	SHEIKH MUKHTAR PRODUCTION	12	0	0	U-52867-1968-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476517	61	HOW TO CONCENTRATE	1968	120	6	U-52868-MUM	0	0x0000615900000000	1968-03-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/52868/1968	0	0	0	N	CONCENTRATE CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476518	61	'' GOOD EATING HABITS ''	1968	120	6	U-52869-MUM	0	0x0000615900000000	1968-03-26 00:00:00	CORONET FILMS	12	0	0	U/52869/1968	0	0	0	N	CARAVAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476519	44	TRL.OF SURKHIYAAN	1985	120	6	U-5287-MUM	0	0x000079E000000000	1985-06-04 00:00:00	ANIL NAGRATH., ANRAJ FILMS PVT. LTD.	12	0	184	U-5287-1985-MUM	0	0	0	N	ANRAJ FILMS (P) LTD., 36/1A KHIRA NAGAR, SANTACRUZ, BOMBAY04	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476520	44	ARZOO	1968	120	6	U-52870-MUM	0	0x0000615900000000	1968-03-26 00:00:00	INDIAN NATIONAL PIC LTD	12	0	0	U-52870-1968-MUM	0	0	0	N	INDIAN NATIONAL PIC LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476521	61	'' LAW AND SOCIAL CONTROL ''	1968	120	6	U-52871-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/52871/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476522	51	MAYA MACHHINDR ALIAS GORAKHNATH	1968	120	6	U-52872-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	SUPER PICTURES	12	0	0	U/52872/1968	0	0	0	N	SUPER PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476523	44	MAYA MACHHINDAR ALIAS GARAKHNATH	1968	120	6	U-52873-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	SUPER PICTURES 	12	0	0	U/52873/68	0	0	0	N	SUPER PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476524	61	HOW WEATHER IS FORECAST	1968	120	6	U-52874-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	CORONET FILMS	12	0	0	U/52874/1968	0	0	0	N	CARAVS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476525	61	FILING PROCEDURE IN BUSINESS	1968	120	6	U-52875-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-52875-1968-MUM	0	0	0	N	CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476526	44	AASHA	1968	120	6	U-52876-MUM	0	0x0000616000000000	1968-04-02 00:00:00	RAMAN PRODUCTIONS, MADRAS	12	0	0	U-52876-1968-MUM	0	0	0	N	T. TARACHAND, BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476527	61	PEOPLES PARTICIPATION	1968	120	6	U-52877-MUM	0	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52877/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476528	44	MALIKA  E ALAM NOOR JAHAN 	1968	120	6	U-52878-MUM	0	0x0000616900000000	1968-04-11 00:00:00	AMAR KIRTI PICTURES 	12	0	0	U-52878-1968-MUM	0	0	0	N	AMAR KIRTI PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476529	51	MAZA RAM 	1968	120	6	U-52879-MUM	0	0x0000616900000000	1968-04-11 00:00:00	KIRTI PICTURES (293A, BELLARIS RD., BOMBAY  8)	12	0	0	U-52879-1968-MUM	0	0	0	N	KIRTI PICTURES (293A, BELLARIS RD., BOMBAY  8)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476530	60	TRAILER OF ZABARDAST	1985	120	6	U-5288-MUM	0	0x000079E000000000	1985-06-04 00:00:00	M.R. PRODUCTIONS PVT. LTD. 206NEELAM BLDG., 10TH SEA FACE RD., WORLI, B18	12	0	184	U-5288-1985-MUM	0	0	0	N	M.R. PRODUCTIONS PVT. LTD. 206NEELAM BLDG., 10TH SEA FACE RD., WORLI, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476531	44	TRAILER OF NAVA DURGA	1968	120	6	U-52880-MUM	137.16	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES	12	0	0	U/52880/1968	0	0	0	N	BASANT PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476532	51	TRAILER OF RAJA GOSAVICHI GOSHTA 	1968	120	6	U-52881-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES 136 CHAWORBAGH ROAD PONE BOMBAY 2	12	0	0	U-52881-1968-MUM	0	0	0	N	BASANT PICTURES 136 CHAWORBAGH ROAD PONE BOMBAY 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476533	44	NAVA DURGA 	1968	120	6	U-52882-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES 	12	0	0	U-52882-1968-MUM	0	0	0	N	BASANT PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476534	51	RAJA GOSAVICHI GOSHTA 	1968	120	6	U-52883-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	BASANT PICTURES 	12	0	0	U-52883-1968-MUM	0	0	0	N	BASANT PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476535	44	TRAILER OF '' SHAMSHEERBAAZ ''	1968	120	6	U-52884-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	JEWEL PICTURES	12	0	0	U/52884/1968	0	0	0	N	JEWEL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476536	44	SHAM,SHREEBAAZ	1968	120	6	U-52885-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	JAWEL PICTURES	12	0	0	U-52885-1968-MUM	0	0	0	N	JAWEL PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476537	61	TRAILER OF SAYONARA	1968	120	6	U-52886-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	WARNER BROSS. PICTURES INC., 	12	0	0	U-52886-1968-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476538	61	SAYONARA 	1968	120	6	U-52887-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-52887-1968-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476539	61	READING A THREE VIEW DRAWING 	1968	120	6	U-52888-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U-52888-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476540	61	APRIL LOVE 	1968	120	6	U-52889-MUM	0	0x0000617000000000	1968-04-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	0	0	U-52889-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476541	44	TRL. OF OONCHE LOG	1985	120	6	U-5289-MUM	0	0x000079E000000000	1985-06-04 00:00:00	DYNAMO ENTERPRISES, BOMBAY	12	0	184	U-5289-1985-MUM	0	0	0	N	DYNAMO ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476542	44	GHULAM BEGAM BADSHAH	1968	120	6	U-52890-MUM	0	0x0000616700000000	1968-04-09 00:00:00	NAIGARA FILMS (MOVIEMAN LTD.)	12	0	0	U/52890/1968	0	0	0	N	SATYAPAUL CHOPRA (MOVIEMAN PRIVATE LTD.)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476543	61	ATOMIC PHYSICS PART 3	1968	120	6	U-52891-MUM	0	0x0000617200000000	1968-04-20 00:00:00	G.B. FILM LIBRARY	12	0	0	U-52891-1968-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476544	61	FIRE EXIT DRILL AT OUR SCHOOL	1968	120	6	U-52892-MUM	0	0x0000617200000000	1968-04-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/52892/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476546	61	DIESEL ENGINES FUELS SYSTEM	1968	120	6	U-52894-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	U.S. NAVY	12	0	0	U/52894/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476547	44	MAHARANI JHANSI	1968	120	6	U-52895-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	SUBHASH  PICTURES . (NOT READABLE), INDIA	12	0	0	U-52895-1968-MUM	0	0	0	N	SUBHASH  PICTURES . (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476548	44	QEEMAT 	1968	120	6	U-52896-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	C.R. SHAH., INDIA	12	0	0	U-52896-1968-MUM	0	0	0	N	MUDNANEY FILM SERVICE. KOTHAK LODGE , MAIN RD, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476549	44	HOWRAH BRIDGE	1968	120	6	U-52897-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	SHREE SHAKTI FILMS	12	0	0	U-52897-1968-MUM	0	0	0	N	SHREE SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476550	61	THE IMPRESSIONABLE YEARS	1968	120	6	U-52898-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	PETER ELGAR	12	0	0	U-52898-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476551	61	FUNDAMENTALS OF FILING 	1968	120	6	U-52899-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	U.S. OFFICE OF  EDUCATION (USA)	12	0	0	U-52899-1968-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD (NATIONAL HOUSE TULLOCH ROAD APOLLO BNNDA BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476552	61	TRAILER OF SAFARI 3000	1983	120	6	U-529-MUM	60.35	0x0000772F00000000	1983-07-16 00:00:00	JULES LEVY AND ARTHUR GARDINER (USA)	12	0	0	U/529/1983	0	0	0	N	UNITED STATES CORPN .	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476553	61	TRL. OF A NIGHTMARE ON ELM STREET 	1985	120	6	U-5290-MUM	0	0x000079E100000000	1985-06-05 00:00:00	ROBERT SHAYE. USA	12	0	184	U/5290/1985	0	0	0	N	MR. V.C. KUMARAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476554	61	D. C. MOTOR PART 2	1968	120	6	U-52900-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	UNITED WORD FILM 	12	0	0	U/52900/68	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476555	61	LIGHT WAVES AND QUANTUM THEORIES	1968	120	6	U-52901-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52901-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476556	61	STATE OF THE CHION	1968	120	6	U-52902-MUM	0	0x0000612700000000	1968-02-05 00:00:00	U.S. INFORMATION AGENCY USA	12	0	0	U/52902/1968	0	0	0	N	U.S. INFORMATIN SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476557	61	INSECT ENEMIES AND THEIR CONTROL	1968	120	6	U-52903-MUM	0	0x0000612800000000	1968-02-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/52903/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476558	208	'' MAHARASHTRA NEWS NO. 188 '' JANUARY 1968 ''	1968	120	6	U-52904-MUM	0	0x0000616500000000	1968-04-07 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	183	U/52904/1968	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476559	61	INDIAN NEWS REVIEW NO. 1009	1968	120	6	U-52905-MUM	0	0x0000612900000000	1968-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52905/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476560	61	EVERYTHIONG FOR MAIS BENEFIT	1968	120	6	U-52906-MUM	0	0x0000612900000000	1968-02-07 00:00:00	UKRANIAM DOCUMENTANY FILM STUDIOS	12	0	0	U-52906-1968-MUM	0	0	0	N	THE USSR CONSI;ATE GENERAL 20, NAFUAR FOR ROOD BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476561	129	SUN YAT SEN (SUN YAT SEN)	1968	120	6	U-52907-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CENTRAL DACUMANTION FILM STUDIO USSR	12	0	0	U-52907-1968-MUM	0	0	0	N	THE USSR CONSULTE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476562	61	DIFFUSION AND OSMOS	1968	120	6	U-52908-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORONEL INSTRUCTIONAL FILM 	12	0	0	U/52908/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476563	61	ELECTROSTATIC : CHARGES AND FORCES	1968	120	6	U-52909-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/52909/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476564	44	MADHYA PRADESH SAMACHAR DARSHAN 54 	1985	120	6	U-5291-MUM	0	0x000079E200000000	1985-06-06 00:00:00	DIR . INFORMATION & PUBLICITY . GOVT . OF M.P 	12	0	183	U-5291-1985-MUM	0	0	0	N	ANAND HATVALNE . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476565	61	EARS: THEIR STUCTURE AND CARE	1968	120	6	U-52910-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORNET INSTUCTIONAL FILMS (USA)	12	0	0	U52910/1968	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476566	61	EARS. THEIR STUCHIRE ADN CARE	1968	120	6	U-52910-MUM.	0	0x0000612900000000	1968-02-07 00:00:00	CORONEL INSTRUCTION FILM USA	12	0	0	U/52910/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476567	61	ELECTROMAGNETIC INDUCTION	1968	120	6	U-52911-MUM	0	0x0000612900000000	1968-02-07 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/52911/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476568	61	FOSSILS: CLUES TO PREHISTORIC TIMES	1968	120	6	U-52912-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	0	U-52912-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476569	61	FORCES: COMPOSITION AND RESOLUTION	1968	120	6	U-52913-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CORONET FILMS USA.	12	0	0	U-52913-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476570	61	GEOMETRY INDUCTIVE AND DEDUCTIVE REASONING	1968	120	6	U-52914-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	0	0	U-52914-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476571	61	HEAT AND ITS BEHAVIOUR	1968	120	6	U-52915-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	CORONET INST. FILM USA	12	0	0	U/52915/68	0	0	0	N	NETIONAL EDUCATIONA & INFO. FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476572	44	FAREB	1968	120	6	U-52916-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	OM PRAKASH SHARMA & CHANDERKANTA SHARMA	12	0	0	U-52916-1968-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476573	61	TRAILER OF THE VISCOUNT	1968	120	6	U-52917-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	NAT WACHSBERGER., USA	12	0	184	U-52917-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476574	61	THE ARTIST SPEAKSVICHOR PASMORE	1968	120	6	U-52918-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	JOHN READ	12	0	0	U/52918/1968	0	0	0	N	BRITISH INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476575	61	POEMS OF C.P. CAVAR ILLUSTRATED BY DAVID 	1968	120	6	U-52919-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	MAYA FILM PRODUCTIONS LTD BRITAN	12	0	0	U/52919/1968	0	0	0	N	BRITISH INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476576	43	MEHSANA JANMOTSAY	1985	120	6	U-5292-MUM	0	0x000079E200000000	1985-06-06 00:00:00	B.A.P.S.PRODUCTION.	12	0	182	U-5292-1985-MUM	0	0	0	N	B.A.P.S.PRODUCTION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476577	61	'' DADA NEO  DADA ''	1968	120	6	U-52920-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	GIORANMI ANGELLA	12	0	0	U/52920/1968	0	0	0	N	CONUSLATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476578	61	KONM TSIRK (THE HORSE CIRCUS)	1968	120	6	U-52921-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	0	0	U/52921/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476579	61	CELLS BIOLOGY STUCTURES AND COMPOSITIONS	1968	120	6	U-52922-MUM	0	0x0000612A00000000	1968-02-08 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/52922/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMAION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476580	61	BIOLOGY IN TODAYS WORLD	1968	120	6	U-52923-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	CORONEL INSTRUCTION FILM (USA)	12	0	0	U-52923-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476581	61	CELLS BIOLOGY  MITSOSIS AND DNA	1968	120	6	U-52924-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	CORONEL INSTRUCTIONAL FILMAS (USA)	12	0	0	U-52924-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476582	61	CLOUDS	1968	120	6	U-52925-MUM	0	0x0000612300000000	1968-02-01 00:00:00	FILM ASSI. USA	12	0	0	U/52925/68	0	0	0	N	NATIONAL EDUCATION & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476583	61	TRAILER OF ELUSIVE AVENGERS	1968	120	6	U-52926-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	MOSFILM STUDIOS	12	0	0	U-52926-1968-MUM	0	0	0	N	SOVEXPORTFILM  BALHLA  7 FLOOR 163 LOUEW RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476584	61	TRAILER OF THE SEDUCERS	1968	120	6	U-52927-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	A BOAR'S HEAD FILM, LONDON.	12	0	184	U-52927-1968-MUM	0	0	0	N	NORONHA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476585	61	TRAILER OF ELECTRA ONE	1968	120	6	U-52928-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	ALFONSO BALCAZAR, ROME	12	0	184	U-52928-1968-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476586	61	THE SECRET WAR OF HARRY FRIGG	1968	120	6	U-52929-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	HAL E.CHESTER, USA	12	0	0	U-52929-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476587	44	MEETHA BHAVISHYA 	1985	120	6	U-5293-MUM	612.12	0x000079E200000000	1985-06-06 00:00:00	NATIONAL FILM & FINE ARTS COOPERATIVE LTD.	12	0	0	U/5293/1985	0	0	0	N	GIRISH KARNAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476588	61	TRAILER OF 'BOLSHOY BALLET'	1968	120	6	U-52930-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	MASFILM STUDIOS USSR	12	0	0	U/52930/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476589	61	TRAILER OF COUNTDOWN	1968	120	6	U-52931-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	WILLIAM CONRAD (USA)	12	0	0	U-52931-1968-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476590	44	TRAILER OF TERI TALAASH MEIN	1968	120	6	U-52932-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	A.G. MOVIES ARTS	12	0	0	U-52932-1968-MUM	0	0	0	N	S.K. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476591	44	LONDON EXPRESS	1968	120	6	U-52933-MUM	0	0x0000612E00000000	1968-02-12 00:00:00	DHANPAVARI,PEOPLE PICTURES	12	0	0	U/52933/1968	0	0	0	N	PEOPLE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476592	44	BIHAR KE ADIWAS	1968	120	6	U-52934-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	DIRECTOR OF PBLIC RELATION GOVT. OF BIHAR	12	0	0	U/52934/1968	0	0	0	N	FILM PRODUCTION OFFICER PYBLIC RELATION DEPTT. GOVT. OF BIHAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476593	44	PRAGATI KI ON PANT  28	1968	120	6	U-52935-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT OF BIHAR	12	0	0	U/52935/1968	0	0	0	N	FILM PRODUCTION OFFECER REBLILC RELATIONS DEPTT, GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476594	44	PRAGATI KI OR PART 29	1968	120	6	U-52936-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	DIRECTOR OF PULLIC RELATIONS, GOVT OF BIHAN	12	0	0	U-52936-1968-MUM	0	0	0	N	FILM PRODUCTION OFFICER, RUFFIC RELATIONS DEPTT, GOVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476595	44	PRAGATI KI OR PART30	1968	120	6	U-52937-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	DIRC. OF PUBL. REA. GOVT. OF BIHAR	12	0	0	U/52937/68	0	0	0	N	FILM PRODUCTION OFFICER PUB. RELA. DEPP. GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476596	61	CELL BIOLOGY LIFE FUNCTIONS	1968	120	6	U-52938-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	CORONET FILMS INSTRUCTIONAL FILMS. (USA)	12	0	0	U-52938-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476597	61	GENETICS : IMPROVING PLANTS AND ANIMALS	1968	120	6	U-52939-MUM	0	0x0000612600000000	1968-02-04 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/52939/1968	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476598	61	THE VISUAL PATHWAY	1985	120	6	U-5294-MUM	0	0x000079E200000000	1985-06-06 00:00:00	TEACHING FILMS INC. (USA)	12	0	182	U-5294-1985-MUM	0	0	0	N	C.A.S.A.METHODIST CENTRE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476599	61	INDIAN NEWS REVIEW NO. 1010	1968	120	6	U-52940-MUM	0	0x0000613000000000	1968-02-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/52940/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476600	61	INDIA VS WEST INDES 1966  67	1968	120	6	U-52941-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/52941/1968	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476601	61	LAWS OF CONSERVATION OF ENERGY AND MATTER	1968	120	6	U-52942-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	CORONET FILM	12	0	0	U/52942/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476602	61	WAVER	1968	120	6	U-52943-MUM	0	0x0000613000000000	1968-02-14 00:00:00	INTERNATIONAL ADV `	12	0	0	U-52943-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476603	61	SURROUND YOURSELF WITH LOVELINESS	1968	120	6	U-52944-MUM	0	0x0000612F00000000	1968-02-13 00:00:00	A.R. AVARMA	12	0	0	U/52944/1968	0	0	0	N	RATAN BATRA (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476604	61	SOME INVOLUNTARY MOVEMENT 	1968	120	6	U-52945-MUM	0	0x0000613100000000	1968-02-15 00:00:00	NOT READABLE	12	0	0	U-52945-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476605	61	ISAAC NEWTON 	1968	120	6	U-52946-MUM	0	0x0000613000000000	1968-02-14 00:00:00	CORNET INTRUCTIONAL FILM USA	12	0	0	U/52946/68	0	0	0	N	ASION SERVICE TNC FER. CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476606	61	IMPERIALISM AND EUROPEAN EXPANSION	1968	120	6	U-52947-MUM	0	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52947-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476607	61	BIOLOGY IN SPACE SCIENCE	1968	120	6	U-52948-MUM	0	0x0000613100000000	1968-02-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/52948/1968	0	0	0	N	ASIAN SCREEN INC FRO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476608	61	HARMONY IN MUSIC	1968	120	6	U-52949-MUM	0	0x0000613000000000	1968-02-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/52949/1968	0	0	0	N	ASIAN SCREEN INC FOR (CARAVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476609	61	TRL. OF DAUGHTER OF THE JUNGLE	1985	120	6	U-5295-MUM	0	0x000079E200000000	1985-06-06 00:00:00	MARIO PENDRO (ITALY)	15	0	184	U-5295-1984-MUM	0	0	0	N	INDRU G. MEHROTRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476610	61	TRL. OF 'DAUGHTRE OF THE JUNGLE'	1985	120	6	U-5295-MUM.	0	0x000079E200000000	1985-06-06 00:00:00	MARIO PENDRO. (ITALY)	12	0	0	U/5295/1985	0	0	0	N	INDRU G. MEHROTRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476611	44	TO YOUR HEALTH	1968	120	6	U-52950-MUM	0	0x0000613100000000	1968-02-15 00:00:00	KANTILAL RATHOD	12	0	0	U/52950/1968	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476612	44	TO YOUR HEALTH	1968	120	6	U-52950-MUM.	0	0x0000613100000000	1968-02-15 00:00:00	KANTILAL RATHOD	12	0	0	U/52950/1968	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476613	61	POTAND THE LAND AND THE PEOPLE	1968	120	6	U-52951-MUM	0	0x0000613100000000	1968-02-15 00:00:00	CORNET INSTRMCTIONAL FILMS USA.	12	0	0	U-52951-1968-MUM	0	0	0	N	ASIAN SCREEN IN FOR CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476614	44	SIHEVIYALA AKARHAM 	1968	120	6	U-52952-MUM	0	0x0000613100000000	1968-02-15 00:00:00	CUTRAL DOCUMANTRY FILM STUEDIO USSR	12	0	0	U-52952-1968-MUM	0	0	0	N	THE USSR COUNLETE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476615	61	DESTINATION INNER SPACE 	1965	120	6	U-52953-MUM	0	0x00005CEA00000000	1965-02-15 00:00:00	EARLE LYON (USA)	12	0	0	U/52953/1965	0	0	0	N	20TH CENTURY FOX CROP (INDIA) PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476616	61	TRAILER OF DESTINATION INNER SPACE	1968	120	6	U-52954-MUM	0	0x0000613300000000	1968-02-17 00:00:00	EARLE YURL USA	12	0	0	U-52954-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476617	80	TRAILER OF UPKAR	1968	120	6	U-52955-MUM	0	0x0000613300000000	1968-02-17 00:00:00	VISHAL PICTURES	12	0	184	U-52955-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476618	44	TRAILER OF MUJNIM KAUN	1968	120	6	U-52956-MUM	0	0x0000613200000000	1968-02-16 00:00:00	K. K. REDDY	12	0	184	U/52956/1968	0	0	0	N	MOHAN G. SULIBHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476619	44	TRAL. OF BOOND JO BAN GAYI MOTI	1968	120	6	U-52957-MUM	0	0x0000613200000000	1968-02-16 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD. 	12	0	0	U/52957/68	0	0	0	N	V. SHANTARAM PRODUCTION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476620	61	THE GIRL AND THE GENERAL	1968	120	6	U-52958-MUM	0	0x0000613500000000	1968-02-19 00:00:00	CARLO PONTI, ITALY	12	0	0	U-52958-1968-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476621	61	TRAILER OF GUNN	1968	120	6	U-52959-MUM	0	0x0000613500000000	1968-02-19 00:00:00	NOT READABLE	12	0	184	U-52959-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476622	61	SHAKESNEARE'SCOUNTRY 	1985	120	6	U-5296-MUM	0	0x000079E200000000	1985-06-06 00:00:00	E.B.E.C. (USA)	12	0	0	U-5296-1985-MUM	0	0	0	N	PHOTOPHONE LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476623	61	LOCATION FAR FROM THE MADDING CROWD	1968	120	6	U-52960-MUM	0	0x0000613500000000	1968-02-19 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-52960-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476624	61	TRAILER OF CASINO ROYALE (PANAVISION)	1968	120	6	U-52961-MUM	0	0x0000613500000000	1968-02-19 00:00:00	CHARLES K. FELDMAN & JERRY BRESLER (ENGLAND)	12	0	184	U-52961-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476625	61	TRAILER OF IN LIKE FLINT	1968	120	6	U-52962-MUM	0	0x0000613500000000	1968-02-19 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	184	U-52962-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476626	61	TRAILER OF TWO FOR THE ROAD	1968	120	6	U-52963-MUM	0	0x0000613500000000	1968-02-19 00:00:00	STANLEY DONNEN (USA)	12	0	184	U-52963-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476627	61	TRAILER OF A GUIDE FOR THE MARRIED MAN 	1968	120	6	U-52964-MUM	0	0x0000613500000000	1968-02-19 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U-52964-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476628	82	BUNNOL 	1968	120	6	U-52965-MUM	0	0x0000613500000000	1968-02-19 00:00:00	TRIO FILMS.	12	0	0	U-52965-1968-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476629	61	A RICH LEGANCY	1968	120	6	U-52966-MUM	0	0x0000613200000000	1968-02-16 00:00:00	RAM GABALE PRODUCTIONS	12	0	0	U/52966/1968	0	0	0	N	RAM GOBALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476630	61	WHEN THE CRANES FLY AWAY	1968	120	6	U-52967-MUM	0	0x0000613500000000	1968-02-19 00:00:00	THE UZBEK NEWSREEL & POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-52967-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476631	44	TRAILER OF CI AGENT 302	1968	120	6	U-52968-MUM	0	0x0000613500000000	1968-02-19 00:00:00	INDIAN FILM SYNDICATE	12	0	184	U/52968/1968	0	0	0	N	INDIAN FILM SYNDICATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476632	44	HAYE MERA DIL	1968	120	6	U-52969-MUM	0	0x0000613600000000	1968-02-20 00:00:00	MANOHAR FILMS, 156, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-52969-1968-MUM	0	0	0	N	LALCHAND THAPER MANOHAR FILMS , 156, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476633	85	RHINOCEROS	1985	120	6	U-5297-MUM	0	0x000079E200000000	1985-06-06 00:00:00	E.B.E.C. (USA)	12	0	182	U/5297/1985	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476634	44	TRAILER OF ASS KA PANCHHIO	1968	120	6	U-52970-MUM	0	0x0000613600000000	1968-02-20 00:00:00	J.OM PRAKASH 	12	0	0	U-52970-1968-MUM	0	0	0	N	FILMYUG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476635	44	ROSHAN KI YAADEIN	1968	120	6	U-52971-MUM	0	0x0000613500000000	1968-02-19 00:00:00	K.T. MIRCHANDANI	12	0	0	U/52971/1968	0	0	0	N	K.T. MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476636	43	MAHITICHITRA NO. 91	1968	120	6	U-52972-MUM	0	0x0000613700000000	1968-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/52972/1968	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478658	44	DO DOONI CHAAR	1968	120	6	U-55220-MUM	0	0x0000622000000000	1968-10-11 00:00:00	NOT READABLE	12	0	0	U-55220-1968-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476637	61	INDIAN NEWS REVIEW NO.1011	1968	120	6	U-52973-MUM	0	0x0000613700000000	1968-02-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/52973/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476638	61	INDIAN NEWS REVIEW NO. 1011	1968	120	6	U-52973-MUM.	0	0x0000613700000000	1968-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/52973/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476639	61	THE PREVENTION AND TREATMENT OF TRANQUILLISE SIDE EFFECTS 	1968	120	6	U-52974-MUM	0	0x0000612B00000000	1968-02-09 00:00:00	ALEXANDER C. RICKETTS (ENGLAND)	12	0	0	U/52974/1968	0	0	0	N	BRIDLE SAWYOR & CO. (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476640	61	PYTHAGOREAN THEOREM THE COSINE FORMULA	1968	120	6	U-52975-MUM	0	0x0000613900000000	1968-02-23 00:00:00	CORONEL INSTRUCTIONAL FILMS (USA)	12	0	0	U-52975-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476641	61	THE PAINTINGS OF CO WESTERIK	1968	120	6	U-52976-MUM	0	0x0000613900000000	1968-02-23 00:00:00	BOT KOMMER STUDIOS C.V.	12	0	0	U-52976-1968-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476642	129	BURNOLTHE ACOTHING HEADLER	1968	120	6	U-52977-MUM	0	0x0000613800000000	1968-02-22 00:00:00	TRIO FILMS	12	0	0	U-52977-1968-MUM	0	0	0	N	ADVERTISING AND SALEO PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476643	61	ALGEBRA : A WAY OF THINKING ABOUT NUMBERS	1968	120	6	U-52978-MUM	0	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/52978/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476644	44	GALTI AAPKI 	1968	120	6	U-52979-MUM	0	0x0000613700000000	1968-02-21 00:00:00	NIGAM PICTURES	12	0	0	U/52979/1968	0	0	0	N	SATISH NIGAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476645	85	WILDEBEEST 	1985	120	6	U-5298-MUM	0	0x000079E200000000	1985-06-06 00:00:00	E. B. E. C. USA	12	0	182	U/5298/85	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476646	61	ALGEBRA RELATION FUCTION AND VAVIATION 	1968	120	6	U-52980-MUM	0	0x0000613700000000	1968-02-21 00:00:00	CORONET INSTI. FILMS USA	12	0	0	U/52980/68	0	0	0	N	NATIONAL EDUCATIONAL & INFO. FIL;M LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476647	61	PYTHAGOREAN THEOREM PROOF BY AREA	1968	120	6	U-52981-MUM	0	0x0000613900000000	1968-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-52981-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476648	61	THE APAP MAKES THE DIFFERNCE	1968	120	6	U-52982-MUM	0	0x0000613700000000	1968-02-21 00:00:00	KANTILAL RATHOD	12	0	0	U/52982/1968	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476649	61	INTROOLUCING CHEMISTRY HOW ATOMS COMLRINE	1968	120	6	U-52983-MUM.	0	0x0000613900000000	1968-02-23 00:00:00	CARUNET INFORMATION FILMS	12	0	0	U-52983-1968-MUM.filepart	0	0	0	N	NATIONAL EDUCATION  INFORMATION FILMS LTD  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476650	61	TRAILER OF THE GREAT TRAIN ROBBERY	1968	120	6	U-52984-MUM	0	0x0000613900000000	1968-02-23 00:00:00	NOT READABLE	12	0	184	U-52984-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476651	61	YOUR BODY REPAIRS & MAINTAINS ITSELF	1968	120	6	U-52985-MUM	0	0x0000613700000000	1968-02-21 00:00:00	CORONET INSTRUCTIONS FILM USA	12	0	0	U/52985/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476652	70	THE CITY OF BOMBAY	1968	120	6	U-52986-MUM	0	0x0000613B00000000	1968-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-52986-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476653	61	ROCKS WHERE THEY COME FRAM	1968	120	6	U-52987-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTUETION FILM USA	12	0	0	U-52987-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476654	44	MACHHUE (FISHERMEN)	1968	120	6	U-52988-MUM	0	0x0000613700000000	1968-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/52988/1968	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS BOARD OF CANADA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476655	61	POPULATION PATTERNS IN THE UNITED STATES	1968	120	6	U-52989-MUM	0	0x0000613800000000	1968-02-22 00:00:00	CORONET  INST. FILM USA	12	0	0	U/52989/68	0	0	0	N	ASIAN SCREEN INC FOR CARVAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476656	85	'' BABOON ''	1985	120	6	U-5299-MUM	0	0x000079E200000000	1985-06-06 00:00:00	E . C . E . C . (USA)	12	0	182	U/5299/1985	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476657	61	BRUSHING UP ON DIVISION	1968	120	6	U-52990-MUM	0	0x0000613800000000	1968-02-22 00:00:00	CORNET INSTRUCTIOANL FILMS	12	0	0	U/52990/1968	0	0	0	N	ASIAN SCREEN INC FOR. (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476658	61	CONSERVING OUR MINERAL RESOURCES TODAY	1968	120	6	U-52991-MUM	0	0x0000613800000000	1968-02-22 00:00:00	CORONET FILMS USA	12	0	0	U/52991/1968	0	0	0	N	ASIAN SCREEN INC. FRO CARANS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476659	61	CONSERVING OUR MINERAL RESOURCES TODAY	2017	120	6	U-52991-MUM.	0	0x0000A7CA00000000	2017-08-09 00:00:00	CORONET FILMS (USA)	12	0	0	U-52991-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476660	61	MUSIC : CAREER OF HOBBY	1968	120	6	U-52992-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52992-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CANAVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476661	61	PLANT TROPISMS AND OTHER MOVEMENTS	1968	120	6	U-52993-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52993-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS), PUSHPA VIHAR, ROOM NO.18, 4TH FLOOR, COLABA, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476662	61	SAFE DRIVING : THE DEFENSIVE DRIVER	1968	120	6	U-52994-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-52994-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476663	61	TEASER TRAILER OF  THE COMMEDIANS 	1968	120	6	U-52995-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	METRO GOLDWYNMAYER , USA	12	0	184	U-52995-1968-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476664	61	THE MAN WITH THE GUM	1968	120	6	U-52996-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	THE LENFILM STUDIOS LENINGRAD (USSR)	12	0	0	U-52996-1968-MUM	0	0	0	N	THE U.SS.R CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476665	129	AT COLLEGE	1968	120	6	U-52997-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	DEVI DUTT (7/12 TARDEO AIR CONDITION MARKET , TARDEO BOMBAY 34)	12	0	0	U-52997-1968-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION CO: (STEELCRETE HOUSE, 7TH FLOOR DINSHOW VAYCHA ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476666	44	FILMLAND'S FAVOURIT BERKELEY	1968	120	6	U-52998-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	RIFKA ASSOCIATES.	12	0	0	U/52998/1968	0	0	0	N	IRSHAD AHSAN, RIFKA ASSOCIATES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476667	61	TWO LINES AND AN IDEA	1968	120	6	U-52999-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	RADIO ADVERTISING SERVICES (CECIL COURT, LANDSDOWNE ROAD, BOMBAY1)	12	0	0	U-52999-1968-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CECIL COURT, LANDSDOWNE ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476668	44	TOPKA GOLA	1953	120	6	U-53-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES.	12	0	0	U-53-1953-MUM	0	0	0	N	PRAKASH PICTURES.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476669	82	SOVITE DINLOMA	1983	120	6	U-530-MUM	0	0x0000773100000000	1983-07-18 00:00:00	THE USSR CONSULATE DOCUMENTARY FILM STUDIOS. (USSR) 530	12	0	182	U-530-1983-MUM	0	0	0	N	THE USSR CONSULATE DOCUMENTARY FILM STUDIOS. (USSR) 530	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476670	61	SHAKESPARE'S HERITAGE	1985	120	6	U-5300-MUM	0	0x000079E200000000	1985-06-06 00:00:00	E B E C USA	12	0	182	U-5300-1985-MUM	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476671	61	SCIENCE REPORT	1968	120	6	U-53000-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	NEWS PIX	12	0	0	U/53000/1968	0	0	0	N	U . S . INORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476672	61	FOR ALL OF US	1917	120	6	U-53001-MUM	0	0x0000187700000000	1917-02-24 00:00:00	DINESH PRODUCTIONS	12	0	0	U/53001/1968	0	0	0	N	DINESH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476673	61	SCIENCE REPORT (75B)	1968	120	6	U-53002-MUM	0	0x0000611B00000000	1968-01-24 00:00:00	NEWS PIX (USA)	12	0	0	U/53002/1968	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476674	51	LOK RAYYA	1968	120	6	U-53003-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/53003/68	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476675	61	SCINECE REPORT (76A)	1968	120	6	U-53004-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	NEWSPIK (USA)	12	0	0	U-53004-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476676	44	CHAND	1968	120	6	U-53005-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	A ZAHOOR	12	0	0	U-53005-1968-MUM	0	0	0	N	A ZAHOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476677	61	SCIENCE REPORT (76B)	1968	120	6	U-53006-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	NEWS PIX (USA)	12	0	0	U/53006/1968	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476678	82	TAJ 	1968	120	6	U-53007-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	A ZAHOOR	12	0	0	U-53007-1968-MUM	0	0	0	N	A ZAHOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476679	51	MAHARASHTRA NEWS NO.189 FEBRUARY, 1968	1968	120	6	U-53008-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-53008-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476680	61	INDIAN NEWS REVIEW NO.1012	1968	120	6	U-53009-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/53009/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476681	61	fuel economy in 2/3 wheelery	1985	120	6	U-5301-MUM	0	0x000079E200000000	1985-06-06 00:00:00	PURUSH BOAKAR, K. ZOPARZA SAHIYA SAHOWAS , BANDHRA EAST B51	12	0	182	U-5301-1985-MUM	0	0	0	N	PURUSH BOAKAR, K. ZOPARZA SAHIYA SAHOWAS , BANDHRA EAST B51	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476682	70	ROLLING OF LINER TUBE AND END FITTINGS	1968	120	6	U-53010-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	ATOMIC ENERGY (CANADA)	12	0	0	U-53010-1968-MUM	0	0	0	N	GOVT. OF INDIA RAJASTHAN ATOMIC POWER PROJECT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476683	44	SHIKSHA KA NAYE KARYAKRAM PART IV	1968	120	6	U-53011-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICRE U.P ALLAHABAD	12	0	0	U-53011-1968-MUM	0	0	0	N	EDUCATION EXPANSION OFFICRE U.P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476684	61	RITIO OF ONE TO TWNTY 	1968	120	6	U-53012-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	ALITAIIA 	12	0	0	U-53012-1968-MUM	0	0	0	N	AILIALIA ITALIAN AIRLINES  I	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476685	44	SHARIRIK SHIKSHA PART I	1968	120	6	U-53013-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	EDUCATION EXPANSION OFFICE U.D. ALLAHABAD	12	0	0	U/53013/1968	0	0	0	N	EDUCATION EXPANSION OFFICE U.D. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476686	82	SHARIRIK SHIKSHA PTAT II 	1968	120	6	U-53014-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPASTION OFFICER U.P ALLAHALAD	12	0	0	U-53014-1968-MUM	0	0	0	N	EDUCATION EXPASTION OFFICER U.P ALLAHALAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476687	44	NOT READABLE	1968	120	6	U-53015-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION, OFFICER, U. P. ALAHABAD	12	0	0	U-53015-1968-MUM	0	0	0	N	EDUCATION EXPANSION, OFFICER, U. P. ALAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476688	44	SHARIRIRK SHIKSHA PART IV	1968	120	6	U-53016-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER U P ALLAHABAD 	12	0	0	U-53016-1968-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER U P ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476689	44	NOT READABLE	1968	120	6	U-53017-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	NOT READABLE	12	0	0	U-53017-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476690	44	SHIKSHA SAMACHAR PART II 196667	1968	120	6	U-53018-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	EDUCATION EXPANTION OFFICER, U.P. ALLAHABAD	12	0	0	U/53018/1968	0	0	0	N	EDUCATION EXPANTION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476691	44	SHIKSHA SAMACHAR PART III 196667	1968	120	6	U-53019-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/53019/1968	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476692	61	WITH LENIN, UNDER LENIN'S BANNER	1985	120	6	U-5302-MUM	0	0x000079E300000000	1985-06-07 00:00:00	CENTRAL POPULAR , SCIENCE FILM STUDIOS . (USSR)	12	0	182	U-5302-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476693	44	SHIKSHA KE NAYE KARYA KARAM PARTI	1968	120	6	U-53020-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	EDUCATION EXPI. OFFICE LTD. ALLAHABAD	12	0	0	U/53020/68	0	0	0	N	EDUCATION EXPI. OFFICE LTD. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476694	44	SHIKSHA KE NAYE KARYAKRAM PART II	1968	120	6	U-53021-MUM	0	0x0000613A00000000	1968-02-24 00:00:00	EDUCATION EXPANSION OFFICER UP ALLAHABAD	12	0	0	U/53021/1968	0	0	0	N	EDUCATION EXPANSION OFFICER UP ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476695	44	SHIKSHA KE NAYE KARYAKRAM PART  III	1968	120	6	U-53022-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	12	0	0	U-53022-1968-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476696	61	THE EARTH'S MOVEMENTS	1968	120	6	U-53023-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-53023-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476697	61	THE LIVERWORT ALTERNATION OF GENERATIONS	1968	120	6	U-53024-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-53024-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476698	61	AUTOMATION: WHAT IT IS AND WHAT IT DOES	1968	120	6	U-53025-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILM. LTD	12	0	0	U-53025-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476699	61	JETS AND ROBERT HOW THEY WORK	1968	120	6	U-53026-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/53026/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476700	61	INTRODUCING CHEMISTRY : TYPES OF CHEMICAL CHANGE	1968	120	6	U-53027-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/53027/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476701	61	FIRE AND OXIDATION	1968	120	6	U-53028-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	CORNONET INSTUCTIOANL FILMS (USA)	12	0	0	U/53028/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476702	61	TRAILER OF OUR MOTHER'S HOUSE	1968	120	6	U-53029-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	HERON FILM PRODUCTIONS GREAT BRITAN	12	0	0	U-53029-1969-MUM	0	0	0	N	METRO GOLDYN MUYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476703	61	NUCLEAR POWEER ENGINEERING IN THE USSR	1985	120	6	U-5303-MUM	0	0x000079E300000000	1985-06-07 00:00:00	KIEVNACH FILM PRODUCTION (USSR)	12	0	182	U-5303-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476704	61	TRAILER OF WAIT UNIT DARK	1968	120	6	U-53030-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	MEL FERREN USA	12	0	0	U/53030/1968	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476705	61	STYLES OF LEADERSHIP	1968	120	6	U-53031-MUM	0	0x0000613E00000000	1968-02-28 00:00:00	ROUNDTABLE PRODUCTIONS (U.K.)	12	0	0	U-53031-1968-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476706	61	ELECTRICITY FORM CHEMICAL	1968	120	6	U-53032-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/53032/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476707	61	GATEWAY TO GAIETY 	1968	120	6	U-53033-MUM	0	0x0000613D00000000	1968-02-27 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/53033/1968	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476708	61	SEVEN GOLDEN MEN STRIKE AGAIN 	1968	120	6	U-53034-MUM	0	0x0000613F00000000	1968-02-29 00:00:00	MARCO VICARIO (ITALY)	12	0	0	U-53034-1968-MUM	0	0	0	N	EMBASSY INTERNATIONAL ( LIBERTY BLDG., 4th FLOOR , BOMBAY 1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476709	61	TRAILER OF  SEVEN GOLDEN MEN STRIKE AGAIN 	1968	120	6	U-53035-MUM	0	0x0000613F00000000	1968-02-29 00:00:00	MARCO VICARIO (ITALY)	12	0	0	U-53035-1968-MUM	0	0	0	N	EMBASSY INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476710	61	OPERATION SDO	1968	120	6	U-53036-MUM	0	0x0000613F00000000	1968-02-29 00:00:00	NOT READABLE	12	0	0	U-53036-1968-MUM	0	0	0	N	EMBASSY INTERNATIONAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476711	61	EAST VAULT AND ROLLING OF END FITTING WEST VAULT	1968	120	6	U-53037-MUM	0	0x0000614000000000	1968-03-01 00:00:00	ATOMIC ENERGY CANADA	12	0	0	U/53037/68	0	0	0	N	GOVT. OF INDIA RAJASTHAN ATOMIC POWAN PROJECT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476712	61	EASK VAULT  AND ROLLING OF END FITTINGS WEST	1968	120	6	U-53037-MUM.	0	0x0000614000000000	1968-03-01 00:00:00	ATOMIC ENERGY CANADA	12	0	0	U/53037/1968	0	0	0	N	GOVT. OF INDIA, RAJASTHAN ATOMIC POWER PROJECT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476713	70	ROLLING OF END FITTING	1968	120	6	U-53038-MUM	0	0x0000612500000000	1968-02-03 00:00:00	ATOMIC ENERGY CANADA	12	0	0	U/53038/1968'	0	0	0	N	GOVT OF INDIA RAJASTHAN ATOMIC POWER PROJECT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476714	70	LAPPING OF END FITTINGS	1968	120	6	U-53039-MUM	0	0x0000612500000000	1968-02-03 00:00:00	ATOMIC ENGNEER CANADA`	12	0	0	U/53039/68	0	0	0	N	GOVT OF INDIA RAJASTHAN ATOMIC POWER PROJECT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476715	61	THE ORBIT	1985	120	6	U-5304-MUM	0	0x000079E300000000	1985-06-07 00:00:00	TEACHINI FILMS INC. (USA)	12	0	182	U-5304-1985-MUM	0	0	0	N	CASA , METHODIST CENTER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476716	44	TRAILER OF MAJHLI DIDI	1968	120	6	U-53040-MUM	0	0x0000614100000000	1968-03-02 00:00:00	GOPAL MUKHARJEE & KOCHI SARKAR ,5A NAAZ BLDG.LAMINGTON RD.BOMBAY4)	12	0	0	U/53040/1968	0	0	0	N	K.G.PICTURES.(5A NAAZ BLDG.LAMINGTON RD.BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476717	61	RETURN OF THE SEVEN (PANAVISION)	1968	120	6	U-53041-MUM	0	0x0000614100000000	1968-03-02 00:00:00	TED RICHMOND (USA)	12	0	0	U-53041-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476718	61	TRAILER OF TETURN OF THE SEVEN 	1978	120	6	U-53042-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	TED RICHMOND USA	12	0	0	U-53042-1978-MUM	0	0	0	N	20TH CEUTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476719	61	TRAI. OF RETURN OF THE SEVEN	1968	120	6	U-53042-MUM.	0	0x0000613F00000000	1968-02-29 00:00:00	TED RICHMOUND USA	12	0	0	U/53042/68	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476720	61	ANIMAL COMMUNITIE AND GROUPS	1968	120	6	U-53043-MUM	0	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-53043-1968-MUM	0	0	0	N	ASIAN SCREEN INN FOR CARAVS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476721	61	TRAILER OF TOO BAD SHE IS BAD	1968	120	6	U-53044-MUM	0	0x0000614100000000	1968-03-02 00:00:00	DOCUMENTO FILMS. (ITALY)	12	0	184	U-53044-1968-MUM	0	0	0	N	JAGAT FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476722	44	FILM STARS PREMIEVE OF AADMI	1968	120	6	U-53045-MUM	0	0x0000614000000000	1968-03-01 00:00:00	KAY TEE	12	0	0	U/53045/1978	0	0	0	N	K.T. MICHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476723	44	FILM STARS PREMIEVE OF AADMI	1968	120	6	U-53045-MUM.	0	0x0000614100000000	1968-03-02 00:00:00	KAY TEE	12	0	0	U-53045-1968-MUM	0	0	0	N	K.T. MIRCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476724	61	EFFICIENT USE OF WATER	1968	120	6	U-53046-MUM	0	0x0000614000000000	1968-03-01 00:00:00	EASTERN EDUCATIONAL FILM P. LTD. 	12	0	0	U/53046/68	0	0	0	N	EASTERN EDUCATIONAL FILM P. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476725	61	WRITING BETTER SOCIAL LETTERS	1968	120	6	U-53047-MUM	0	0x0000614000000000	1968-03-01 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/53047/1968	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476726	61	YOUR STUDY METHODS	1968	120	6	U-53048-MUM	0	0x0000614100000000	1968-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-53048-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOE (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476727	61	THE STORY OF ILLUMINATION	1968	120	6	U-53049-MUM	0	0x0000614000000000	1968-03-01 00:00:00	CORONET INDTRUCTIONAL FILMS	12	0	0	U/53049/1968	0	0	0	N	ASIAN SCREEN INC FOR CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476728	61	REFRACTION OF LIGHT / SNPHERICAL 	1985	120	6	U-5305-MUM	0	0x000079E300000000	1985-06-07 00:00:00	TEACHING FILMS INC (USA)	12	0	182	U-5305-1985-MUM	0	0	0	N	CASA METHODIST CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476729	61	BIRDS OF THE DOOUFARD 	1968	120	6	U-53050-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	CORONET INFO. FILM USA	12	0	0	U/53050/68	0	0	0	N	ASIAN SCREEN INE. FOR CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476730	61	THE GOLDEN RULE THE LESSON FOR BEGINNERS	1968	120	6	U-53051-MUM	0	0x0000614000000000	1968-03-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/53051/1968	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476731	61	FLUTE CLARINET AND BASSOON	1968	120	6	U-53052-MUM	0	0x0000614000000000	1968-03-01 00:00:00	GATEWAY PRODUCTIONS INC. (USA)	12	0	0	U/53052/1968	0	0	0	N	ASIAN SCREAN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476732	61	POENS ARE FUN	1968	120	6	U-53053-MUM	0	0x0000614000000000	1968-03-01 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U/53053/1968	0	0	0	N	ASIAN SCREEN INC FOR CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476733	44	SABARIGINI FROM JINGLE TO JOBS IN KERALA	1968	120	6	U-53054-MUM	0	0x0000614400000000	1968-03-05 00:00:00	B. D. GARGA	12	0	0	U-53054-1968-MUM	0	0	0	N	B. D. GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476734	82	VOCATIONS WE HAVE CHOSEN (DOROGI KOTORYIE VIBIRAEM	1968	120	6	U-53055-MUM	0	0x0000614400000000	1968-03-05 00:00:00	MINSK POPULAR SCIENCE AND DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-53055-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476735	82	HAMARI YAH DUNIYAL (THIS IS YOUR WORLD, MAN)(ESTO TVOI MIN)	1968	120	6	U-53056-MUM	0	0x0000614400000000	1968-03-05 00:00:00	UKRARIAN NEWSREEL & DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-53056-1968-MUM	0	0	0	N	THE USSR CONSULATS GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476736	61	INVITATION TO THE EXPOSITION	1968	120	6	U-53057-MUM	0	0x0000614300000000	1968-03-04 00:00:00	CENTRAL POPULAR FILM STUDIO (USSR)	12	0	0	U/53057/1968	0	0	0	N	THE USSR CONMULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476737	61	MEET THE FACTORY WORKER	1968	120	6	U-53058-MUM	0	0x0000614300000000	1968-03-04 00:00:00	LENINGRAD POPULAR SERVICE FILM STUDIO	12	0	0	U/53058/1968	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476738	208	MUKE KARMAYOGI	1968	120	6	U-53059-MUM	0	0x0000614300000000	1968-03-04 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U/53059/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476739	61	REFRACTION OF LIGHT BY SPHEROCYLINDRICAL LENSES	1985	120	6	U-5306-MUM	0	0x000079E300000000	1985-06-07 00:00:00	TEACHINI FILMS INC. (USA)	12	0	182	U-5306-1985-MUM	0	0	0	N	CASA . METHODIST CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476740	61	TRAILER OF ARIZONA COLT	1968	120	6	U-53060-MUM	0	0x0000614400000000	1968-03-05 00:00:00	LEONE FILMS ORPHEE PRODUCTIONS. (ITALY/FRANCE)	12	0	184	U-53060-1968-MUM	0	0	0	N	KALLO BROTHERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476741	61	FOR BRIGHTER BUSINESS	1968	120	6	U-53061-MUM	0	0x0000614400000000	1968-03-05 00:00:00	G.L. BHARDWAJ BHARDWAJ FILMS	12	0	0	U/53061/1968	0	0	0	N	G.L. BHARDWAJ BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476742	43	GURU CHAVI |(FAMILY PLANNING)	1968	120	6	U-53062-MUM	0	0x0000614500000000	1968-03-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-53062-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476743	61	THIS GARDEN ENGLAND	1968	120	6	U-53063-MUM	0	0x0000614400000000	1968-03-05 00:00:00	IMPERIAL PHOTOSOUND INC	12	0	0	U/53063/1968	0	0	0	N	VOLTAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476744	61	MASS AND WEILGHT	1968	120	6	U-53064-MUM	0	0x0000614500000000	1968-03-06 00:00:00	CORONAL INSTMCHIONAL FILM USA	12	0	0	U-53064-1968-MUM	0	0	0	N	NATIONL EDUCATION OF INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476745	61	GRAPHS: UNDENSTANTINY AND USING THEM	1968	120	6	U-53065-MUM	0	0x0000614500000000	1968-03-06 00:00:00	CORONET INFORMATION FILM USA	12	0	0	U-53065-1968-MUM	0	0	0	N	NATIONAL EDUCATION OF INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476746	61	THAT SOMETHING MPRE	1968	120	6	U-53066-MUM	0	0x0000614400000000	1968-03-05 00:00:00	EMPIRE PHOTOSOUND TNE. USA	12	0	0	U/53066/68	0	0	0	N	VOLTAS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476747	61	PHOSPHATE THE LIVING MINERAL 	1968	120	6	U-53067-MUM	0	0x0000614500000000	1968-03-06 00:00:00	ENPITE PHOTOSOMENT INE USA	12	0	0	U-53067-1968-MUM	0	0	0	N	VOLTAN LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476748	61	INDIAN NEWS REVIEW NO. 1013	1968	120	6	U-53068-MUM	0	0x0000614500000000	1968-03-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/53068/1968	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476749	61	AT WORK 	1968	120	6	U-53069-MUM	0	0x0000614300000000	1968-03-04 00:00:00	SIVANI FILM A SIVAIM	12	0	0	U/53069/68	0	0	0	N	ADVERTISING & SALER PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476750	61	REFRACTION LIGHT BY THE EYE	1985	120	6	U-5307-MUM	0	0x000079E300000000	1985-06-07 00:00:00	TEACHINI FILMS INC. (USA)	12	0	182	U-5307-1985-MUM	0	0	0	N	CASA , METHODIST CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476751	175	LIFE CAN BE EXP;OSIVE 	1968	120	6	U-53070-MUM	0	0x0000614500000000	1968-03-06 00:00:00	ART COMMERCIA ( NOT READABLE)	12	0	0	U-53070-1968-MUM	0	0	0	N	S. S. OBEROI ( NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476752	61	FRIENDSHIP HOUSE 	1968	120	6	U-53071-MUM	0	0x0000613200000000	1968-02-16 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTIONS	12	0	0	U/53071/1968	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476753	61	TRAILER OF ' CASANOVA 70 	1968	120	6	U-53072-MUM	0	0x0000614700000000	1968-03-08 00:00:00	CARLO PONTI (ITALY /AMERICA COPRODUCTIONS )	12	0	0	U-53072-1968-MUM	0	0	0	N	GOODWIN PICTURES (CALCUTTA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476754	44	TRAILER OF FAREB	1968	120	6	U-53073-MUM	0	0x0000614600000000	1968-03-07 00:00:00	OM PRAKASH SHARMA & CHANDRAKANTA SHARMA.	12	0	184	U/53073/1968	0	0	0	N	SHRI OM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476755	129	'' FAITH FUL FRIENDS WITH YOU VIETNAM ''	1968	120	6	U-53074-MUM	0	0x0000613700000000	1968-02-21 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/53074/1968	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476756	61	HOW TO SELECT SALESMEN WHO CAN AND WILL SALE	1968	120	6	U-53075-MUM.	0	0x0000614700000000	1968-03-08 00:00:00	CAMERON APPLEGAE USA	12	0	0	U/53075/1968	0	0	0	N	CHESEBROUGH PONDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476757	61	AT THIS MOVEMENT	1968	120	6	U-53076-MUM	0	0x0000614700000000	1968-03-08 00:00:00	JAM HANDY ORGANISATION. (USA)	12	0	0	U-53076-1968-MUM	0	0	0	N	CHIEF, COMMUNICATIONS MEDIA BRANCH, U S AGENCY FOR INTERNATIONAL DEVELOPMENT.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476758	61	THE WORLD OF TWA	1968	120	6	U-53077-MUM	0	0x0000614700000000	1968-03-08 00:00:00	DUDHEY PRODUCTIONS LTD. (USA)	12	0	0	U-53077-1968-MUM	0	0	0	N	TRANS WORLD AIRLINES INC. TAJ MAHAL HOTEL, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476759	61	THE TROUBLE WILL WOMEN	1968	120	6	U-53078-MUM	0	0x0000614600000000	1968-03-07 00:00:00	MCGRAW HILL TEX USA	12	0	0	U/53078/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476760	61	PROMOTION BY  PASS	1968	120	6	U-53079-MUM	0	0x0000614600000000	1968-03-07 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	0	U/53079/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476761	44	RITURAJ KE UPANYAS	1985	120	6	U-5308-MUM	0	0x000079E300000000	1985-06-07 00:00:00	RAJ POCKET BOOKS	12	0	185	U-5308-1985-MUM	0	0	0	N	RAJ POCKET BOOKS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476762	61	PLANT SUCESSION	1968	120	6	U-53080-MUM	0	0x0000614700000000	1968-03-08 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U-53080-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476763	61	HOPE IN A WASTELAND	1968	120	6	U-53081-MUM	0	0x0000614600000000	1968-03-07 00:00:00	A.B. SARAN, ORGANISER FILM KHADI & VILLAGE INDUSTRIES COMMISSIION	12	0	0	U/53081/1968	0	0	0	N	KHADI & VILLAGE INDUSTRES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476764	61	VITRUM VENETAIAN TILES	1968	120	6	U-53082-MUM	0	0x0000614700000000	1968-03-08 00:00:00	DURGA KHOTE PRODUCTION	15	0	0	U/53082/1968	0	0	0	N	APR DISIGN AND COMMUNICATIO SONSULTANTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476765	51	MANGALSUTRA	1968	120	6	U-53083-MUM	0	0x0000614100000000	1968-03-02 00:00:00	L P KRISHNANI	12	0	0	U/53083/1968	0	0	0	N	L P KRISHNANI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476766	61	TRAILER OF THE NIGHT OF THE GENERALS	1968	120	6	U-53084-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	SAM SPEIGEL LTD. METRO HOUSE, MAHATMA GANDHI ROAD, B1	12	0	184	U-53084-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, MAHATMA GANDHI ROAD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476767	61	SCIENTIFIC INSTRUMENTS	1968	120	6	U-53085-MUM	0	0x0000614A00000000	1968-03-11 00:00:00	ISSAR FILMS (MAZDA MANSION, 67 WARDEN ROAD, BOMBAY 26)	12	0	0	U-53085-1968-MUM	0	0	0	N	ISSAR FILMS (MAZDA MANSION, 67 WARDEN ROAD, BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476768	61	WHEN YOU HAVE A BAD COLD	1968	120	6	U-53086-MUM	0	0x0000614700000000	1968-03-08 00:00:00	TRIO FILMS	12	0	0	U/53085/1968	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476769	61	SPACE SCIENCE MAN MADE SATELLITES	1968	120	6	U-53087-MUM	0	0x0000614700000000	1968-03-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/53074/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476770	61	PLANTS THAT LIVE IN WATER	1968	120	6	U-53088-MUM	0	0x0000614700000000	1968-03-08 00:00:00	CORNET INSTUCTION FILMS (USA)	12	0	0	U/53088/1968	0	0	0	N	NATONAL EDUCATION AND INFORMATION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476771	61	I DO AND I UNDERSTAND	1968	120	6	U-53089-MUM	0	0x0000614700000000	1968-03-08 00:00:00	A GRAPHIC FILMS (USA)	12	0	0	U/53089/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476772	61	TRL. OF THE RUNNER STUMBLES	1985	120	6	U-5309-MUM	0	0x000079E600000000	1985-06-10 00:00:00	STANLEY KRAMER (USA)	12	0	184	U-5309-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476773	61	VBE AND CARE OF ANALYSTICAL BALANCE	1968	120	6	U-53090-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	MCGRAW HILL TEXT FILM (USA)	12	0	0	U-53090-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476774	61	INTRODUCING CHEMISTRY FORMULA AND EDUCATION 	1968	120	6	U-53091-MUM	0	0x0000614700000000	1968-03-08 00:00:00	CORONET INSTRUTIONAL FILM USA	12	0	0	U/53091/68	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILLM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476775	61	AIRPORT	1968	120	6	U-53092-MUM	0	0x0000614700000000	1968-03-08 00:00:00	GUGGERHEIN PRODUCTION USA	12	0	0	U/53092/68	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476776	61	AIRPORT	1969	120	6	U-53092-MUM.	0	0x000062B800000000	1969-03-12 00:00:00	GUGGENHEIM PRODUCTION USA.	12	0	0	U-53092-1968-MUM.filepart	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476777	61	RICE THE DELTA OF SOUTH VIETNAM	1968	120	6	U-53093-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	WILLIAM S. BAYAR 2 SOUTA US 	12	0	0	U-53093-1968-MUM	0	0	0	N	U.S. SOUTH VIETNAM SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476778	44	SOVIET SANGH K SAIV  (AVOUND THE SOVIET 	1968	120	6	U-53094-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	CEUTRAL DOCUMENTARY FILM STADIO USSR	12	0	0	U-53094-1968-MUM	0	0	0	N	SOVETSKANAN SOYU 24  THE USSR CONSULTA GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476779	44	SOVIET SANGH AROUND THE SOVIET UNION 30/66	1968	120	6	U-53095-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-53095-1968-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476780	44	4 REASONS	1968	120	6	U-53096-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	AKAR FILMS	12	0	0	U/53096/1968	0	0	0	N	KANTILAL RATHOD AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476781	61	INDIAN NEWS REVIEW NO.1014	1968	120	6	U-53097-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/53097/1968	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476782	61	AT OFFICE  ANACIN FILM NO. 1	1968	120	6	U-53098-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	TRIVANI	12	0	0	U/53098/1968	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476783	51	EK GAON BARA BHANGADI	1968	120	6	U-53099-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	NOT READABLE	12	0	0	U-53099-1968-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476784	61	NELCO COLOUR TV. 	1983	120	6	U-531-MUM	0	0x0000773100000000	1983-07-18 00:00:00	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS	12	0	0	U/531/1983	0	0	0	N	MR. KEITH STEVENSON, ELECTRA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476785	61	CAREERS IN COMPUTWES SERVICES COMPUTER OPERATIONSW MANAGER	1985	120	6	U-5310-MUM	0	0x000079E600000000	1985-06-10 00:00:00	E. B./ E. C. (USA)	12	0	182	U-5310-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476786	61	PHYSICS AND CHEMISTRY	1968	120	6	U-53100-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	PETER BRADFORD (UK)	12	0	0	U-53100-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476787	129	EVERYONE LOVES IT	1968	120	6	U-53101-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-53101-1968-MUM	0	0	0	N	K.D.MASTER, 2/2, COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476788	61	RADIO CHEMISTRY FOR SCHOOLS	1968	120	6	U-53102-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	I.C.I FILM UNIT. (UK)	12	0	175	U-53102-1968-MUM	0	0	0	N	HEAD DEPTT. OF AUDIO VISUAL EDUCATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476789	61	CHROMATOGRAPHY	1968	120	6	U-53103-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	I.C.I. UNIT	12	0	0	U-53103-1968-MUM	0	0	0	N	HEAD, DEPTT. OF AUDIO VIMAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476790	61	 WATER IN BIOLOGY	1968	120	6	U-53104-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	PETER BRADFORD UK	12	0	0	U-53104-1968-MUM	0	0	0	N	HEAD. DEPTT. OF AUDIO V.  EDUCATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476791	61	NOT READABLE 	1968	120	6	U-53105-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	NOT READABLE 	12	0	0	U-53105-68-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476792	61	PROPERTIES OF MATTER PANT 5: SURFACE	1968	120	6	U-53106-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	ROYAL INSTITUTION OF GREAT BRITAIN (UK)	12	0	0	U-53106-1968-MUM	0	0	0	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476793	61	NOT READABLE	1968	120	6	U-53107-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	NOT READABLE	12	0	0	U-53107-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476794	61	CATALYSIS IN THE MANUFACTURE OF SULFURIC ACID	1968	120	6	U-53108-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIES. LONDON	12	0	175	U-53108-1968-MUM	0	0	0	N	HEAD, DEPTT. OF AUDIO VISUAL EDUCATION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476795	61	SODIUM HYDROXIDE 	1968	120	6	U-53109-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	NOT REDEBAL	12	0	0	U-53109-1968-MUM	0	0	0	N	HEAD DEFTT OF AUDIO VINAL EDUCATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476796	61	CAREERS IN COMPUTER SERVICES COMPUTER OPERATOR 	1985	120	6	U-5311-MUM	0	0x000079E600000000	1985-06-10 00:00:00	E.B.E.C. (USA)	12	0	182	U-5311-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476797	61	SODIUM CARBONATE	1968	120	6	U-53110-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	IMPERIAL CHEMICAL INDUSTRIAL, LONDON	12	0	0	U-53110-1968-MUM	0	0	0	N	HEAD, DEPTT, OF AUDIO VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476798	61	CRYSTAL STRUCTURE	1968	120	6	U-53111-MUM	0	0x0000614B00000000	1968-03-12 00:00:00	INPERIAL CHEMICAL INDUSTRIAL LONDON	12	0	0	U/53111/1968	0	0	0	N	HEAD,DEPTH.OF AUDIO VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476799	61	CHLORINE 	1968	120	6	U-53112-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	INPERCIAL CHEMICAL INDUSTRIES, LONDON (UK)	12	0	0	U-53112-1968-MUM	0	0	0	N	HEAD DEPT. OF AUDIO VISUAL EDUCATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476800	61	TRAILER OF ' CAPRICE '	1968	120	6	U-53113-MUM	0	0x0000614D00000000	1968-03-14 00:00:00	AARON ROSENBERG AND MARTIN MELCHER PRODUCTION (USA)	12	0	0	U-53113-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476801	61	TRAILER OF SECRET WAR OF HARRY FRIGG	1968	120	6	U-53114-MUM	0	0x0000614D00000000	1968-03-14 00:00:00	HAL E. CHESTER (USA)	12	0	184	U-53114-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476802	61	TRAILER OF OH DAD, POOR DAD, MAMMA'S HUNG YOU IN THE CLOSET AND I'M FEELIN SO SAD	1968	120	6	U-53115-MUM	0	0x0000614D00000000	1968-03-14 00:00:00	RAY STALZ AND STADLEY RUBIN (USA)	12	0	184	U-53115-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476803	61	LEHIN IN LIFE 	1968	120	6	U-53116-MUM	0	0x0000613200000000	1968-02-16 00:00:00	A CENTRAL DOCUMENT FILM STUDOS PRODUCTION	12	0	0	U/53116/1968	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476804	44	LAHU PUKAREGA (INTEQAM)	1968	120	6	U-53117-MUM	0	0x0000614F00000000	1968-03-16 00:00:00	JAFFERVALI & SABA FAZLI.(ASHA STUDIO CHAMBER BOMBAY71)	12	0	0	U-53117-1968-MUM	0	0	0	N	SUSHAM MOVIES. (ASHA STUDIO CHAMBER BOMBAY71)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476805	61	TRAILER OF  GOLDGINGER 	1968	120	6	U-53118-MUM	0	0x0000614F00000000	1968-03-16 00:00:00	FIDA CINEMATOGRAPHICA & EPOCA FILMS (S.A.)	12	0	184	U-53118-1968-MUM	0	0	0	N	KAY KAY FILM DISTRIBUTORS, 151/155, PRINCESS STREET, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476806	61	BANANASI'S SECRET	1968	120	6	U-53119-MUM	0	0x0000615100000000	1968-03-18 00:00:00	LITTLE CINEMA / CULCUTTA/ PVT LTD	12	0	0	U-53119-1968-MUM	0	0	0	N	LITTLE CINEMA / CULCUTTA/ PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476807	61	CAREERS IN COMPUTER SEVICES COMPUTER SERVICE TECHNICAL 	1985	120	6	U-5312-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	EBEC. USA 	12	0	182	U/5312/85	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476808	61	THEIR HIGHNESSES THE CHOGYAL AND GYALMO VISIT INDIA	1968	120	6	U-53120-MUM	0	0x0000615100000000	1968-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-53120-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476809	44	HYBRID BAJRA	1968	120	6	U-53121-MUM	0	0x0000615100000000	1968-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-53121-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476810	61	AT HOME	1968	120	6	U-53122-MUM	0	0x0000614F00000000	1968-03-16 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	0	0	U/53122/1968	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476811	61	FOR ADULTS ONLY 	1968	120	6	U-53123-MUM	0	0x0000615200000000	1968-03-19 00:00:00	VIJAYA SHARMA (SHAM SUDAN , 6 BHASKAR BABU LANE , BOMBAY  7)	12	0	0	U-53123-1968-MUM	0	0	0	N	VIJAYA SHARMA (SHAM SUDAN , 6 BHASKAR BABU LANE , BOMBAY  7)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476812	61	TELEMARK  A PART OF NORWAY NATURE & CULTURE 	1968	120	6	U-53124-MUM	0	0x0000615200000000	1968-03-19 00:00:00	STATENS FILMSENRAL A/S ( NORWAY )	12	0	0	U-53124-1968-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476813	61	NORWEGIAN ARCHITECTURE AND APPLIED ARTS	1968	120	6	U-53125-MUM	0	0x0000615200000000	1968-03-19 00:00:00	INFORMASJONS FILM, NORWAY. (NORWAY)	12	0	0	U-53125-1968-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476814	44	PAYAL KI JHANKAR	1968	120	6	U-53126-MUM	0	0x0000615300000000	1968-03-20 00:00:00	FILMISTAN PVT. LTD. (NOT READABLE)	12	0	0	U-53126-1968-MUM	0	0	0	N	FILMISTAN PVT. LTD. (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476815	80	TRL OF NOORJEHAN	2017	120	6	U-53127-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	NOT READABLE	12	0	0	U-53127-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476816	43	MAHITICHITRA NO. 92	1968	120	6	U-53128-MUM	0	0x0000615300000000	1968-03-20 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	175	U-53128-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476817	61	'' INDIAN NEWS REVIEW NO. 1015''	1968	120	6	U-53129-MUM	0	0x0000615300000000	1968-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/53129/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476818	61	OCCUNATIONAL PROFILES : CAREERS IN COMPUTER SERVICVES 	1985	120	6	U-5313-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC, (USA)	12	0	182	U-5313-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476819	61	VALOUN IN THE SKIES	1968	120	6	U-53130-MUM	0	0x0000615300000000	1968-03-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-53130-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476820	61	TRAILER OF  COOL HAND LUKE 	1968	120	6	U-53131-MUM	0	0x0000615400000000	1968-03-21 00:00:00	GORDON CARROLL (USA)	12	0	184	U-53131-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476821	190	 GANJE QAROON	1968	120	6	U-53132-MUM	3	0x0000615C00000000	1968-03-29 00:00:00	SIAMAK YASAMI IRAN	12	0	0	U-53132-1968-MUM	0	0	0	N	M.H. SABZALI (IRAN  CULTHURAL HAUZE 33 QUEEIS RD BOMBAI4)	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476822	61	TRAILER OF  FIRECREEK  	1968	120	6	U-53133-MUM	0	0x0000615400000000	1968-03-21 00:00:00	PHILIP LEACOCK (USA)	12	0	184	U-53133-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476823	61	TRAILER OF TONY ROME	1968	120	6	U-53134-MUM	0	0x0000615400000000	1968-03-21 00:00:00	AARON ROSENBERG(USA)	12	0	184	U-53134-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476824	61	VIENNA TODAY	1968	120	6	U-53135-MUM	0	0x0000615600000000	1968-03-23 00:00:00	AUSTRIAN GOVERNMENT	12	0	0	U-53135-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476825	61	SOFTLY FRAGRANT	1968	120	6	U-53136-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	TRIO FILMS 	12	0	0	U-53136-1968-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476826	44	JOB AAPKO SAKHT SARDI JHUKAM HO	1968	120	6	U-53137-MUM	29.87	0x0000615400000000	1968-03-21 00:00:00	TRIO FILMS	12	0	0	U/53137/1968	0	0	0	N	ADVERTISING  &  SALES PROMOTION COMPANY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476827	61	'' A STUDY OF MAGNETISM ''	1968	120	6	U-53138-MUM	0	0x0000615400000000	1968-03-21 00:00:00	ASSOCIATED CINEMATOGRAPHER ENTERPRISE	12	0	0	U/53138/1968	0	0	0	N	M . V . KUNTE	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476828	61	THE WAY WEST	1968	120	6	U-53139-MUM	0	0x0000615600000000	1968-03-23 00:00:00	HAROLD HECHT (USA)	12	0	0	U-53139-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476829	61	CAREERS IN COMPUTER SERVICES COMPUTER SALES/ SALES SUPNORT 	1985	120	6	U-5314-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC. USA	12	0	182	U/5314/1985	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476830	61	THE CHALLENGE AND THE ANSHLER	1968	120	6	U-53140-MUM	0	0x0000615600000000	1968-03-23 00:00:00	INTEGRAL FILM SERVICES, UK	12	0	0	U-53140-1968-MUM	0	0	0	N	EXECUTIVE SECRETARY, WORLD UNIVERSITY DEVICE, INDIAN NATIONAL COMMITTEE, DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476831	61	TRAILER OF  THE WAY WERT  	1968	120	6	U-53141-MUM	0	0x0000615600000000	1968-03-23 00:00:00	HAROLD HEOHT (USA)	12	0	0	U-53141-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476832	61	THE INVESTMENT YOU CAN TRUST 	1968	120	6	U-53142-MUM	0	0x0000615600000000	1968-03-23 00:00:00	SAHYADRI FILMS 	12	0	0	U-53142-1968-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION COMPANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476833	51	HARAVALE TO GAWASALE	1968	120	6	U-53143-MUM	0	0x0000615600000000	1968-03-23 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-53143-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476834	208	SALBHAR HIRVAGAR	1968	120	6	U-53144-MUM	0	0x0000615600000000	1968-03-23 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-53144-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476835	61	 SUMMER FO DECISION	1968	120	6	U-53145-MUM	0	0x0000615600000000	1968-03-23 00:00:00	HIMAN BROWN USA	12	0	0	U-53145-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476836	61	DESTINATION SOUTH POLE	1968	120	6	U-53146-MUM	0	0x0000615600000000	1968-03-23 00:00:00	RUEDIGER PROSKE, STUDIO HAMBURG (USA)	12	0	175	U-53146-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICES.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476837	44	TRAILER OF  PARIVAR	1968	120	6	U-53147-MUM	0	0x0000615600000000	1968-03-23 00:00:00	K.P.K. MOVIES ADDRESS NOT REDABAL	12	0	0	U-53147-1968-MUM	0	0	0	N	K.P.K. MOVIES ADDRESS NOT REDABAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476838	61	AT THE SERVICE SMALL INDUSTAN	1978	120	6	U-53148-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	VISHRAM BEDKAR	12	0	0	U-53148-1978-MUM	0	0	0	N	VISHRAM BEDKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476839	61	NOT READABLE	1968	120	6	U-53149-MUM	0	0x0000615600000000	1968-03-23 00:00:00	NOT READABLE	12	0	0	U-53149-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476840	61	WHAT PLANTS NEED FOR GROWTH	1985	120	6	U-5315-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC. (USA)	12	0	190	U-5315-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476841	85	A JOURNEY A PIANO BOMBAY 	1968	120	6	U-53150-MUM	0	0x0000615600000000	1968-03-23 00:00:00	NATIONAL EDUCATION INFORMATION FILM LTD. 	12	0	0	U-53150/1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476842	61	 THE AGE OLD LIME	1968	120	6	U-53151-MUM	0	0x0000615800000000	1968-03-25 00:00:00	A.B.SAREN, ORGANISER (FILMS) KHADI & VI COMMISSION	12	0	175	U-53151-1968-MUM	0	0	0	N	A.B.SAREN, ORGANISER (FILMS) KHADI & VI COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476843	61	'' WHO DESERVE BETTER ''	1968	120	6	U-53152-MUM	0	0x0000615600000000	1968-03-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/53152/1968	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476844	61	THOSE WHO HEAL	1968	120	6	U-53153-MUM	0	0x0000615800000000	1968-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-53153-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476845	129	NOT READABLE 	1968	120	6	U-53154-MUM	0	0x0000615800000000	1968-03-25 00:00:00	GLOBE PRODUCTIONS 	12	0	0	U-53154-1968-MUM	0	0	0	N	K D MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476846	61	NOT READABLE	1968	120	6	U-53155-MUM	0	0x0000615800000000	1968-03-25 00:00:00	NOT READABLE	12	0	0	U-53155-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476847	44	ENJOYABLE	1968	120	6	U-53156-MUM	0	0x0000615800000000	1968-03-25 00:00:00	A.R. VARMA	12	0	0	U-53156-1968-MUM	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476848	61	RUSSIAN SONGS (RUSSKIYE PESNI)	1968	120	6	U-53157-MUM	0	0x0000615800000000	1968-03-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-53157-1968-MUM	0	0	0	N	SOVEXPORT FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476849	61	NOT READABLE	1968	120	6	U-53158-MUM	0	0x0000615800000000	1968-03-25 00:00:00	NOT READABLE	12	0	0	U-53158-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476850	61	SOVIET SPORTS NO.7/67	1968	120	6	U-53159-MUM	0	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-53159-1968-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476851	85	 GAZELLE  	1985	120	6	U-5316-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC . (USA)	12	0	182	U-5316/1985-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476852	61	SOVIET SCREEN ( SOVIET FILM )	1968	120	6	U-53160-MUM	0	0x0000615800000000	1968-03-25 00:00:00	CONTRAL DOCUMENTARY FILM STUDIOS. MOSCOUS 	12	0	0	U-53160/1968-MUM	0	0	0	N	SOREX PORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476853	82	CONSERVE SOIL TO CONSERVE DAM	1968	120	6	U-53161-MUM	0	0x0000615800000000	1968-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-53161-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476854	61	SUMOTOMO ELECTRIC LEADERS OF TODAY PIONEERS OF TOMORROW 	1968	120	6	U-53162-MUM	0	0x0000615800000000	1968-03-25 00:00:00	DENTSU ADVERTISING LTD. (JAPAN)	12	0	0	U-53162-1968-MUM	0	0	0	N	ORIENTAL POWER CABLES LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476855	61	AROUND THE SOVIET UNION 34/67 (KINOALMANAKH NO. 34)	1968	120	6	U-53163-MUM	0	0x0000615800000000	1968-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	175	U-53163-1968-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476856	61	TALES FOR YOUNG AND OLD ( SHARLI DLYA BOLSHIKH I MALELEIH)	1968	120	6	U-53164-MUM	0	0x0000615800000000	1968-03-25 00:00:00	SOYUZMULTFILM STUDIOS. MOSCOS USSR	12	0	0	U-53164-1968-MUM	0	0	0	N	SOVEX PORT FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476857	61	AROUND THE SOVIET UNION NO.32	1968	120	6	U-53165-MUM	0	0x0000615600000000	1968-03-23 00:00:00	CENTRAL DOCUMENT FILMS STUDIO,MOSCOW	12	0	0	U/53165/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476858	61	TRAILER OF THE UMBRELLAS OF CHERBOURG (LES PARAPWIES DE CHERBOURG)	1968	120	6	U-53166-MUM	0	0x0000615800000000	1968-03-25 00:00:00	PARE FILMS MADELINE FILMS PAVIS BETA FILM MUMICH 	12	0	0	U-53166-1968-MUM	0	0	0	N	20 CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476859	54	SHEHAN DI KUDI	1968	120	6	U-53167-MUM	0	0x0000615900000000	1968-03-26 00:00:00	S P CHAIN JUMNA	12	0	0	U-53167-68-MUM	0	0	0	N	G D TALWAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476860	52	RAKHO HAJUR SHAMJHA	1968	120	6	U-53168-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	JANAKPUR CIGARETTE FACTORY PVT LTD, NEPAL	12	0	0	U-53168-1968-MUM	0	0	0	N	N.K.TIMILSINA, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476861	61	WINDOW TO THE WORLD	1968	120	6	U-53169-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-53169-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476862	85	IMPALA 	1985	120	6	U-5317-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC. (USA)	12	0	182	U-5317-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476863	44	INDIAN NEWS REVIEW NO.1016	1968	120	6	U-53170-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-53170-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476864	61	MIGHTY WINGO ( KRILYA OKTYABRYA )	1968	120	6	U-53171-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	NOT READABLE 	12	0	0	U-53171/1968-MUM	0	0	0	N	SOVEKPORT FILM 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476865	61	TRUE SONS OF THE PEOPLE ( NARODA VERNYA SYNY) 	1968	120	6	U-53172-MUM	0	0x0000615400000000	1968-03-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-53172-1968-MUM	0	0	0	N	SOVEXPORTTILU	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476866	61	TREAT IT RIGHT 	1968	120	6	U-53173-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	NOT READABLE 	12	0	0	U-53173-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476867	61	NOT READABLE	1968	120	6	U-53174-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	NOT READABLE	12	0	0	U-53174-1948-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476868	61	TRAILER OF  THE GREAT DIAMOND ROBBERY  (CALPO MAESTRO)	1968	120	6	U-53175-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	FIDA CINEMATOGRAPHICA ROME (ITALY)	12	0	184	U-53175-1968-MUM	0	0	0	N	ELLORA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476869	61	CONSTRUCTTION OF SONE BARRAGE FOR ITTIGATION IN TEH STATE OF PRIHAR	1968	120	6	U-53176-MUM	0	0x0000615400000000	1968-03-21 00:00:00	R.K. COLOUR STUDIO	12	0	0	U/53176/1968	0	0	0	N	R.K. COLOUR STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476870	43	MAADI MANE KAHEVA DE	1965	120	6	U-53177-MUM	0	0x00005D3300000000	1965-04-29 00:00:00	GOPA BHAGGNARI	12	0	0	U/53177/1965	0	0	0	N	GOPINATH PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476871	44	NOT READABLE	1968	120	6	U-53178-MUM	0	0x0000615D00000000	1968-03-30 00:00:00	NOT READABLE	12	0	0	U-53178-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476872	61	SHORT CUT TO CALAMITY	1968	120	6	U-53179-MUM	0	0x0000615D00000000	1968-03-30 00:00:00	R.K.COLOUR STUDIO, BOMBAY5	12	0	0	U-53179-1968-MUM	0	0	0	N	R.K.COLOUR STUDIO, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476873	85	OSTRICH	1985	120	6	U-5318-MUM	0	0x000079E600000000	1985-06-10 00:00:00	EBEC. (USA)	12	0	182	U-5318-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476874	44	JEEVAN DAYIM AUSHADHIYAN (LIFE SAVING DRUGS)	1968	120	6	U-53180-MUM	0	0x0000615D00000000	1968-03-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-53167-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476875	43	MARE JAVUN PELE PAR	1968	120	6	U-53181-MUM	0	0x0000615D00000000	1968-03-30 00:00:00	CHANDRAKANT SANGANI, 	12	0	175	U-53181-1968-MUM	0	0	0	N	CHANDRAKANT SANGANI, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476876	61	TRAILER OF GO GO GO WORLD	1968	120	6	U-53182-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	MARCO VICARIO. (ITALY)	12	0	184	U-53182-1968-MUM	0	0	0	N	EAGLE FILM DISTRIBUTORS. 222, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476877	93	NEVES AUS OCSTERREICH (OKTOBERDEZEMBER/67)	1968	120	6	U-53183-MUM	0	0x0000616000000000	1968-04-02 00:00:00	AUSTRIAN GOVERNMENT (AUSTRIA)	12	0	182	U-53183-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476878	93	NEUES AUS OESTERRICH (JULI  AUGUST/67)	1968	120	6	U-53184-MUM	0	0x0000616000000000	1968-04-02 00:00:00	AUSTRIA GOVERNMENT	12	0	0	U-53184-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE, BANK OF INDIA BLDG, SIR P.M. ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476880	44	 INDIAN NEWS REVIEW NO. 1017	1968	120	6	U-53186-MUM	0	0x0000616100000000	1968-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-53186-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476881	208	MAHARASHTRA NEWS NO.190 MARCH 1968 	1968	120	6	U-53187-MUM	0	0x0000616100000000	1968-04-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-53187-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476882	61	SECURITY	1968	120	6	U-53188-MUM	0	0x0000616000000000	1968-04-02 00:00:00	AMA PRIVATE LTD;	12	0	0	U/53188/1968	0	0	0	N	AMA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476883	61	HOW FOOD BECOMES FUEL	1968	120	6	U-53189-MUM	0	0x0000616100000000	1968-04-03 00:00:00	PROMPT SERVICE.	12	0	175	U-53189-1968-MUM	0	0	0	N	PROMPT SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476884	43	MAHIT CHITRA 433	1985	120	6	U-5319-MUM	0	0x000079E800000000	1985-06-12 00:00:00	DIR. OF INFORMATION , GOVT. OF HUJARAT	12	0	183	U-5319-1985-MUM	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476885	44	VITHTHLALACHI PANDHARI	1968	120	6	U-53190-MUM	0	0x0000616100000000	1968-04-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-53190-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476886	61	 WHAT THEY HAVE IN COMMON	1968	120	6	U-53191-MUM	0	0x0000616100000000	1968-04-03 00:00:00	TRIO FILMS	12	0	0	U-53191-1968-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476887	44	TRAILOR OF RAAJ 	1968	120	6	U-53192-MUM	0	0x0000616100000000	1968-04-03 00:00:00	C.P SHIPPY	12	0	0	U-53192-MUM	0	0	0	N	SIPPY FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476888	61	NOT REDABALE	1968	120	6	U-53193-MUM	0	0x0000616100000000	1968-04-03 00:00:00	TRIO FILM	12	0	0	U-53193-1968-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476889	61	 BEYOND TRAVEL ALMANAR NO.23	1968	120	6	U-53194-MUM	0	0x0000616100000000	1968-04-03 00:00:00	POPULAR SCIENCE FILM STUDIO	12	0	0	U-53194-1968-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476890	61	 MK INTERNATIONAL BOOK  (POSTAGE STAMPS OF USSR)	1968	120	6	U-53195-MUM	0	0x0000616100000000	1968-04-03 00:00:00	MINISTRY OF FOREIGN TRADE OF USSR (USSR)	12	0	182	U-53195-1968-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476891	61	NATIONAL CIRASS 	1968	120	6	U-53196-MUM	0	0x0000616100000000	1968-04-03 00:00:00	CONTROAL DOCOMANTRY FILM STUDIO USSR	12	0	0	U-53196-1968-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476892	61	ENERGY PACKED	1968	120	6	U-53197-MUM	0	0x0000616200000000	1968-04-04 00:00:00	NOT READABLE	12	0	0	U-53197-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476893	61	WASHINGTON D.C. STORY OF OUR CAPITAL	1968	120	6	U-53198-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS (USA)	12	0	182	U-53198-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476894	61	 YUGOSLAV VILLAGE 	1968	120	6	U-53199-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS (USA)	12	0	0	U-53199-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476895	61	ENGINE TESTS AND TUNE UP	1953	120	6	U-532-MUM	0	0x00004CDD00000000	1953-11-16 00:00:00	USIS.	12	0	0	U-532-1953-MUM	0	0	0	N	USIS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476896	44	MADHYA PRADESH SAMACHAR DARSHAN55	1985	120	6	U-5320-MUM	0	0x000079E800000000	1985-06-12 00:00:00	DIRECTOR , INFORMATTION & PUBLICITY GOVT. OF M. P.	12	0	183	U-5320-1985-MUM	0	0	0	N	ANAND HATUALNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476897	61	THE EYES AND EARS	1968	120	6	U-53200-MUM	0	0x0000616200000000	1968-04-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-53200-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476898	197	A HAPPY DAY 	1985	120	6	U-5321-MUM	0	0x000079E800000000	1985-06-12 00:00:00	UKRAINIAN NEWSREEL FILMS STUDIO (USSR)	12	0	190	U-5321-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476899	129	IN PUSHKIN'S MOSCOW	1985	120	6	U-5322-MUM	0	0x000079E800000000	1985-06-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/5322/1985	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476900	44	SWWAMI SAMARTH 	1985	120	6	U-5323-MUM	0	0x000079E800000000	1985-06-12 00:00:00	THE DIRECTOR OF INFORMATION & PUB. RELA, GOVT. OF U. P.	12	0	182	U-5323-1985-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION & PUB. RELA, GOVT. OF U. P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476901	44	AAJ KE SHOLEY KA TRAILER	1985	120	6	U-5324-MUM	91.44	0x000079E900000000	1985-06-13 00:00:00	MR. R.S.WIRK ,SHIV DUTTT. 101, KAILASH APTS. JUHU,B49	12	0	184	U/5324/1985	0	0	0	N	SHIV DUTTT. 101, KAILASH APTS. JUHU,B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476902	44	UNCHSOCIETY 	1998	120	6	U-5325-MUM	0	0x00008C7500000000	1998-06-13 00:00:00	V. C. ENTERPRISES 	12	0	185	U-5325-1985-MUM	0	0	0	N	D. N. KAPADIA , V. C. ENTERPRISES , S/153, VIJAY NAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476903	44	GOSSIP 20/PAINTING	1985	120	6	U-5326-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	0	185	U/5326/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476904	44	LIBRAY 20/PAINTING 	1985	120	6	U-5327-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	0	185	U-5327-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476905	44	LIBRARY 20/PAINTING/WEDDING	1985	120	6	U-5328-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K SURENDRANATH	12	0	185	U/5328/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476906	44	LIBRARY I / PAINTING	1985	120	6	U-5329-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	0	185	U/5329/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476907	60	MUSHAIRA 83	1938	120	6	U-533-MUM	0	0x000036FD00000000	1938-07-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/533/83	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476908	44	LIBRARY I / PAINTING/ WEDDING 	2017	120	6	U-5330-MUM	44.2	0x0000A7BD00000000	2017-07-27 00:00:00	K. SURENDRANATH.	12	0	185	U/5330/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476909	44	GOSSIP 20/ PAINTING / WEDDING 	1985	120	6	U-5331-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K. SURENDRANATH	12	0	185	U-5331-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476910	44	LIBRARY 20 /THEATRE /PAINTING 	1985	120	6	U-5332-MUM	44.35	0x000079E900000000	1985-06-13 00:00:00	K.SURENDRANATH	12	0	185	U/5332/1985	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476911	44	GOSSIN 20/THEATRA /PAINTING 	1985	120	6	U-5333-MUM	0	0x000079E900000000	1985-06-13 00:00:00	SURANDRANATH	12	0	185	U/5333/85	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476912	64	TRAILER OF 'PRIYA KE GAON'	1985	120	6	U-5334-MUM	0	0x000079E900000000	1985-06-13 00:00:00	MUKTI NARAYAN PATHAK MEENAKSHI PRODUCTIONS	12	0	184	U-5334-1985-MUM	0	0	0	N	M/S MEENAXI PRODUCTIONS KADAN PATNE, 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476913	44	TRL. OF 'CHEEKH'	1985	120	6	U-5335-MUM	0	0x000079E900000000	1985-06-13 00:00:00	K. M. BHAKRI , PRO. M. K. B. FILMS.	12	0	184	U-5335-1985-MUM	0	0	0	N	K. M. BHAKRI , PRO. M. K. B. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476914	44	ACTION/THEATRE	1985	120	6	U-5336-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	K SURENDRANATH	12	0	185	U/5336/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476915	44	ACTION 	1985	120	6	U-5337-MUM	14.63	0x000079EA00000000	1985-06-14 00:00:00	K. SURENDRANATH	12	0	185	U/5337/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476916	44	PAINTING 	1985	120	6	U-5338-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	K. SURENDRANATH.	12	0	185	U/5338/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476917	51	DAWNINI HORIZON PART2	1985	120	6	U-5339-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	EDUCATIONAL TECHNOLOGY CELL, GOVT. OF MAHARASTRA	12	0	182	U-5339-1985-MUM	0	0	0	N	EDUCATIONAL TECHNOLOGY CELL, GOVT. OF MAHARASTRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476918	197	SUBAH 	1983	120	6	U-534-MUM	0	0x0000773100000000	1983-07-18 00:00:00	FILMS DIVISION GOVT OPF INDIA	12	0	182	U-534-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OPF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476919	44	KHUSHBOO 	1985	120	6	U-5340-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	MOHD. ISHAQ.	12	0	185	U/5340/1985	0	0	0	N	MOHD. ISHAQ . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476920	43	TRL. OF DIKRI CHALI SASARIYE	1985	120	6	U-5341-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	MR. K. J.BHATT, USHA PRODUCTION.	12	0	184	U-5341-1985-MUM	0	0	0	N	USHA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476921	61	THE SEVENTH CONTINENT	1985	120	6	U-5342-MUM	0	0x000079EA00000000	1985-06-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA. 	12	0	0	U/5342/1985	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476922	61	LESSONS OF HISTROY	1985	120	6	U-5343-MUM	341	0x000079EE00000000	1985-06-18 00:00:00	LENINGRAD DOCUMENTARY FILM STUDION. (USSR)	12	0	182	U/5343/1985	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476923	61	MEMORIES OF A MAGNIFICENT ERA	1985	120	6	U-5344-MUM	0	0x000079EC00000000	1985-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-5344-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476924	44	GANGA TERI SHAKTI APAAR	1985	120	6	U-5345-MUM	0	0x000079EE00000000	1985-06-18 00:00:00	M/S COMMUNICATION FILMS. 	12	0	182	U/5345/1985	0	0	0	N	M/S COMMUNICATION FILMS. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476925	61	GROWTH FOR A GOLDEN FUTURE	1985	120	6	U-5346-MUM	0	0x000079EE00000000	1985-06-18 00:00:00	M/S SHYAM BENGAL / SAHYADRI FILMS.	12	0	182	U-5346-1985-MUM	0	0	0	N	M/S SHYAM BENGAL / SAHYADRI FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476926	61	REBOUND	1985	120	6	U-5347-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	12	0	175	U/5347/1985	0	0	0	N	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476927	44	TRL. OF GHULAMI	1985	120	6	U-5348-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	M/S NADIAWALA SONS	12	0	184	U/5348/1985	0	0	0	N	M/S NADIAWALA SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476928	44	TRL. OF 'ANDHI GALI'	1985	120	6	U-5349-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	K. BIKRAM SINGH, EP. KBC FILMS 242  HOUSE KHAN , NEW DELHI, 16	12	0	184	U-5349-1985-MUM	0	0	0	N	K. BIKRAM SINGH, EP. KBC FILMS 242  HOUSE KHAN , NEW DELHI, 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476929	61	THE TROUBLE IS OVER	1983	120	6	U-535-MUM	0	0x0000773100000000	1983-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-535-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476930	61	 LUXURY TOILET SOAP  	1985	120	6	U-5350-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	FILM MEDIA . 	12	0	185	U-5350/1985-MUM	0	0	0	N	FILM MEDIA . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476931	61	STYLIZED DOOR 	1985	120	6	U-5351-MUM	30.48	0x000079EF00000000	1985-06-19 00:00:00	FAR VIDEO FILMS PVT.LTD.	12	0	185	U/5351/1985	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476932	61	OH NOVINO	1985	120	6	U-5352-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	M/S  PHOENIX FILM PRODN	12	0	185	U/5352/1985	0	0	0	N	M/S  PHOENIX FILM PRODN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476933	44	KHUSHBOO AUR TAJAGI KA SANGAM	1985	120	6	U-5353-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	RAJINDER RAMMANI . FILMS & STILLS INC.	12	0	185	U-5353-1985-MUM	0	0	0	N	RAJINDER RAMMANI M2 GREATER KAILASH , NEW DELHI48	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476934	44	GUJARAT KA NAYA NAZRANA	1985	120	6	U-5354-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	M/S ENVV FILMS , 3PALAM VIEW L. N. RD, DADAR .B111	12	0	185	U-5354-1985-MUM	0	0	0	N	M/S ENVV FILMS , 3PALAM VIEW L. N. RD, DADAR .B111	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476935	61	ART OF THE BALTICS	1985	120	6	U-5355-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	LITHUANIAN FILM STUDIO	12	0	182	U/5355/1985	0	0	0	N	USSR COSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476936	61	MEMORIES OF A MAGNIFICENTERA	1985	120	6	U-5356-MUM	0	0x000079EF00000000	1985-06-19 00:00:00	FILM DIVISION . GOVT. OF INDIA	12	0	182	U-5356-1985-MUM	0	0	0	N	FILM DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476937	61	phythms and colors of uzbekistan 	1985	120	6	U-5357-MUM	0	0x000079F100000000	1985-06-21 00:00:00	POPULAR SELECTION & DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-5357-1985-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476938	61	TRL. OF 'THE GIFT'	1985	120	6	U-5358-MUM	0	0x000079F100000000	1985-06-21 00:00:00	GILBERT DE GLODCMMIT (FRANCE)	12	0	184	U-5358-1985-MUM	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476939	51	''PHALE RASAL GOMATI''	1985	120	6	U-5359-MUM	0	0x000079F400000000	1985-06-24 00:00:00	DIR. GENERAL OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	182	U/5359/1985	0	0	0	N	DIR. GENERAL OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476940	45	SOVIET ESTONIA	1983	120	6	U-536-MUM	0	0x0000773100000000	1983-07-18 00:00:00	TALLIN FILM STUDIOS (USSR)	12	0	182	U/536/1983	0	0	0	N	THE USSR CONSULATE CENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476941	44	SAHI RASTA 	1985	120	6	U-5360-MUM	0	0x000079F400000000	1985-06-24 00:00:00	FILM DIVISIUON ., GOVT. OF INDIAC	12	0	182	U-5360-1985-MUM	0	0	0	N	FILM DIVISIUON ., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476942	61	FROM PERFECT TO PERFECTION	1985	120	6	U-5361-MUM	0	0x000079F400000000	1985-06-24 00:00:00	S S OBEROJ ART COMMERCIAL ADVTG P LTD	12	0	185	U/5361/1985	0	0	0	N	ART COMMERCIA ADVTG P LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476943	61	FRIENDS OR FOE	1985	120	6	U-5362-MUM	0	0x000079F400000000	1985-06-24 00:00:00	CHILDREN'S FILM FOUNDATIONS , LONDON , (UK)	12	0	190	U-5362-1985-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476944	54	TRL. OF MAUJAAN DUBAI DIYAN	1985	120	6	U-5363-MUM	0	0x000079FB00000000	1985-07-01 00:00:00	KAMALRAJ FILMS	12	0	184	U/5363/1985	0	0	0	N	KAMALRAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476945	61	NOBODY COVERS BOMBAY THE WAY WE DO	1985	120	6	U-5364-MUM	19	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	0	185	u/5364/1985	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476946	61	BROUGHT UP RIGHT , BOURNVITA  BRIGHT 	1985	120	6	U-5365-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	185	U-5365/1985-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476947	61	GET SET AND GO DRINK 	1985	120	6	U-5366-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	185	U-5366-1985-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476948	59	VARTA TARANGINI NO. 77	1985	120	6	U-5367-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/5367/1985	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476949	59	VARTA SANCHIKA  10	1985	120	6	U-5368-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/5368/1985	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPN. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476950	44	TRL. OF BOND 303	1985	120	6	U-5369-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	B.C. DEVRA FILMS	12	0	184	U/5369/1985	0	0	0	N	B.C. DEVRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476951	61	REACHING OUT TO PEOPLE	1983	120	6	U-537-MUM	0	0x0000773100000000	1983-07-18 00:00:00	M/S SHYAM BENEGAL, SAHYADRI FILMS	12	0	185	U/537/1983	0	0	0	N	M/S SHYAM BENEGAL, SAHYADRI FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476952	44	KOHINOOR LAMP 	1985	120	6	U-5370-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	S. M. DEORAS 	12	0	185	U/5370/85	0	0	0	N	S. M. DEORAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476953	61	NOT READABLE	1968	120	6	U-53701-MUM	0	0x0000616200000000	1968-04-04 00:00:00	NOT READABLE	12	0	0	U-53701-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476954	61	NOT READABLE	1968	120	6	U-53702-MUM	0	0x0000616200000000	1968-04-04 00:00:00	NOT READABLE	12	0	0	U-53702-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476955	61	GRAPHING LINEAR EQUATIONS	1968	120	6	U-53703-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONELFILMS (USA)	12	0	175	U-53703-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476956	61	COLONIAL SHIPBUILDING AND SEA TRADE	1968	120	6	U-53704-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS (USA)	12	0	0	U-53704-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476957	61	USING LABORATORY (CHEMISTRY AND PHYSICS)	1968	120	6	U-53705-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS (USA)	12	0	0	U-53705-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476958	61	WEATHER UNDERSTANDING PRECILOITATION	1968	120	6	U-53706-MUM	0	0x0000616200000000	1968-04-04 00:00:00	NOT READABLE	12	0	0	U-53706-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476959	61	TOMMY'S HEALTHY TEETH	1968	120	6	U-53707-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET FILMS (USA)	12	0	0	U-53707-1968-MUM	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476960	61	SLIENT NIGHT STORY OF THE CHRISTMAS CROF	1968	120	6	U-53708-MUM	0	0x0000616200000000	1968-04-04 00:00:00	CORONET INSTRUCTIONAL  FILM USA	12	0	0	U-53708-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476961	61	NOT READABLE 	1978	120	6	U-53709-MUM	0	0x00006FA500000000	1978-04-03 00:00:00	CORONET FILMS USA	12	0	0	U-53709-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476962	44	STUFFY NOSE	1985	120	6	U-5371-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/5371/1985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476963	61	WINGS TO VENEZUELA 	1968	120	6	U-53710-MUM	0	0x0000616300000000	1968-04-05 00:00:00	PAN AMERICAN AIRWAYS  (VISION ASSOCIATES )(USA)	12	0	0	U-53710-1968-MUM	0	0	0	N	PAN AMERICAN AIRWAYS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476964	44	FROM MORNING TILL NIGHT 	1968	120	6	U-53711-MUM	0	0x0000616300000000	1968-04-05 00:00:00	A. R. VARMA 	12	0	0	U-53711-1968-MUM	0	0	0	N	EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476965	44	FASTER	1968	120	6	U-53712-MUM	0	0x0000616200000000	1968-04-04 00:00:00	RADIO ADVERTISING SERVICE.	12	0	0	U/53712/1968	0	0	0	N	RADIO ADVERTISING SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476966	61	LALA LAJPAT RAI	1968	120	6	U-53713-MUM	0	0x0000616200000000	1968-04-04 00:00:00	ASIAN FILMS	12	0	0	U/53713/1968	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476967	44	KARKHANE PAR	1968	120	6	U-53714-MUM	0	0x0000616300000000	1968-04-05 00:00:00	AARDVARK FILMS.	12	0	0	U-53714-1968-MUM	0	0	0	N	AARDVARK FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476968	61	 PLANT GROWTH AND DEVELOPMENT	1968	120	6	U-53715-MUM	0	0x0000616300000000	1968-04-05 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	182	U-53715-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476969	61	NOT READABLE	1968	120	6	U-53716-MUM	0	0x0000616300000000	1968-04-05 00:00:00	NOT READABLE	12	0	0	U-53716-1968-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476970	61	REPRODUCTION 	1968	120	6	U-53717-MUM	0	0x0000616300000000	1968-04-05 00:00:00	MCGROW HILL BOOK CO USA	12	0	0	U-53717-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476971	61	THE FLEDGLING ( NORWEGIAN FISHERIES)	1968	120	6	U-53718-MUM	0	0x0000616300000000	1968-04-05 00:00:00	NORSK DOKUMENTARIFILM ( NORWAY)	12	0	0	U-53718-1968-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476972	61	TWO BOYS AND CARRIER PIGEON 	1968	120	6	U-53719-MUM	0	0x0000616300000000	1968-04-05 00:00:00	NOT READABLE 	12	0	0	U-53719-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476973	61	CHAMPION OF CHAMPIONS 	1985	120	6	U-5372-MUM	28.65	0x000079FC00000000	1985-07-02 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/5372/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476974	61	NOT READABLE	1968	120	6	U-53720-MUM	0	0x0000616300000000	1968-04-05 00:00:00	NOT READABLE	12	0	0	U-53720-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476979	44	 IN SECONDS 	1968	120	6	U-53725-MUM	0	0x0000616400000000	1968-04-06 00:00:00	I.L. BIJLANI, UNITED FILM MAKERS	12	0	0	U-53725-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476980	44	QUICK RELIEF	1968	120	6	U-53726-MUM	0	0x0000616400000000	1968-04-06 00:00:00	I.L.BIJLANI UNITED FILM MAKERS	12	0	185	U-53726-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476981	61	CHRONIQUES DE FRANCE NO.20	1968	120	6	U-53727-MUM	0	0x0000616400000000	1968-04-06 00:00:00	SOCIETE NOUVELLE PATHE CINEMA (FRANCE)	12	0	0	U-53727-1968-MUM	0	0	0	N	CULTURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476982	61	FRENCH ECONOMY AND TECHNIQUES	1968	120	6	U-53728-MUM	0	0x0000616400000000	1968-04-06 00:00:00	ACTUALITES FRANCAISES LE CENTRE NATIONAL DU COMMERCE EXTERIEUR (FRANCE)	12	0	175	U-53728-1968-MUM	0	0	0	N	CULTRURAL COUNSELLOR, FRENCH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476983	61	NOT READABLE 	1968	120	6	U-53729-MUM	0	0x0000616300000000	1968-04-05 00:00:00	NOT READABLE 	12	0	0	U-53729-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476984	61	YOUNG TRENDY INSEPARABLE	1985	120	6	U-5373-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	FILM MEDIA	12	0	185	U/5373/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476985	61	CHRONIQUES DE FRANCE (NO.21)	1968	120	6	U-53730-MUM	0	0x0000616400000000	1968-04-06 00:00:00	SOCIETE NOUVELLE PATHECINEMA (FRANCE)	12	0	175	U-53730-1968-MUM	0	0	0	N	CULTRUAL COUNSELLOR, FRENCH EMBASSY,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476986	51	TRAILER OF CHHAND PREETICHA 	1968	120	6	U-53731-MUM	0	0x0000616600000000	1968-04-08 00:00:00	KARVEER CHITRA 1256, SHIVAJI PETH K. OTHEFLOOR 2 	12	0	0	U-53731/1968-MUM	0	0	0	N	KARVEER CHITRA 1256, SHIVAJI PETH K. OTHEFLOOR 2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476987	43	LILUDI DHARATI 	1968	120	6	U-53732-MUM	0	0x0000616600000000	1968-04-08 00:00:00	SURESH AMIN 	12	0	0	U-53732-1968-MUM	0	0	0	N	KAY VEE FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476988	61	ACROSS THE COUNTING 	1968	120	6	U-53733-MUM	0	0x0000616600000000	1968-04-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-53733-1978-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476989	61	SECURITY THROUGH SAVING	1968	120	6	U-53734-MUM	0	0x0000616400000000	1968-04-06 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/53734/1968	0	0	0	N	SECURITY THROUGH SAVINGS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476990	61	PLASTICS IN INDIA	1968	120	6	U-53735-MUM	0	0x0000616600000000	1968-04-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-53735-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476991	82	CLAXPLOSION 	1968	120	6	U-53736-MUM	0	0x0000616600000000	1968-04-08 00:00:00	NOT READABLE	12	0	0	U-53736-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476992	61	 SENTINEL OF CIVILIZATION 	1968	120	6	U-53737-MUM	0	0x0000616600000000	1968-04-08 00:00:00	A.B. SAVAN. ORGANISER FILMS. KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	0	U-53737-1968-MUM	0	0	0	N	A.B. SAVAN. ORGANISER FILMS. KHADI & VILLAGE INDUSTRIES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476993	61	SHARING WORK AT HOME	1968	120	6	U-53738-MUM	0	0x0000616400000000	1968-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/53738/1968	0	0	0	N	ASIAN SCREEN INC FOR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476994	61	PLANTS THAT GROW FROM LEAVES STEAMS AND ROOTS	1968	120	6	U-53739-MUM	0	0x0000616400000000	1968-04-06 00:00:00	CORONET INSTUCTIOANL FILMS (USA)	12	0	0	U/53739/1968	0	0	0	N	ASIAN SCREEN ROOTS FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476995	54	TRL. FO RANJAN MERA YAAR	1985	120	6	U-5374-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	SARDUL SINGH ATWAL.	12	0	184	/U/92422/1979	0	0	0	N	SARDUL SINGH.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476996	61	CUBATHE LAND AND THE PEOPLE 	1968	120	6	U-53740-MUM	0	0x0000616400000000	1968-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/53740/1968	0	0	0	N	ASIAN SCREEN THE FOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476997	61	THE HOUSEFUL AND ITS CONTROL	1968	120	6	U-53741-MUM	0	0x0000616400000000	1968-04-06 00:00:00	CORNOET INSTUCTIONAL FILMS (USA)	12	0	0	U/537411968	0	0	0	N	ASIAN SCREEN INC FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476998	61	NOT READABLE 	1968	120	6	U-53742-MUM	0	0x0000616600000000	1968-04-08 00:00:00	NOT READABLE 	12	0	0	U-53742-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
476999	61	THE SECRETORY TRANS CRIBING	2017	120	6	U-53743-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	NOT READABLE	12	0	0	U-53743-1978-MUM	0	0	0	N	ASIAN SECRET INE FOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477000	61	PHOTOSYNTHESIS CHEMISTRY OF FOOD MAKING 	1968	120	6	U-53744-MUM	0	0x0000616600000000	1968-04-08 00:00:00	CORNET INSTRUCTIONS FILM ( USA) 	12	0	0	U-53744/1968-MUM	0	0	0	N	ASIAN SCREEN INE FOR ( CARAVS )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477001	61	SOLUTIONS	1968	120	6	U-53745-MUM	0	0x0000616400000000	1968-04-06 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/*53745/1968	0	0	0	N	ASIAN SCREAN INC. FOR (CARAUS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477002	44	DAFTAR MAIN	1968	120	6	U-53746-MUM	0	0x0000616800000000	1968-04-10 00:00:00	NOT READABLE	12	0	0	U-53746-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477003	61	INDIAN NEWS REVIEW NO 1018	1968	120	6	U-53747-MUM	0	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-53747-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477004	61	TRAILER OF PILGRIMAGE TO MECCA (KHANAEKHUDA)	1968	120	6	U-53748-MUM	0	0x0000616800000000	1968-04-10 00:00:00	A REZAI OF IRANFILM (IRAN)	12	0	175	U-53748-1968-MUM	0	0	0	N	ASIA FILM.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477005	61	THE CASE OF DURIOUS NEIGHBOURS	1968	120	6	U-53749-MUM	0	0x0000616800000000	1968-04-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/53746/1968	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477006	61	PROTISTS :FROM FUNCTIONS AND ECOLOGY 	1985	120	6	U-5375-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	EBEC (USA)	12	0	182	U-5375-1985-MUM	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477007	44	MAHAAN BHENT	1968	120	6	U-53750-MUM	0	0x0000616800000000	1968-04-10 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/53750/1968	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477008	61	NOT READABLE	1968	120	6	U-53751-MUM	0	0x0000616900000000	1968-04-11 00:00:00	NOT READABLE	12	0	0	U-53751-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477009	61	QUICKER 	1968	120	6	U-53752-MUM	0	0x0000616900000000	1968-04-11 00:00:00	RADIO ADVERTISING SERVICES 	12	0	0	U-53752-1968-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477010	61	THE SIGN OF FASTER RELIEF	1968	120	6	U-53753-MUM	0	0x0000616900000000	1968-04-11 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	0	0	U-53753-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477011	44	FASTER RELIEF	1968	120	6	U-53754-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	185	U-53754-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477012	51	COLLEGE MAIN	1968	120	6	U-53755-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	DEVI DUTT PRODUCTIONS	12	0	0	U-53755-1968-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477013	44	FREE INDEED 	2008	120	6	U-53756-MUM	0	0x00009A7A00000000	2008-04-10 00:00:00	AMA PRIVATE LTD	12	0	0	U/53756/1968	0	0	0	N	AMA PRIVATE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477014	44	TRAILER OF SHIKAR 	1968	120	6	U-53757-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	GURU DUTT FILMS 	12	0	0	U-53757-1968-MUM	0	0	0	N	FILM EFFECT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477015	61	NOT READABLE	1968	120	6	U-53758-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	NOT READABLE	12	0	0	U-53758-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477016	44	REMEBER RENNIE	1968	120	6	U-53759-MUM	0	0x0000616800000000	1968-04-10 00:00:00	AMA PRIVATE LTD	12	0	0	U/53759/1968	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477017	61	BIOLOGY EXPLORING THE LIVING WORLD 	1985	120	6	U-5376-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	EREC. USA 	12	0	182	U/5376/85	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477018	61	SCIENCE REPORT (77B)	1968	120	6	U-53760-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	NEWS PIX (USA)	12	0	0	U-53760-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477019	61	 FLUE GAS ANALYSIS	1968	120	6	U-53761-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U-53761-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477020	61	U.S. INFORMATION REPORT 	1968	120	6	U-53762-MUM	0	0x0000616800000000	1968-04-10 00:00:00	NEWSPIX USA	12	0	0	U/53762/68	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477021	61	TRAILER OF WANTER JOHNY TEXAS	1968	120	6	U-53763-MUM	0	0x0000616100000000	1968-04-03 00:00:00	FILM KONTOR ITALIANA  FIRENZE (ITALAY)	12	0	0	U/53763/1968	0	0	0	N	KAYAKAY FILM DISTRIBUTORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477022	61	TRAILER OF  DIVORCE AMERICAN STYLE 	1968	120	6	U-53764-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	NORMAN LEAR (USA)	12	0	0	U-53764-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477023	61	TRAILER OF POINT BLANK	1968	120	6	U-53765-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	JUDD BERNARD (USA)	12	0	0	U-53765-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER  INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477024	61	TRAILER OF THE HAPPENING	1968	120	6	U-53766-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	JUD KINBERG (USA)	12	0	184	U-53766-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477025	44	FAST ACTION	1968	120	6	U-53767-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	I.K. BIJLANI UNITED FILM MAKERS.	12	0	0	U-53767-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477026	44	ROAD TO FASTEN RELIEF	1968	120	6	U-53768-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	I.L. BIJLAMI UNITED FILMS MALEERS	12	0	0	U-53768-1948-MUM	0	0	0	N	GEANT ADVERTISING INTERNATIONAL   	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477027	61	TRAILER OF AGENT X 2 OPERATION UNDERWATER 	1963	120	6	U-53769-MUM	0	0x00005A4C00000000	1963-04-17 00:00:00	ARTHUR DAVIES PRODUCTIONS	12	0	0	U-53769-1963-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477028	61	HEREDTIY	1985	120	6	U-5377-MUM	160.63	0x000079FC00000000	1985-07-02 00:00:00	EBCE .(USA)	12	0	182	U/5377/1985	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477029	61	TRAILER OF MEXICAN SLAYRIDE	1968	120	6	U-53770-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	FRANCAUS DU FILM PRODUCTIONS (FRANCE/ ITALY)	12	0	184	U-53770-1968-MUM	0	0	0	N	LOTUS PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477030	61	INDIAN NEWS REXIEW NO. 1019	1968	120	6	U-53771-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/53771/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477031	60	JAMMU & KASHMIR NEWS PARADE NO.18	1968	120	6	U-53772-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR.	12	0	183	U-53772-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477032	61	THE BUILDERS	1968	120	6	U-53773-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	U.S.DEPT. OF LABOUR  OFFICE OF ECONOMIC OPP. USA	12	0	0	U/53773/68	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477033	61	GOLDEN GATE THE 	1968	120	6	U-53774-MUM	0	0x0000616E00000000	1968-04-16 00:00:00	CIG. PRODUTION INE. USA	12	0	0	U/53774/68	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477034	61	NOT READABLE	1968	120	6	U-53775-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	NOT READABLE	12	0	0	U-53775-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477035	218	GHAR MAIN	1968	120	6	U-53776-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	FALI BILIMORIA PRODUCTIONS.	12	0	175	U-53776-1968-MUM	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477036	61	MODI SEWING THREAD 	1968	120	6	U-53777-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	G.S. CHAWLA 4 NATIONAL HOUSE TULLODI RD. BOMBAY1	12	0	0	U-53777-1968-MUM	0	0	0	N	G.S. CHAWLA 4 NATIONAL HOUSE TULLODI RD. BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477037	197	 CARE OF YOUR COMLEKION	1968	120	6	U-53778-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	DEVI DUTT& SUBHASH C. JAIN	12	0	0	U-53778-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477038	61	TRAILER OF ' THE DEFECTOR '	1968	120	6	U-53779-MUM	0	0x0000617000000000	1968-04-18 00:00:00	SEVEN ARTS PRODUCTIONS 	12	0	0	U-53779-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477039	61	TRL. OF TIGERMAN	1985	120	6	U-5378-MUM	0	0x000079FD00000000	1985-07-03 00:00:00	GEORGE ROBERTS. (USA)	12	0	184	U-5378-1985-MUM	0	0	0	N	MR. ARUN KUMAR. C/O CONTINENTAL FILMS, B5/I3 SADARDONG ENCLACE, NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477040	61	TRAILER OF  FAR FROM THE MADDING CROWD ' 	1968	120	6	U-53780-MUM	0	0x0000617000000000	1968-04-18 00:00:00	JOSEPH JANNI (GREAT BRITAIN` )	12	0	0	U-53780-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478748	61	SEAL COATS	1968	120	6	U-55301-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	STEWART WARNER USA	12	0	0	U-55301-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477041	61	EDUCATION IN AMERICA THE NINETEENTH CENTURY	1968	120	6	U-53781-MUM	0	0x0000616000000000	1968-04-02 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/53781/1968	0	0	0	N	ASIAN SCREEN INC FOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477042	61	NOT READABLE	1968	120	6	U-53782-MUM	0	0x0000617000000000	1968-04-18 00:00:00	NOT READABLE	12	0	0	U-53782-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477043	61	LIFE IN ANCIENT GREECEHOME AND EDUCATION	1968	120	6	U-53783-MUM	0	0x0000617000000000	1968-04-18 00:00:00	CORONET INTERNATIONAL FILMS (USA)	12	0	175	U-53783-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477044	44	FAST ACTION	1968	120	6	U-53784-MUM	0	0x0000617000000000	1968-04-18 00:00:00	I L BILJLANI UNITED FILMS MAKERS 	12	0	0	U-53784-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477045	44	ROAD TO FASTER RELIEF 	1968	120	6	U-53785-MUM	0	0x0000617000000000	1968-04-18 00:00:00	I. L. BIJLANI UNITED FILM MAKERS 	12	0	0	U-53785-1968-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477046	61	TRAILER OF DEATH IS NIMBLE DEATH IS QUICK	1968	120	6	U-53786-MUM	0	0x0000617000000000	1968-04-18 00:00:00	EXPORTFILM BISCHOFF AND CO GMBH	12	0	0	U-53786-1968-MUM	0	0	0	N	MUKESH MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477047	61	TRAILER OF SO DARLING SO DEADLY	1968	120	6	U-53787-MUM	0	0x0000617000000000	1968-04-18 00:00:00	PARAS FILMS. (GERMANY)	12	0	184	U-53787-1968-MUM	0	0	0	N	MUKESH MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477048	61	WOMEN WHO CARE	1968	120	6	U-53788-MUM	0	0x0000616F00000000	1968-04-17 00:00:00	COMMUNICATION DESIGN INC	12	0	0	U/53788/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477049	61	POWER REACTOR EXPERIENCE	1968	120	6	U-53789-MUM	0	0x0000617000000000	1968-04-18 00:00:00	UNITED STATES ATOMIC ENERGY COMMISSION. (USA)	12	0	0	U-53789-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477050	44	ISMAIL BIDI	1985	120	6	U-5379-MUM	0	0x000079FD00000000	1985-07-03 00:00:00	SURAYS FILMS.	12	0	185	U/5379/1985	0	0	0	N	R.S. MASTANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477051	44	ISMAIL BIDI	1985	120	6	U-5379-MUM.	0	0x000079FD00000000	1985-07-03 00:00:00	SUNRAYS FILMS.	12	0	185	U/5379	0	0	0	N	R.S. MASTANA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477052	61	THE HISTORY AND DEVOLOPMENT OF THE ROCKET	1968	120	6	U-53790-MUM	0	0x0000617000000000	1968-04-18 00:00:00	NOT READABLE	12	0	0	U-53790-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477053	61	THE BEST OF CARL SANDBURG 	1968	120	6	U-53791-MUM	0	0x0000617100000000	1968-04-19 00:00:00	CBS TELEVISION NETWORK ( USA)	12	0	0	U-53791/1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477054	44	PINJARA  ( A CARDER)	1968	120	6	U-53792-MUM	0	0x0000617100000000	1968-04-19 00:00:00	KANTILAL RATHOD AKAN FILMS 	12	0	0	U-53792-1968-MUM	0	0	0	N	AKAN FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477055	61	EWALD MATARE 	1955	120	6	U-53793-MUM	0	0x00004EE400000000	1955-04-19 00:00:00	NWRY KOLU (FR G)	12	0	0	U-53793-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477056	61	EVERY GRAIN COUNTS 	1968	120	6	U-53794-MUM	0	0x0000617100000000	1968-04-19 00:00:00	NOT READABLE	12	0	0	U-53794-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477057	51	 PRATYEK KAN MAHATWACHA	1968	120	6	U-53795-MUM	0	0x0000617100000000	1968-04-19 00:00:00	CINE LIMIT OF INDIA PVT LTD.	12	0	0	U-53795-1968-MUM	0	0	0	N	CINE LIMIT OF INDIA PVT LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477058	53	SAMACHAR CHITRA ( PART 3 OF 1967)	1968	120	6	U-53796-MUM	0	0x0000617200000000	1968-04-20 00:00:00	HOME (P.R.) DEPTT GOVT OF ORISSA	12	0	0	U-53796-1968-MUM	0	0	0	N	PRODUCER OF FILMS HOME (P.R.) DEPTT GOVT OF ORISSA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477059	53	SAMACHAR CHITRA PART IV OF 1967	1968	120	6	U-53797-MUM	0	0x0000617100000000	1968-04-19 00:00:00	PRODUCER OF FILMS HOME DEPTH GOVT OF ORISSA	12	0	0	U/53797/1968	0	0	0	N	HOME PR DEPTH GOVT OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477060	44	EK KAHANI RAM AUR SHYAM KI	1968	120	6	U-53798-MUM	0	0x0000617200000000	1968-04-20 00:00:00	HARISH RANA VISUAL INDIA PRODUCTIONS 	12	0	0	U-53798-1968-MUM	0	0	0	N	HARISH RANA VISUAL INDIA PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477061	70	TEXTILE RATING FILM 	1968	120	6	U-53799-MUM	0	0x0000616C00000000	1968-04-14 00:00:00	SOUTHERN TEXTILE METHIDS & STANDERD ASSOCIATION USA	12	0	0	U/53799/68	0	0	0	N	YOUNG INDIA FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477062	61	TRANSMISSION DRIBE SHALE & DIFFEREN TIONAL 	1953	120	6	U-538-MUM	0	0x00004CDD00000000	1953-11-16 00:00:00	U.S.V.S., INDIA	12	0	0	U-538-1953-MUM	0	0	0	N	U.S.V.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477063	61	POWER TO THE PEOPLE 	1985	120	6	U-5380-MUM	0	0x000079FD00000000	1985-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/5380/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477064	61	FAN FROM THE MADDING CROWD 	1968	120	6	U-53800-MUM	0	0x0000617400000000	1968-04-22 00:00:00	JOSEPH JANMI (USA)	12	0	0	U-53800-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477065	61	TRAILER OF  ONCE BEFORE I DIE  	1968	120	6	U-53801-MUM	0	0x0000617400000000	1968-04-22 00:00:00	JOHN DEVEK (USA)	12	0	0	U-53801-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477066	43	EKAJ MARG 	1968	120	6	U-53802-MUM	0	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN (148 N. SAINT AUXING ROAD, BANDRA BOMBAY  50)	12	0	0	U-53802-1968-MUM	0	0	0	N	MOVIE MARKETING (148 N. SAINT AUXING ROAD, BANDRA BOMBAY  50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477067	43	APRADHINI 	1968	120	6	U-53803-MUM	0	0x0000617500000000	1968-04-23 00:00:00	SUDHIR SAIN 	12	0	0	U-53803/1968-MUM	0	0	0	N	MOVIE MARKETING ,148 N.ST SLADUIM ROAD , BANDRA , BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477068	61	HUTS AND CASTTLES COTTAGES & PALACE	1968	120	6	U-53804-MUM	0	0x0000617200000000	1968-04-20 00:00:00	BUDAPERT FILM STUDIO	12	0	0	U/53804/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477069	43	KAL KARE SO AAJ	1968	120	6	U-53805-MUM	0	0x0000617200000000	1968-04-20 00:00:00	SUDHIR SAIN	12	0	0	U/53805/1968	0	0	0	N	MOVIE MARKETING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477070	61	SILVER THREADS	1968	120	6	U-53806-MUM	0	0x0000617200000000	1968-04-20 00:00:00	BUDAPEST FILM STUDIOS	12	0	0	U/53806/1968	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477071	43	SUKHIDUKHI	1968	120	6	U-53807-MUM	0	0x0000617200000000	1968-04-20 00:00:00	SUDHIR SAIN	12	0	0	U/53807/1968	0	0	0	N	MOVIE MARKETING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477072	61	LIVING TRAPS	1968	120	6	U-53808-MUM	0	0x0000617200000000	1968-04-20 00:00:00	BUDAJESST FILM STUDIOS (HUNGARY)	12	0	0	U/53808/1968	0	0	0	N	NATIOANL EDUCAION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477073	61	IRON MAKING 	1968	120	6	U-53809-MUM	0	0x0000617200000000	1968-04-20 00:00:00	INTERNATIONAL FILM BUREAN INC	12	0	0	U/53809/1968	0	0	0	N	YOUNG INDIA FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477074	44	DO RAHE	1985	120	6	U-5381-MUM	0	0x000079FD00000000	1985-07-03 00:00:00	DR ARJUN NADKARNI	12	0	182	U/5381/1985	0	0	0	N	PRAKTEN CHUMLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477075	64	VIDHANA NACH NACHAYE 	1968	120	6	U-53810-MUM	0	0x0000617500000000	1968-04-23 00:00:00	GOVARDHAN FILMS ( 749, RAMDEVI MANSION , 10th RD,. KHAR , BOMBAY  52)	12	0	0	U-53810-1968-MUM	0	0	0	N	GOVARDHAN FILMS ( 749, RAMDEVI MANSION , 10th RD,. KHAR , BOMBAY  52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477076	61	THE DREAM OF KINGS 	1968	120	6	U-53811-MUM	0	0x0000617600000000	1968-04-24 00:00:00	ABC CBS & NBC TELEVISION (USA)	12	0	0	U-53811-1968-MUM	0	0	0	N	UNTIED STATES INFORMATION SERVICE  	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477077	82	INDIAN NEWS REVIEW NO . 1020 	1968	120	6	U-53812-MUM	0	0x0000617600000000	1968-04-24 00:00:00	FILMS DIVISION , GOVT, OF INDIA 	12	0	0	U-53812/1968-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477078	43	 MAHITICHITRA NO.93	1968	120	6	U-53813-MUM	0	0x0000617600000000	1968-04-24 00:00:00	DIRECTOR OF INFORMATION , GOVT OF GUJRAT	12	0	0	U-53813-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477079	61	ANNOUNCEMENT TRAILER GUMS FOR SAN SEBASTIN 	1968	120	6	U-53814-MUM	0	0x0000617600000000	1968-04-24 00:00:00	JAEQUES BAR MEXICO 	12	0	0	U-53814-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477080	61	TRAILER OF ' MISSION TO HELL WITH SECRET AGENT FXIS 	1968	120	6	U-53815-MUM	0	0x0000617700000000	1968-04-25 00:00:00	FRANK KRAMER (ITALY )	12	0	0	U-53815-1968-MUM	0	0	0	N	ASIA FILMS (315 G. NEW CHARNI RD., BOMBAY 4 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477081	61	 FUNGI	1968	120	6	U-53816-MUM	0	0x0000617700000000	1968-04-25 00:00:00	MCGRAW HILL BOOK CO USA	12	0	0	U-53816-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477082	61	FORM AND FUNCTION 	1968	120	6	U-53817-MUM	0	0x0000617700000000	1968-04-25 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U-53817-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477083	61	NOT READABLE	1968	120	6	U-53818-MUM	0	0x0000617700000000	1968-04-25 00:00:00	NOT READABLE	12	0	0	U-53818-1968-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477084	61	PRIME MINISTER SMT INDIRA GANDHI VISIT TO CYLON	1968	120	6	U-53819-MUM	0	0x0000617700000000	1968-04-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-53819-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477085	44	PARIVAWARAN	1985	120	6	U-5382-MUM	499.87	0x000079FD00000000	1985-07-03 00:00:00	JAI RAM CHATUVEDI.	12	0	182	U/5382/1985	0	0	0	N	JAI RAM CHATUVEDI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477086	44	NAYE ROOP	1968	120	6	U-53820-MUM	0	0x0000617800000000	1968-04-26 00:00:00	CHOPRA FILMS	12	0	0	U/53820/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477087	44	STAR'S CHOICE 	1968	120	6	U-53821-MUM	0	0x0000617700000000	1968-04-25 00:00:00	INDRA BIJLANI UNITED FILM MADRAS	12	0	0	U-53821-1968-MUM	0	0	0	N	THE ATLAS CYCLE INDUSTRIES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477088	61	NEW ELEGANCE	1968	120	6	U-53822-MUM	0	0x0000617600000000	1968-04-24 00:00:00	CHOPRA FILMS	12	0	0	U/53822/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477089	61	MULTIPOWER 	1968	120	6	U-53823-MUM	0	0x0000617600000000	1968-04-24 00:00:00	TRIREVN	12	0	0	U/53823/68	0	0	0	N	M/S CLAIN MC ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477090	54	JITNA CHHOTA HOYE PARIVAR	1968	120	6	U-53824-MUM	209	0x0000617700000000	1968-04-25 00:00:00	DIRECTOR, HEALTH SERVICES ,GOVT.OF PUNJAB ,109 FAMOUS CINE BLDG, BOMABY11	12	0	0	U/53824/1968	0	0	0	N	DIRECTOR, HEALTH SERVICES ,GOVT.OF PUNJAB ,109 FAMOUS CINE BLDG, BOMABY11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477091	61	NANDALAL BOSE 	1968	120	6	U-53825-MUM	0	0x0000617800000000	1968-04-26 00:00:00	RAMABIR RAY	12	0	0	U-53825-1968-MUM	0	0	0	N	RAMABIR RAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477092	42	NATUN ROOP 	1968	120	6	U-53826-MUM	0	0x0000617800000000	1968-04-26 00:00:00	CHOPRA FILMS.	12	0	0	U/53826/1968	0	0	0	N	CHOPRA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477093	58	PUTHUMAYI KOLAM	1968	120	6	U-53827-MUM	0	0x0000617800000000	1968-04-26 00:00:00	CHOPRA FILMS	12	0	0	U/53827/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477094	42	BAHUT ACHA 	1968	120	6	U-53828-MUM	30.48	0x0000617800000000	1968-04-26 00:00:00	JYOTI G.THAKUR FILM MEDIA	12	0	0	U/53828/1968	0	0	0	N	CLARIOM MCCANN ADVERTISING SERVICES LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477095	61	FOUR WAYS TO MILFORD 	1968	120	6	U-53829-MUM	0	0x0000617900000000	1968-04-27 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND ( GOVT. OF NEW ZEALAND) 	12	0	0	U-53829-1968-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477096	43	AN DITHELI BHOM PAR	1985	120	6	U-5383-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-5383-1985-MUM	0	0	0	N	ASSTT. OF DIR. OF INF. (FILMS) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477097	61	THROUGH SCRUMMAGE THREEE QUARTERS AND ALL	1968	120	6	U-53830-MUM	0	0x0000617700000000	1968-04-25 00:00:00	NEW ZEALAN HIGH COMMISSION. NEW ZEALAND	12	0	0	U/53830/1968	0	0	0	N	NEW ZEALAN HIGH COMMISSION.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477098	61	TRAL. OG THE COMEDIANS 	1968	120	6	U-53831-MUM	0	0x0000615A00000000	1968-03-27 00:00:00	A PEETER GLE. PRODU. USA	12	0	0	U/53831/68	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477099	61	ARGOMAN THE FANTASTIC SUPERMAN	1968	120	6	U-53832-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NOT READABLE 	12	0	0	U-53832-1968-MUM	0	0	0	N	NOT READABLE `	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477100	61	CASE HISTORY 	1968	120	6	U-53833-MUM	0	0x0000617200000000	1968-04-20 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION NE ZEALAND 	12	0	0	U-53833-1968-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477101	61	J D GOES HUNTING	1968	120	6	U-53834-MUM	0	0x0000617800000000	1968-04-26 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION	12	0	0	U/53834/1968	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477102	61	NOT READABLE	1968	120	6	U-53835-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NOT READABLE	12	0	0	U-53835-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477103	61	LACTO/ CALAMINE 	1968	120	6	U-53836-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	DEVI DUTT PRODUCTIONS 	12	0	0	U-53836-1968-MUM	0	0	0	N	I  A M BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477104	61	SKYLARKS OVER SIMON HILL 	1968	120	6	U-53837-MUM	0	0x0000617800000000	1968-04-26 00:00:00	THE ZELAND NATIONAL FILM UNIT PRODUCTION 	12	0	0	U/53837/68	0	0	0	N	NEW ZELAND HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477105	61	TARZAN AND THE GREAT RIVER (PANAVISION)	1968	120	6	U-53838-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	SY. WEINTRAUB (USA)	12	0	0	U-53838-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477106	61	PICTORIAL PARADE RAUKURA 1966	1968	120	6	U-53839-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION  NEW ZEALAND 	12	0	0	U-53839-1968-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477107	44	VATAN KI TAQDEER	1985	120	6	U-5384-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	DR. D. P. NAMADEO, GYAN MANDIR (MADRAS) MOVIE MAKERS (KONARK)	12	0	182	U/5384/1985	0	0	0	N	DR. D. P. NAMADEO, GYAN MANDIR (MADRAS) MOVIE MAKERS (KONARK)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477108	61	TRAILER OF   TARZAN AND THE GREAT RIVER	1968	120	6	U-53840-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	SY. WEINTRAUB USA	12	0	0	U-53840-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477109	61	NOT READABLE	1968	120	6	U-53841-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NOT READABLE	12	0	0	U-53841-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477110	61	GLACIER CLIMBERS 	1968	120	6	U-53842-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NATIONALFILM UNIT OF NEW ZELAND 	12	0	0	U/53842/68	0	0	0	N	NEW ZELAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477111	61	TILE TO THE SURI	1968	120	6	U-53843-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NATIONAL FILM UNITNEWZELAND	12	0	0	U/53843/68	0	0	0	N	NEW ZELAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477112	61	THE YOUNG GIANT KAINGAROA 	1968	120	6	U-53844-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND ( GOVT OF NEW ZEALAND . 	12	0	0	U-53844/1968-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER . 39 GOLF LIMKO NEW DELHI 3 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477113	44	INDIAN NEWS REVIEW NO.1021	1968	120	6	U-53845-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-53845-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477114	208	MAHARASHTRA NEWS NO. 191 APRIL 68	1968	120	6	U-53846-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-53846-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477115	70	THE NIGHT BEFORE CHRISTMAS	1968	120	6	U-53847-MUM	0	0x0000617900000000	1968-04-27 00:00:00	CASTLE FILM.	12	0	0	U/53857/1968	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477116	61	FILM JOURNAL NO. 15	1968	120	6	U-53848-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	AMA PRIRATE LTD 	12	0	0	U-53848-1978-MUM	0	0	0	N	AMA PRIRATE LTD 	53848	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477117	175	THIS IS AUSTRIA 	1968	120	6	U-53849-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-53849-1968-MUM	0	0	0	N	WESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477118	44	HARYANA SAMACHAR DARSHAN 1985	1985	120	6	U-5385-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	DIR.PUBLIC RELATION,GOVT.OF INDIA	12	0	183	U/5385/1985	0	0	0	N	DIR.PUBLIC RELATION,GOVT.OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477119	70	THE CRUSADES 	1968	120	6	U-53850-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS 	12	0	0	U-53850/1968-MUM	0	0	0	N	DEOVAJ BASAUTRAM JAIN E SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477120	61	ACCENT ON YOUTH	1968	120	6	U-53851-MUM	0	0x0000617800000000	1968-04-26 00:00:00	NEW ZEALAND HIGH COMMISION.	12	0	0	U/53851/1968	0	0	0	N	NEW ZEALAND HIGH COMMISION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477121	175	EXOTIC NIPPON	1968	120	6	U-53852-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-53852-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SON. 260, ABDUL REHMAN, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477122	61	QUEEN OF FLOWERS 	1968	120	6	U-53853-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	NOT READABLE	12	0	0	U-53853-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477123	61	RUDOLPH VALENTINO IDOL OF THE JAZZ AGE	1968	120	6	U-53854-MUM	0	0x0000617400000000	1968-04-22 00:00:00	CASTLE FILMS(USA)	12	0	0	U/53854/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477124	70	 THE GREATEST FIGHTS OF THE CENTURY	1968	120	6	U-53855-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS USA	12	0	0	U-53855-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SOUS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477125	70	CHIMP THE COWBOY	1968	120	6	U-53856-MUM	0	0x0000617900000000	1968-04-27 00:00:00	CASTLE FILMS	12	0	0	U/53856/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477126	70	 CLEOPATRA	1968	120	6	U-53857-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS USA.	12	0	0	U-53857-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SORUS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477127	175	LITTLE EGYPT	1968	120	6	U-53858-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CARTLE FILMS. (USA)	12	0	175	U-53858-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477128	175	GAY PARIS	1968	120	6	U-53859-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-53859-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477129	44	HARIYANA SAMACHAR DARSHAN 1985	1985	120	6	U-5386-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	DIR. PUBLIC RELATION . GOVT. OF HARIYANA	12	0	183	U-5386-1985-MUM	0	0	0	N	DIR. PUBLIC RELATION . GOVT. OF HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477130	61	NOT READABLE	1968	120	6	U-53860-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	NOT READABLE	12	0	0	U-53860-1968-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477131	61	TRAILER OF  BONNIE AND CLYDE  	1968	120	6	U-53861-MUM	0	0x0000618000000000	1968-05-04 00:00:00	WARNER BEATTY (USA)	12	0	0	U-53861-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477132	61	TRAILER OF GUNS FOR SAN SEBASTIAN (FRANSCOPE)	1968	120	6	U-53862-MUM	0	0x0000618200000000	1968-05-06 00:00:00	JACQUES BAR 	12	0	184	U-53862-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477133	61	WELCOME RAINS	1968	120	6	U-53863-MUM	0	0x0000618200000000	1968-05-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	175	U-53863-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477134	85	WORKOUT	1968	120	6	U-53864-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-53864-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477135	51	DHANYA TE SANTAJEE DHANAJEE	1968	120	6	U-53865-MUM	3961.79	0x0000617C00000000	1968-04-30 00:00:00	D.A.CHOUGULE & NAGES REDIJ 	12	0	0	U-53865/1968	0	0	0	N	SAHYADRI PICTURES,ARCH NO.32,BELOW MAHALAXMI BRIDGE, MAHALAXMI ,BOMBAY34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477136	61	NOT READABLE	1968	120	6	U-53866-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53866-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477137	61	WHILE SHOPPING	1968	120	6	U-53867-MUM	0	0x0000617E00000000	1968-05-02 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U/53867/1968	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477138	129	 AFTER A RAILWAY ACCIDENT 	1968	120	6	U-53868-MUM	0	0x0000618200000000	1968-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-53868-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477139	61	TERENE	1968	120	6	U-53869-MUM	0	0x0000617F00000000	1968-05-03 00:00:00	AARDVAK FILMS	12	0	0	U/53869/1968	0	0	0	N	AARDVAK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477140	44	HARYANA SAMACHAR DARSHAN 1985 NO. 4	1985	120	6	U-5387-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	DIR. PUBLIC RELATION, GOVT OF HARYANA	12	0	183	U/5387/1985	0	0	0	N	DIR. PUBLIC RELATION, GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477141	61	PAINTING PEOPLE	1968	120	6	U-53870-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/53870/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477142	61	FROM THE TROPICS TO THE SNOW	1968	120	6	U-53871-MUM	0	0x0000616100000000	1968-04-03 00:00:00	AUSTRALIAN COMMAN WEALTH FILM UNIT	12	0	0	U/53871/1968	0	0	0	N	AUSTRALIA HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477143	61	EVERY GRAIN COUNTS 	1968	120	6	U-53872-MUM	0	0x0000618200000000	1968-05-06 00:00:00	CINE UNIT OF INDIA PRIVATE LTD, 149 RAOBAHADUR S. K. ROAD, DADAR , BOMBAY  28 	12	0	0	U-53872-1968-MUM	0	0	0	N	CINE UNIT OF INDIA PRIVATE LTD, 149 RAOBAHADUR S. K. ROAD, DADAR , BOMBAY  28 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477144	61	THE BALLAD OF JOSIE	1968	120	6	U-53873-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	NORMAN MACDONNEL (USA)	12	0	0	U/53873/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477145	61	NOT READABLE	1968	120	6	U-53874-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53874-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477146	61	WIDE PASTURES	1968	120	6	U-53875-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U/53875/1968	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477147	61	PRESIDENT JOHNSON'S PRESS CONFERENCE OF NOV.17	1968	120	6	U-53876-MUM	0	0x0000618200000000	1968-05-06 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U-53876-1968-MUM	0	0	0	N	U.S.INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477148	61	A MATTER OF TOLERANCE  QUALITY AND PRECISION IN HOLLAND	1968	120	6	U-53877-MUM	0	0x0000618200000000	1968-05-06 00:00:00	MULTIFILM (NETHERLANDS)	12	0	182	U-53877-1968-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477149	175	NEPTUNE PLAYLAND	1968	120	6	U-53878-MUM	0	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS (USA)	12	0	0	U-53878-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477150	82	NOT READABLE	1968	120	6	U-53879-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53879-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477151	44	BASUDIN TEN G 	1985	120	6	U-5388-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	SHIVKUMAR, SHIVKUMAR FILMS	12	0	0	U-5388-1985-MUM	0	0	0	N	SHIVKUMAR, SHIVKUMAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477152	61	NOT READABLE	1968	120	6	U-53880-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53880-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477153	61	NOT READABLE	1968	120	6	U-53881-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53881-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477154	70	NOT READABLE	1968	120	6	U-53882-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53882-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477155	61	FINGERS AND CLAY 	1968	120	6	U-53883-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-53883-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477156	70	NOT READABLE	1968	120	6	U-53884-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53884-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477157	85	NOT READABLE	1968	120	6	U-53885-MUM	0	0x0000618200000000	1968-05-06 00:00:00	NOT READABLE	12	0	0	U-53885-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477158	70	THE ALLURE OF FRANCE	1968	120	6	U-53886-MUM	0	0x0000617900000000	1968-04-27 00:00:00	CASTLE FILM USA	12	0	0	U/53886/68	0	0	0	N	DEORAJ BAOAMTRAM JAIN & SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477159	61	REACHING FOR THE STARS	1968	120	6	U-53887-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	AUSTRALIA NATIONAL FILM BOARD 	12	0	0	U/53887/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477160	70	FIREMAN SAVE MY CHILD	1968	120	6	U-53888-MUM	0	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILM	12	0	0	U-53888-1968-MUM	0	0	0	N	WORAJ BAOANTRAM JAN & SANS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477161	61	GIFT OF LIFE	1968	120	6	U-53889-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-53889-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477162	51	NUVACRON FOR GROUNDNUT	1985	120	6	U-5389-MUM	61	0x000079FE00000000	1985-07-04 00:00:00	SHIV KUMAR ,SHIV KUMAR FILMS	12	0	185	U/5389/1985	0	0	0	N	SHIV KUMAR ,SHIV KUMAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477163	70	HAWAII STATE OF PARADISE	1968	120	6	U-53890-MUM	0	0x0000617900000000	1968-04-27 00:00:00	CASTLE FILMS 	12	0	0	U/53890/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477164	61	 STORY IN SAND	1968	120	6	U-53891-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRIALIAN NATIONAL FILM BOARD ( AUSTRYALIAYA)	12	0	0	U-53891-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478749	61	THE NEW INDIA	1968	120	6	U-55302-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	CARL DUDLEY USA	12	0	0	U/55302/1968	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477165	61	NOT READABLE 	1968	120	6	U-53892-MUM	0	0x0000617900000000	1968-04-27 00:00:00	CASTLE FILMS USA	12	0	0	U-53892-1968-MUM	0	0	0	N	DESRAJ BASANTARAM JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477166	61	IRON ORE 	1968	120	6	U-53893-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD ( AUSTRALIAN )	12	0	0	U-53893/1968-MUM	0	0	0	N	NATIONAL EDUCATION E INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477167	70	MAC WEST IN I AM NO ANGLE 	1968	120	6	U-53894-MUM	0	0x0000618200000000	1968-05-06 00:00:00	CASTLE FILMS USA 	12	0	0	U-53894-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477168	61	CRAFT IN THE COW SHED	1968	120	6	U-53895-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-53895-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477169	70	 RANDOLPH SCOTT IN CANADIAN PACIFIC	1968	120	6	U-53896-MUM	0	0x0000618200000000	1968-05-06 00:00:00	CARTLE FILMS USA	12	0	0	U-53896-1968-MUM	0	0	0	N	DESRAJ BARAMTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477170	61	THE COMEDIANS IN AFRICA (FEATURETIC)	1968	120	6	U-53897-MUM	0	0x0000618300000000	1968-05-07 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-53897-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477171	44	ALAKIK SAUNDARYA	1968	120	6	U-53898-MUM	0	0x0000618300000000	1968-05-07 00:00:00	JAY KAR ADV	12	0	0	U-53898-1968-MUM	0	0	0	N	JAY KAM ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477172	61	COMFORT ROUND THE CLOCK	1968	120	6	U-53899-MUM	0	0x0000618300000000	1968-05-07 00:00:00	FILM LETS PVT LTD	12	0	185	U-53899-1968-MUM	0	0	0	N	FILM LETS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477173	61	CUBISM	1983	120	6	U-539-MUM	0	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	182	U/539/1983	0	0	0	N	N . E . & . I . FILMS LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477174	61	HARINDRANATH THE VERSETILE	1985	120	6	U-5390-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	J. B. PRODUCTIONS. 	12	0	182	U/5390/1985	0	0	0	N	J. B. PRODUCTIONS. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477175	61	AMEBOID ORGANISMS 	1968	120	6	U-53900-MUM	0	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL BOOK COMPANY USA	12	0	0	U-53900-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477176	61	'' TRAINING MEN FOR THE ATOIMC AGE ''	1968	120	6	U-53901-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	HEARST METROTONS NEWS LTD	12	0	0	U/53901/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477177	61	ATOMS FOR PEACE SERIES PART VWARKING TOHGETHER	1968	120	6	U-53902-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	USIS	12	0	0	U/53902/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477178	61	TRIAL BY JURY	1968	120	6	U-53903-MUM	0	0x0000617C00000000	1968-04-30 00:00:00	BOB POST	12	0	0	U/53903/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477179	61	HELEN KELLER IN HER STORY 	1968	120	6	U-53904-MUM	518.16	0x0000617C00000000	1968-04-30 00:00:00	AMERICAN FOUNDATION FOR OVERSEAS BLIND 	12	0	0	U/53904/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE.(P.B.951, THE INTERNATIONAL,16, QUEEN'S RD.,BAOMABY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477180	61	RADIO ANTENNAS CREATION & BEHAVIOUR OF RADIO WAVES 	1968	120	6	U-53905-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U.S. ARMY (USA)	12	0	0	U-53905-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORAMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477181	61	FIXED GAGES	1968	120	6	U-53906-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-53906-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477182	61	OSCILLATORS	1968	120	6	U-53907-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U S NAVY	12	0	0	U/53907/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477183	61	SYNCHRO SYSTEM PART II	1968	120	6	U-53908-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U. S. NAVY	12	0	0	U-53908-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477184	61	THE DIESEL ENGINE SCAVENGING & SUPERCHARGING DIESEL ENGINE	1968	120	6	U-53909-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U. S. NAVY	12	0	0	U-53909-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477185	44	TRL. OF 'TUM PAR HUM KURBAN'	1985	120	6	U-5391-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	TABASSUM	12	0	184	U-5391-1985-MUM	0	0	0	N	TABASSUM ARTS, PASALA APTS. MASTER CROSS. BANDHRA BOMBAY, 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477186	61	THE STEEL RULE	1968	120	6	U-53910-MUM	0	0x0000618500000000	1968-05-09 00:00:00	U.  S. OFFICE OF EDUCATION	12	0	0	U-53910-1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477187	61	CENTERING SMALL STOCK	1968	120	6	U-53911-MUM	0	0x0000618600000000	1968-05-10 00:00:00	U.S. DEPT OF HEALTH EDUCTION & WELFARE (USA)	12	0	0	U/53911/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477188	61	GRINDING A DEEP HOLE	1968	120	6	U-53912-MUM	0	0x0000618600000000	1968-05-10 00:00:00	U.S. DEPT. OF HEALTH EDUCATION &  WELFARE	12	0	0	U/539121/68	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477189	61	'' DRILLING, BORING & REAMING WOTK HELD IN CHUCK''	1968	120	6	U-53913-MUM	0	0x0000618600000000	1968-05-10 00:00:00	U . S . BUREAU OF MINES (USA)	12	0	0	U/53913/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477190	61	PLACING THE RIGHT MAN ON THE JOB	1968	120	6	U-53914-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CARAVEL FILMS INC. (USA)	12	0	0	U-53914-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477191	51	SAVITRI	1968	120	6	U-53915-MUM	0	0x0000618600000000	1968-05-10 00:00:00	SARASWATI CINETONE	12	0	0	U/53915/1968	0	0	0	N	KISMAT FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477192	51	BHAKTA PRALHAD	1968	120	6	U-53916-MUM	0	0x0000618600000000	1968-05-10 00:00:00	SARASWATI CINETONE	12	0	0	U-53916-1968-MUM	0	0	0	N	KISMAT FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477193	61	A LITTLE GIRL IN THE JUNGLE 	1968	120	6	U-53917-MUM	295.4	0x0000618C00000000	1968-05-16 00:00:00	SOYUZMULTFILM STUDIOS.(USSR)	12	0	0	U/53917/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477194	61	MAKING A SEGMENTED PATTERN	1968	120	6	U-53918-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	U.S. OFFICE OF EDUCATION.	12	0	175	U-53918-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477195	61	FORGE WELDING 	1968	120	6	U-53919-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	UNITED FILMS.	12	0	0	U/53919/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477196	43	MAHITI CHITRA 434	1985	120	6	U-5392-MUM	176.78	0x000079FE00000000	1985-07-04 00:00:00	 DIR. OF  INF. GOVT.OF GUJRAT	12	0	0	U/5392/1985	0	0	0	N	ASSTT. DIR.OF INF. (FILMS) GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477197	61	PERIODIC FUNCTIONS	1968	120	6	U-53920-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	U. S. NAVY (USA)	12	0	0	U-53920-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477198	61	CUTTINGA SHORT ROCK 	1968	120	6	U-53921-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/53921/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477199	61	AUXILIARY VIEWS PART I	1968	120	6	U-53922-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	MCGRAW HILL BOOK CO. INC.	12	0	0	U-53922-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477200	44	TEEN BHAI (LU BROTHERS)	1968	120	6	U-53923-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-53923-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477201	44	CROW AND THE FOX	1968	120	6	U-53924-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-53924-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477202	61	SAFE DRIVING STREETS AND HIGHWAYS	1968	120	6	U-53925-MUM	0	0x0000619100000000	1968-05-21 00:00:00	CORONET FILMS	12	0	0	U-53925-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477203	44	FARISHTA	1968	120	6	U-53926-MUM	0	0x0000619200000000	1968-05-22 00:00:00	DALSUKH M PANCHOLI	12	0	0	U/53926/1968	0	0	0	N	PANCHOLI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477204	61	CUTTING AN INTERNAL TAPER PIPE THREAD	1968	120	6	U-53927-MUM	0	0x0000619700000000	1968-05-27 00:00:00	U.S. DEPT OF HEALTH EDUCATION & WELFARE	12	0	0	U-53927-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477205	61	SAND AND FILMS 	1968	120	6	U-53928-MUM	0	0x0000619700000000	1968-05-27 00:00:00	U.S. BUREAU OF MINES	12	0	0	U/53928/68	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477206	61	IMPRINT OF A MAN	1968	120	6	U-53929-MUM	0	0x0000619700000000	1968-05-27 00:00:00	CIO	12	0	0	U-53929-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477207	44	KANGRA KE DEVSTHAL 	1985	120	6	U-5393-MUM	0	0x000079FE00000000	1985-07-04 00:00:00	VIRENDRA DWIVEDI, 104, SEA SHELL, GREAN  FIELD ESTATE, A.D.NAIR RD.JUHU .B49)	12	0	182	U/5393/1985	0	0	0	N	VIRENDRA DWIVEDI, 104, SEA SHELL, GREAN  FIELD ESTATE, A.D.NAIR RD.JUHU .B49)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477208	44	TEEN BATTI CHAR RASTA	1968	120	6	U-53930-MUM	0	0x0000619700000000	1968-05-27 00:00:00	RAJKAMAL KALAMANDIR (PVT.)LTD.	12	0	175	U-53930-1968-MUM	0	0	0	N	RAJKAMAL KALAMANDIR (PVT.)LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477209	51	'' MAZE GHAR MAZI MANSE ''	1968	120	6	U-53931-MUM	0	0x000061B900000000	1968-06-30 00:00:00	NAV CHITRA	12	0	0	U/53931/1968	0	0	0	N	RAJA THAKUR (NAV CHITRA, A  23, SHANWAR, POONA  2)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477210	44	GHAR GHAR ME DIWALI	1968	120	6	U-53932-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	MINERAVA MOVIETONE	12	0	0	U/53932/1968	0	0	0	N	MINERAVA MOVIETONE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477211	61	REAMING WITH TAPER HAND REAMETS	1968	120	6	U-53933-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	U.S DEPTT OF HEALTH EDUCATION & WELFARE FEDERAL SECURITY 	12	0	0	U-53933-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477212	61	CATHODE RAY OSCILISCOPE	1968	120	6	U-53934-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	U.S. NAVY	12	0	0	U-53934-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477213	61	LETS DRAVV WITH CRAYONS	1968	120	6	U-53935-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/53935/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477214	51	UTAVALA NARAD	1968	120	6	U-53936-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	CINOI CHITRA	12	0	0	U-53936-1968-MUM	0	0	0	N	SAWAT COR PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477215	44	''NAYA ZAMANA''	1968	120	6	U-53937-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	LINK FILMS.	12	0	175	U-53937-1968-MUM	0	0	0	N	NANDKI KISHORE KHANNA (132, G.B.ROAD, KHAR, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477216	61	'' MAKING A PATTERN WITH A VERTICAL CORE ''	1968	120	6	U-53938-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	U . S . OFFICE OF EDUCATION	12	0	0	U/53938/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477217	61	MAKING A PATTERN WITH HORIZANTAL CARE	1968	120	6	U-53939-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U./53939/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477218	44	TRL. OF 'WAQT KI PUKAR'	1985	120	6	U-5394-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	S.P. MAHENDRA , 4MANDITA BLDG, BANDRA , B50	12	0	184	U-5394-1985-MUM	0	0	0	N	S.P. MAHENDRA , 4MANDITA BLDG, BANDRA , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477219	61	BLINKITY BLANK	1968	120	6	U-53940-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	NATIONAL FILM BOARD	12	0	0	U-53940-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477220	61	TI TEAN GOES LUMBERING 	1968	120	6	U-53941-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/53941/68	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477221	61	EROSION BY WIND AND WATER	1968	120	6	U-53942-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	0	0	U-53942-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477222	61	IRON AND STEEL	1968	120	6	U-53943-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	0	0	U/53943/1968	0	0	0	N	NATIIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477223	61	ANCIENT ROME	1968	120	6	U-53944-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	CORONET FILMS (USA)	12	0	0	U-53944-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477224	61	EARTH ROTATION AND REVOLUTION	1968	120	6	U-53945-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	EDITED PICTURES SYSTEM	12	0	0	U/53945/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477225	61	'' TIJURUGNA ''	1968	120	6	U-53946-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U/53946/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477226	61	BEE KEEPING ON THE MOVE	1968	120	6	U-53947-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U-53947-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477227	61	PLAY SAFE	1968	120	6	U-53948-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	AUSTRALIN NATIONAL FILM BORD 	12	0	0	U/53948/68	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477228	61	INDIVIDUAL DIFFERENCES	1968	120	6	U-53949-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	AUDIO PRODUCTIONS INC	12	0	0	U/53949/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477229	44	TRL. OF 'MISAAL'	1985	120	6	U-5395-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	MIRZA BROTHERSAA PRODUCTIONS SRONNIE VILLA, CHOWK RD, BANDHRA , B50	12	0	184	U-5395-1985-MUM	0	0	0	N	MIRZA BROTHERSAA PRODUCTIONS SRONNIE VILLA, CHOWK RD, BANDHRA , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477230	61	BETTER USE OF LEISURE TIME	1968	120	6	U-53950-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	CORONET FILMS	12	0	0	U/53950/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477231	61	BETTER USE OF LEISURE TIME 	1968	120	6	U-53950-MUM.	0	0x0000619F00000000	1968-06-04 00:00:00	CORONET FILMS	12	0	0	U-53950-1968-MUM.filepart	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477232	61	CHARGING STORAGE BATTERIES	1968	120	6	U-53951-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	U.S. ARMY	12	0	175	U-53951-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477233	82	FIDDLE DE DE	1968	120	6	U-53952-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-53952-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477234	61	LIFE IN THE GRASSLANDS	1967	120	6	U-53953-MUM	0	0x0000603100000000	1967-06-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC	12	0	0	U	0	0	0	N	CHRISTIAN ASSOCIATION AND RADIO AND AUDIO VISUAL SERVIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477235	61	IMPROVE YOUR PRONOUNCIATION 	1968	120	6	U-53954-MUM	0	0x000061A000000000	1968-06-05 00:00:00	CORONET FILMS (FILMS)	12	0	0	U/53954/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477236	61	CANDY KID (STRANGE THAN FICTION NO.98)	1968	120	6	U-53955-MUM	0	0x000061A000000000	1968-06-05 00:00:00	UNIVERSAL (USA)	12	0	0	U-53955-1968-MUM	0	0	0	N	UNIVERSLA PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477237	61	TRL. OF A FAREWELL TO ARMS 	1968	120	6	U-53956-MUM	0	0x000061A000000000	1968-06-05 00:00:00	DANIL O. SEL SELZNICK USA 	12	0	0	U/53956/68	0	0	0	N	20TH CENTURY FOX GORP INDIA PRAVAT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477238	61	PUSSY CAT CAFE (STRANGER THAN FICTION NO 104)	1967	120	6	U-53957-MUM	0	0x0000603200000000	1967-06-05 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	U/53957/1967	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477239	61	THE RIVER	1968	120	6	U-53958-MUM	0	0x000061A600000000	1968-06-11 00:00:00	UNITED WORLD FILMS INC.	12	0	0	U-53958-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477240	61	PRINCIPLES OF REFRIGERATION	1968	120	6	U-53959-MUM	0	0x000061A600000000	1968-06-11 00:00:00	U.S. OFFICE OF EDUCATION.	12	0	0	U-53959-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477241	44	NOCIL 	1985	120	6	U-5396-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	VISUAL WORKSHOP.	12	0	185	U/5396/1985	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477242	61	TECHNIQUES OF ORGANIC CHEMISTRY PART IV	1968	120	6	U-53960-MUM	0	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	0	0	U-53960-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477243	61	HECHNIQUES OF ORGANIC CHEMISTRY PART II	1968	120	6	U-53961-MUM	0	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	0	0	U-53961-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477244	61	TECHNIGUES OF ORGANIC CHEMISTRY PART I	1968	120	6	U-53962-MUM	0	0x000061A600000000	1968-06-11 00:00:00	CINTRON PRODUCTION	12	0	0	U-53962-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477245	61	TECHNIQUES OF ORGANIC CHEMISTRY PART III	1968	120	6	U-53963-MUM	0	0x000061A000000000	1968-06-05 00:00:00	CINTRON PRODUCTION	12	0	0	U/53963/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477246	44	MADH BHARE NAIN 	1968	120	6	U-53964-MUM	0	0x000061A800000000	1968-06-13 00:00:00	FORTUNE FILMS 	12	0	0	U-53964-1968-MUM	0	0	0	N	FORTUNE FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477247	61	'' BLAZING A TRAIL TO THE STARS''	1967	120	6	U-53965-MUM	0	0x0000603B00000000	1967-06-14 00:00:00	POPULAR SCIENCE FILM STUDIO	12	0	0	U/53965/1967	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477248	44	CHUK AND GEK	1968	120	6	U-53966-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	GORKI FILM STUDIO	12	0	0	U-53966-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477249	61	TRAILER OF 'HEAR ME GOOD' 	1968	120	6	U-53967-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	U/53967/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477250	61	HEAR ME GOOD	1968	120	6	U-53968-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	PARAMOUNT PICTURES CORPORATION, 	12	0	0	U-53968-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477251	44	SCOUT CAMP	1968	120	6	U-53969-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-53969-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477252	61	ICV SPICY MINT	1985	120	6	U-5397-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	VISUAL WORKSHOP	12	0	185	U/5397/1985	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477253	44	NIGHT CLUB	1968	120	6	U-53970-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	VARMA PIC	12	0	0	U-53970-1968-MUM	0	0	0	N	VARMA PIC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477254	61	ZOO BABIES	1968	120	6	U-53971-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-53971-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477255	61	PETROLEUM AND ITS PRODUCTS	1968	120	6	U-53972-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	EDITED PICTURES SYSTEM	12	0	0	U-53972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477256	61	PERCEPTION 	1968	120	6	U-53973-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	MCGRAWHILL TEXT FILMS CO.	12	0	0	U-53973-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477257	44	EXERCISE AND HEALTH	1968	120	6	U-53974-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD 	12	0	0	U/53974/68	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477258	61	DIGESTION OF FOOD	1968	120	6	U-53975-MUM	0	0x000061B000000000	1968-06-21 00:00:00	ENCY CLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U-53975-1968-MUM	0	0	0	N	PUNJAB AGRICULTURAL UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477259	61	PRINCIPLES OF CHROMOTOGRAPHY	1968	120	6	U-53976-MUM	0	0x000061B000000000	1968-06-21 00:00:00	DATA FILM PRODUCTIONS LTD.	12	0	0	U-53976-1968-MUM	0	0	0	N	PUNJAB AGRICULTURAL UNIVERSITY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477260	44	10 ' O' CLOCK	1968	120	6	U-53977-MUM	0	0x000061B100000000	1968-06-22 00:00:00	NIAGRA PICTURES 	12	0	0	U/53977/1968	0	0	0	N	KAPADIA FILM EXCHANGE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477261	44	'' CHAMPAKALI ''	1968	120	6	U-53978-MUM	0	0x000061B100000000	1968-06-22 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U/53978/1968	0	0	0	N	FILMISTAN PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477262	44	POST BOX 999	1968	120	6	U-53979-MUM	0	0x000061B100000000	1968-06-22 00:00:00	RAVINDRA DAVE	12	0	0	U-53979-1968-MUM	0	0	0	N	JASUMATI R DAVE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477263	44	GOKUL ICECREAM 	1985	120	6	U-5398-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	UTSAV PRODUCTIONS KHAR B52	12	0	185	U/5398/85	0	0	0	N	UTSAV PRODUCTIONS KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477264	61	THE STATE AND THE NATION	1968	120	6	U-53980-MUM	0	0x000061B300000000	1968-06-24 00:00:00	MIKARO STUDIOS	12	0	0	U/53980/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477265	61	DARK INTERLUDE 	1968	120	6	U-53981-MUM	0	0x000061B300000000	1968-06-24 00:00:00	LOUIS W. KELLMAN	12	0	0	U-53981-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477266	61	THE ELECTRON AN INTRODUCTION	1968	120	6	U-53982-MUM	0	0x000061B300000000	1968-06-24 00:00:00	U. S. OFFICE OF EDUCATION	12	0	0	U-53982-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477267	61	THE SHAPER	1968	120	6	U-53983-MUM	0	0x000061B200000000	1968-06-23 00:00:00	UNITED WORLD FILMS INC	12	0	0	U/53983/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477268	61	FIRESAID 	1967	120	6	U-53984-MUM	0	0x0000604600000000	1967-06-25 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	12	0	0	U/53984/67	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477269	61	THE SEAPREME COURT	1968	120	6	U-53985-MUM	0	0x000061B600000000	1968-06-27 00:00:00	PARAMOUNT PICTURES CORPORATION.	12	0	0	U-53985-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477270	44	NAGLOK	1968	120	6	U-53986-MUM	0	0x000061B800000000	1968-06-29 00:00:00	SHIV SHAKTI PRODUCTION	12	0	0	U-53986-1968-MUM	0	0	0	N	CINERA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477271	44	MR X	1968	120	6	U-53987-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	SIPPY FILM	12	0	0	U-53987-1968-MUM	0	0	0	N	SIPPY FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477272	44	SAZZA	1968	120	6	U-53988-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	GAPALDAS PARMANAND SIPPY	12	0	0	U/53988/68	0	0	0	N	G.P. PRODUCTION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477273	44	NAGPANCHAMI	1968	120	6	U-53989-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	VINOD C. DESAI	12	0	0	U-53989-1968-MUM	0	0	0	N	VINOD C. DESAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477274	61	STAND UP	1985	120	6	U-5399-MUM	0	0x000079FF00000000	1985-07-05 00:00:00	MAVING PICTURES 7CAMBRIDGE PEDDAR, RD. B26	12	0	185	U-5399-1985-MUM	0	0	0	N	MAVING PICTURES 7CAMBRIDGE PEDDAR, RD. B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477275	44	RAJ SINHASAN	1968	120	6	U-53990-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	JAGAT KUMAR	12	0	0	U-53990-1968-MUM	0	0	0	N	KAPADIA FILM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477276	44	CHAL BAAR	1968	120	6	U-53991-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	NEO LITE FILMS	12	0	0	U/53991/1968	0	0	0	N	NEO LITE FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477277	44	'' PARVARISH ''	1968	120	6	U-53992-MUM	0	0x000061BE00000000	1968-07-05 00:00:00	MAHITIPATRAY SHAH	12	0	0	U/53992/1967	0	0	0	N	MAHITIPATRAY SHAH, 201  B, KATHEWADI, MAIN RD, BOMBAY  4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477278	44	TANGLE WOOD 	1968	120	6	U-53993-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U-53993-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477279	44	PAINTING AN ABSTRACTION	1968	120	6	U-53994-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	E B FILMS	12	0	0	U/53994/1968	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477280	61	FIGHTING FISH	1967	120	6	U-53995-MUM	0	0x0000605100000000	1967-07-06 00:00:00	AUSTRALIAN NATIONAL FILMS BOARD	12	0	0	U-53995-1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477281	44	NAV RATRI	1968	120	6	U-53996-MUM	0	0x000061C200000000	1968-07-09 00:00:00	NOT READABLE	12	0	0	U-53996-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477282	44	MOTI MAHAL	1968	120	6	U-53997-MUM	0	0x000061C200000000	1968-07-09 00:00:00	NAGARISTAN (INDIA) FILMS MAHAR STUDIOS KURLA RD, ANDHERI BOMBAY 	12	0	0	U-53997-1968-MUM	0	0	0	N	NAGARISTAN (INDIA) FILMS MAHAR STUDIOS KURLA RD, ANDHERI BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477283	44	PHAGUM 	1968	120	6	U-53998-MUM	0	0x000061C300000000	1968-07-10 00:00:00	NOT READABLE	12	0	0	U-53998-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477284	60	'' MECCA DURING HAJ PERIOD ''	1968	120	6	U-53999-MUM	0	0x000061C300000000	1968-07-10 00:00:00	MIERR STUDIO (MECCA)	12	0	0	U/53999/1963	0	0	0	N	J. G. SOHET	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477285	44	SWIKAR KIYA MAINE 	1983	120	6	U-54-MUM	0	0x0000777100000000	1983-09-20 00:00:00	S M KOTHARI AND GYANDEV CHANODIA	12	0	0	U-54-1983-MUM	0	0	0	N	KOTHARI CINE ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477286	61	''EXPLORING SPACE : THE SUN'S AND ITS ENERGY''	1983	120	6	U-540-MUM	0	0x0000773200000000	1983-07-19 00:00:00	CORONET FILMS (USA)	12	0	182	U/540/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477287	44	TRL. OF ZULM KA BADLA	1985	120	6	U-5400-MUM	0	0x00007A0200000000	1985-07-08 00:00:00	SWARN SINGH , M/S SWARN FILMS 	12	0	184	U-5400-1985-MUM	0	0	0	N	M/S SWARN FILM 312, FAMOUS ONE BLDG, MAHLAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477288	61	CHASE A CROOKED SHADOW	1968	120	6	U-54000-MUM	0	0x000061C400000000	1968-07-11 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U/54000/1967	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.)CORPN.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477289	61	'' EIGHTEEN OOTERS ''	1968	120	6	U-54001-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILMS UNIT (AUSTRALIA)	12	0	0	U/54001/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477290	61	CRUSTACEA AND THEIR ALLIES	1968	120	6	U-54002-MUM	0	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL BOOK COMPANY (USA)	12	0	0	U/54002/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477291	61	'' CARDIN IN AUSTRALIA ''	1965	120	6	U-54003-MUM	0	0x00005D3A00000000	1965-05-06 00:00:00	PETER HENNING THOMPSON (AUSTRALIA)	12	0	0	U/54003/1965	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477292	61	GERM THEORY OF DISEASES	1968	120	6	U-54004-MUM	0	0x0000618300000000	1968-05-07 00:00:00	MCGRAW HILL BOOK COMPANY	12	0	0	U/54004/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477293	61	UNDERGROUND WATER	1968	120	6	U-54005-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/54005/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477294	61	'' GENES AND CHROMOSOMES ''	1968	120	6	U-54006-MUM	0	0x0000618300000000	1968-05-07 00:00:00	MC GRAW HILL BOOK COMPANY (USA)	12	0	0	U/54006/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477295	61	AUSTRALIAN DIARY (NO. 27)	1968	120	6	U-54007-MUM	0	0x0000618200000000	1968-05-06 00:00:00	AUSTRALIAN COMMONWEALTH FILML UNIT (AUSTRALIA)	12	0	0	U/54007/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477296	61	EVEREST	1968	120	6	U-54008-MUM	0	0x0000618200000000	1968-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54008/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477297	51	'' CHHAND PRITICHA ''	1966	120	6	U-54009-MUM	0	0x00005E8800000000	1966-04-05 00:00:00	KANVEER CHITRA (1256, SHIVAJI PETH KOLHAPUR  2)	12	0	0	U/54009/1968	0	0	0	N	KANVEER CHITRA (1256, SHIVAJI PETH KOLHAPUR  2)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477298	61	CAREERS IN COMPUTER SERVICES PROGRAMMER	1985	120	6	U-5401-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBEC	12	0	182	U/5401/1985	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477299	61	INDIAN NEWS REVIEW NO.1022	1968	120	6	U-54010-MUM	0	0x0000618400000000	1968-05-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/54010/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477300	61	SAN SEBASTIAN 1746 IN 1968  	1968	120	6	U-54011-MUM	0	0x0000618400000000	1968-05-08 00:00:00	FLOYD L PETERSON 	12	0	0	U-54011-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477301	61	A BOY OF THE SEMINOTES	1968	120	6	U-54012-MUM	0	0x0000618300000000	1968-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/54012/1968	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477302	61	SAFE DRIVING :ADVANCED SKILLS AND PROBLEMS	1968	120	6	U-54013-MUM	0	0x0000618300000000	1968-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/54013/1968	0	0	0	N	ASIAN SCREEN INC. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477303	61	LIFE IN THE HIGH ANDES	1968	120	6	U-54014-MUM	0	0x0000618300000000	1968-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/54014/1968	0	0	0	N	ASIAN SCREEN INC. FOR (CARVAS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477304	61	'' THE AUSTRALIANS  THE SECOND ASSAULT	1965	120	6	U-54015-MUM	0	0x00005D3B00000000	1965-05-07 00:00:00	A COLLINGS PRODENTIOUS (AUSTRALIA)	12	0	0	U/54015/1965	0	0	0	N	AUSTRALIAN HIH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477305	61	ACCOUNTING BANK PROCEDURES	1968	120	6	U-54016-MUM	0	0x0000618300000000	1968-05-07 00:00:00	CORONET INTERNATIONAL FILM	12	0	0	U/54016/1968	0	0	0	N	ASIAN SCREEN INC FOR CARAVS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477306	61	INVENTIONS IN AMERICAN'S GROWTH 	1968	120	6	U-54017-MUM	0	0x0000618300000000	1968-05-07 00:00:00	CORONET INTERNATIONAL FILMS (USA)	12	0	0	U/54017/1968	0	0	0	N	ASIAN SCREEN IVE. FOR (CARAVS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477307	61	POSTURE HABITS (SECOND EDITION)	1968	120	6	U-54018-MUM	0	0x0000616500000000	1968-04-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/54018/1968	0	0	0	N	ASIAN SREEU INC. FAR (ARAUS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477308	61	BIOCHEMICAL GENETICS	1968	120	6	U-54019-MUM	0	0x0000618400000000	1968-05-08 00:00:00	MC GRAW HILL BOOK CO	12	0	0	U/54019/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477309	61	CARERS IN COMPUTER SERVICES SYSYTEM ANALYST 	1985	120	6	U-5402-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBFC . (USA)	12	0	182	U-5402-1985-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477310	61	THE BRYOPHYTES	1968	120	6	U-54020-MUM	0	0x0000618400000000	1968-05-08 00:00:00	MCGRAWHILL BOOK COMPANY (USA)	12	0	0	U/54020/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477311	61	METHODS RECOMBINATION	1968	120	6	U-54021-MUM	0	0x0000618400000000	1968-05-08 00:00:00	MC GRAW HILL OOK COMPANY (USA)	12	0	0	U/54021/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477312	61	MENDELS SEGVEGATION	1968	120	6	U-54022-MUM	0	0x0000618400000000	1968-05-08 00:00:00	MC GRAW HILL BOOK COMPANY	12	0	0	U/54022/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477313	61	TRAILER OF '' ASSIGNMENT TO KILL ''	1968	120	6	U-54023-MUM	0	0x0000617E00000000	1968-05-02 00:00:00	WILLIAM CONRAD (USA)	12	0	184	U/54023/1968	0	0	0	N	WARNER BROS SEVEN ANTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477314	43	TRAILER OF LILUDI DHARTI	1968	120	6	U-54024-MUM	0	0x0000618400000000	1968-05-08 00:00:00	SURESH AMIN	12	0	0	U/54024/1968	0	0	0	N	KAY VEE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477315	80	SHIKAR	1968	120	6	U-54025-MUM	0	0x0000618500000000	1968-05-09 00:00:00	ATMA RAM GURU DUTT FILMS PVT LTD	12	0	175	U-54025-1968-MUM	0	0	0	N	ATMA RAM GURU DUTT FILMS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477316	61	THE OSCILLOSCOPE	1968	120	6	U-54026-MUM	0	0x0000618400000000	1968-05-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION (USA)	12	0	0	U/54026/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477317	61	'' THE R . F . SIGNAL GENERATOR 	1968	120	6	U-54027-MUM	0	0x0000618400000000	1968-05-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION (USA)	12	0	0	U/54027/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477318	61	THE VOLT OHM MILLIAMETER AND THE VACCUM TUBE VOLTMETER	1965	120	6	U-54028-MUM	0	0x00005D3C00000000	1965-05-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION (USA)	12	0	0	U/5402/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477319	61	AUDIO SIGNAL GENETATION	1968	120	6	U-54029-MUM	0	0x0000618400000000	1968-05-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANIZATION	12	0	0	U/54029/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477320	61	LIVING THINGS IN A DRON OF WATER	1985	120	6	U-5403-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBEC (USA)	12	0	182	U-5403-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477321	61	'' BACTERIA ''	1968	120	6	U-54030-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GRAW HILL BOOK COMPANY (USA)	12	0	0	U/54030/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477322	61	MICROORGANISMS WITH CHLOROPHY II	1968	120	6	U-54031-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GROW HILL BOOK COMPANY (USA)	12	0	0	U/54031/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477323	61	'' FERNS & THEIR ALLIES ''	1968	120	6	U-54032-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GRAW HILL BOOK COMPANY (USA)	12	0	0	U/54032/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477324	61	GROWTH AND REPLACEMENT	1965	120	6	U-54033-MUM	0	0x00005D3D00000000	1965-05-09 00:00:00	MCGRAW HILL BOOK COMPANY (USA)	12	0	0	U/54033/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477325	61	SPONGES AND COELENTERATES	1968	120	6	U-54034-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GROW HILL TEXT FILM (USA)	12	0	0	U/54034/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477326	61	'' THE UNIT OF LIFE ''	1968	120	6	U-54035-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GRAW HILL TEXT FILM (USA)	12	0	0	U/54035/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477327	61	THE SCIENCE OF GENETICS	1968	120	6	U-54036-MUM	0	0x0000618500000000	1968-05-09 00:00:00	MC GRAW HILL TEXT FILM	12	0	0	U/54036/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FIMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477328	61	THE ALGAE	1965	120	6	U-54037-MUM	0	0x00005D3D00000000	1965-05-09 00:00:00	MC GRAW HILL TEXTFILM (USA)	12	0	0	U/54037/1965	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477329	61	TRAILER OF SECRET AGENT TIGE 	1968	120	6	U-54038-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	A CHRISTINE GOUZR RENAL PRODUCTIONS ( FRANCE )	12	0	184	U-54038-1968-MUM	0	0	0	N	NEERESH FILMS COMBINE ( 5 A NAAZ BLDG, BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477330	70	RUDOLPH VALENTINO  IDD OT THE JAZZ AGE 	1968	120	6	U-54039-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54039-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477331	61	WIND THE POWER AND THE PROMISE 	1985	120	6	U-5404-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBFC (USA)	12	0	182	U-5404-1985-MUM	0	0	0	N	HOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477332	70	LONDON LANDMARKS 	1968	120	6	U-54040-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS 	12	0	0	U-54040-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477333	70	cleopatra 	1968	120	6	U-54041-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	NOT READABLE	12	0	0	U-54041-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477334	70	NOT READABLE	1968	120	6	U-54042-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	NOT READABLE	12	0	0	U-54042-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477335	70	A CALIFORNIA TOUR 	1968	120	6	U-54043-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54043-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477336	61	MAR WEST I'M NO ANGEL	1968	120	6	U-54044-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54044/1968	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477337	70	THIS IS AUSTRALIA	1968	120	6	U-54045-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	NOT READABLE	12	0	0	U-54045-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477338	44	MAGAZINES FOR INDIA	1968	120	6	U-54046-MUM	0	0x0000615F00000000	1968-04-01 00:00:00	MINISTRY OF FOREING TRADE OF USSR	12	0	0	U/54046/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477339	70	TOUR OF UNIVERSAL CITY STUDIOS 	1968	120	6	U-54047-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILM (USA)	12	0	0	U-54047-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477340	70	THE ROAD TO ROME	1968	120	6	U-54048-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CASTLE FILMS 	12	0	0	U/54048/1968	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477341	44	SOVIET MAGAZINES AND NEWS PAPERS 	1965	120	6	U-54049-MUM	0	0x00005D1700000000	1965-04-01 00:00:00	MINISTRY OF FOREIGN TRADE OF USSR	12	0	0	U/54049/1965	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477342	61	MINERALS AND ROCKS	1985	120	6	U-5405-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBEC. (USA).	12	0	182	U-5405-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477343	70	ZIPPY'S BIRTHDAY PARTY 	1968	120	6	U-54050-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CASTLE FILMS	12	0	0	U/54050/1968	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477344	61	SOVIET PRIME MINISTERS VISIT TO INDIA	1965	120	6	U-54051-MUM	0	0x00005D4100000000	1965-05-13 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/54051/1965	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477345	70	JOURNEY THROUGH MEXICO 	1968	120	6	U-54052-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54052-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477346	70	THE ALLURE OF FRANCE	1968	120	6	U-54053-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS	12	0	0	U-54053-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477347	70	KING OF THE JUNGLE	1968	120	6	U-54054-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54054-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN &SONA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477348	70	NOT READABLE	1968	120	6	U-54055-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54055-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477349	70	AMRICANS NATURAL WONDERS 	1968	120	6	U-54056-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	DESRAJ BASANTRAM JAIN & SONS	12	0	0	U-54056-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477350	70	WALK INTO SPACE 	1968	120	6	U-54057-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS  USA	12	0	0	U-54057-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477351	70	PRIVATE EYE FOOD	1968	120	6	U-54058-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CCASTLE FILM (USA)	12	0	0	U-54058-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477352	61	DEMARK A DFARIUS LAND 	1968	120	6	U-54059-MUM	0	0x0000618A00000000	1968-05-14 00:00:00	CASTLE FILMS 	12	0	0	U-54059-1968-MUM	0	0	0	N	DESRAH BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477353	61	THE CACTUS:PROFILE OF A PLANT	1985	120	6	U-5406-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBEC. (USA)	12	0	182	U-5406-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477354	61	#NAME?	1968	120	6	U-54060-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54060/1968	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477355	44	BAHARON KI MANZIL	1968	120	6	U-54061-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	SIBTE HASAN RAIZVI	12	0	0	U-54061-1968-MUM	0	0	0	N	NIGAR KHANA (223, FAMOUS CINE BLDG, MAHALAXMI , BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477356	61	INDIAN NEWS REVIEW NO.1023	1968	120	6	U-54062-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/54062/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477357	61	GOLGINGER	1968	120	6	U-54063-MUM	0	0x0000616D00000000	1968-04-15 00:00:00	FIDA CINEMATOGRAPHER & EPOCA FILMS S.A. (ITALY)	12	0	0	U/54063/1968	0	0	0	N	KAY KAY FILM DISTRIBUTORS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477358	218	'' BAZAR MAIN ''	1968	120	6	U-54064-MUM	0	0x0000618900000000	1968-05-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/54064/1968	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477359	61	VESCULAR EXANTHEMI	2017	120	6	U-54065-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U/54065/1965	0	0	0	N	CHEIF COMMUNICATION MEDIA BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477360	61	JAPAN TODAY EXPORT TWO WAY STREET TO BETTER LIVING	1968	120	6	U-54066-MUM	0	0x0000618900000000	1968-05-13 00:00:00	IWANAMI PRODUCTIONS (JAPAN)	12	0	0	U/54066/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477361	61	THE CHANCELLOR OF FEDERAL REPUBLIC OF GERMANY VISITS INDIA 1967	1968	120	6	U-54067-MUM	0	0x0000618900000000	1968-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54067/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477362	44	'' CLAN & WHITE ''	1968	120	6	U-54068-MUM	0	0x0000618900000000	1968-05-13 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/54068/1968	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477363	61	'' YAWATA STREEL SHEET PILING ''	1968	120	6	U-54069-MUM	0	0x0000618900000000	1968-05-13 00:00:00	IWANAMI PRODUCTIONS (JAPAN)	12	0	0	U/54069/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477364	61	LEARNING ABOUT FLOWERS AND THEIRS SEEDS	1985	120	6	U-5407-MUM	0	0x00007A0300000000	1985-07-09 00:00:00	EBEC. (USA)	12	0	182	U-5407-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477365	61	TRACEBACK  (TESTING MARKET CATLE )	1968	120	6	U-54070-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	NOT READABLE 	12	0	0	U-54070-1968-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477366	61	JAPAN TODAY A TALE OF TWO CITIES TOKIYO AND MATSUE	1968	120	6	U-54071-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	KAGATAKU PRODUCTION INC., (JAPAN)	12	0	0	U-54071-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477367	61	EXPOSED (BRUCELLOSIS IN PROBLEM HERDS)	1978	120	6	U-54072-MUM	0	0x00006FCE00000000	1978-05-14 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-54072-1978-MUM	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477368	61	THE THREAT OF THE CATTLE FEVER TICK	1968	120	6	U-54073-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-54073-1968-MUM	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477369	70	GAY PARIS 	1968	120	6	U-54074-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILM (USA)	12	0	0	U-54074-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477370	51	JAMIN AMICHI AAIE (OUR MOTHER SOIL)	1968	120	6	U-54075-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE (POONA) 	12	0	0	U-54075-1968-MUM	0	0	0	N	P. K. RAJHUNS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477371	51	MAHARASHTRACHE VAIBHAV (GLORY OF MAHARASHTRA)	1968	120	6	U-54076-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE 	12	0	0	U-54076-1968-MUM	0	0	0	N	P. K. RAJHUNS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477372	51	KRUSHI PRADARSHANE ( AGRICULTURAL EXHIBITION)	1968	120	6	U-54077-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE 	12	0	0	U-54077-1968-MUM	0	0	0	N	P. K. RAJHANS (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477373	61	SAILING THE SEVEN SEAS (SHORTER VERSION)	1968	120	6	U-54078-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	ANANEL V. GADNIS A EM EME FILM ARTS	12	0	0	U-54078-1968-MUM	0	0	0	N	ANANEL V. GADNIS A EM EME FILM ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477374	61	TRL OF THE TRUTH ABOUT TE SWASTIKA MEIN 	1968	120	6	U-54079-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	NOT READABLE	12	0	0	U-54079-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477375	61	WRITING OFF THE RAJ	1985	120	6	U-5408-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	B. D. GARGA , D11 COMMERCE CENTER TARDE RD, B34	12	0	182	U-5408-1985-MUM	0	0	0	N	B. D. GARGA , D11 COMMERCE CENTER TARDE RD, B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477376	44	ANJAM	1968	120	6	U-54080-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	NOT READABLE	12	0	0	U-54080-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477377	70	A TOUR OF UNIVERSAL CITY STUDIO (SILENT) (SHORTER VERSION)	1968	120	6	U-54081-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54081-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477378	61	DENMARK  A FAIRY LAND (SILENT)	1968	120	6	U-54082-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54082-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477379	61	JOURNEY THROUGH MEXICO	1968	120	6	U-54083-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	COSTLE FILMS(USA)	12	0	0	U-54083-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477380	61	THE ALLURE OF FRANCE (SILENT) (SHORTER  VERSION)	1968	120	6	U-54084-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54084-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477381	61	GAY PANIS (SILENT)	1968	120	6	U-54085-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54085-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN& SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477382	61	THE ROAD TO ROME (SILENT)	1968	120	6	U-54086-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54086-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477383	61	THIS IS AUSTRIA (SILENT) (SHORTER VERSION)	1968	120	6	U-54087-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54087-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477384	61	TRL OF JUDOKJA	1968	120	6	U-54088-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	PIERRE ZIMMER1	12	0	0	U-54088-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477385	61	TRL OF DJANGO	1968	120	6	U-54089-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	NOT READABLE	12	0	0	U-54089-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477386	59	NANDI BAHUMATULA PRADANOTSAVAM 1984	1985	120	6	U-5409-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD	12	0	183	U-5409-1985-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477387	61	WATER	1968	120	6	U-54090-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	FALI BILIMOVIA PRODUCTIONS 68, TARDEO ROAD, BOMBAY34	12	0	0	U-54090-1968-MUM	0	0	0	N	FALI BILIMOVIA PRODUCTIONS 68, TARDEO ROAD, BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477388	61	BLUE TONGUE 	1968	120	6	U-54091-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-54091-1968-MUM	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH US AGENCY FOR INTERNATIONAL DEPARTMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477389	61	ONE STEP AT A TIME	1968	120	6	U-54092-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH (USA)	12	0	0	U-54092-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477390	61	STUDIES IN TELEVISIED INSTRUCTION 	1968	120	6	U-54093-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN INSTITUTE FOR RESEARCH (USA)	12	0	0	U-54093-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477391	61	THE SECOND CLASSROOM	1968	120	6	U-54094-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	DEPARTMENT OF AUSIO VISUALS INSTRUCTION , NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54094-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477392	61	LEARNING FROM VISUALS 	1968	120	6	U-54095-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	AMERICAN I NSTITUTE FOR RESEARCH	12	0	0	U-54095-1968-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477393	61	FINQNCIAL MANAGEMENT 	1968	120	6	U-54096-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS ,INC. (N.E.T)(USA)	12	0	0	U-54096-1968-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477394	61	THE ROLE OF THE MARKET	1968	120	6	U-54097-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS INC. (USA)	12	0	0	U-54097-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION INC. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477395	61	THE CHALLENGE OF MANAGEMENT 	1968	120	6	U-54098-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS ,INC. (USA)	12	0	0	U-54098-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477396	129	ROOK AND THE HAREST	1968	120	6	U-54099-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	ZULVELLAIM 	12	0	0	U-54099-1968-MUM	0	0	0	N	ZULVELLAIM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477397	61	LADDERS AND LINEMEN	1983	120	6	U-541-MUM	0	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUR4EAU. USA	12	0	182	U/541/1983	0	0	0	N	N. E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477398	61	REGENT SPECIAL	1985	120	6	U-5410-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	B. R. ADS	12	0	185	U-5410-1985-MUM	0	0	0	N	B. R. ADS, ANAND VILLA, 15TH RD, SANTACRUZE (W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477399	61	PRODUCTION & MARKETING 	1968	120	6	U-54100-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	ARTHUR LODGE PRODUCTIONS , INC. 	12	0	0	U-54100-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILMS USA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477400	61	COLOUR AND PIGMENT IN ART 	1968	120	6	U-54101-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	CORONET INSTRUCTIONAL FILM USA 	12	0	0	U/54101/68	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477401	61	VINCENT VAN GOGH	1968	120	6	U-54102-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CONRONET INSTUCTIONAL FILMS (USA)	12	0	0	U/54102/1968	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477402	61	'' THRESHHOLD TO THE PROFESSION ''	1968	120	6	U-54103-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	INDIAN STATE COLEGE (USA)	12	0	0	U/54103/1968	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477403	61	SPACE MAKER TO WARLD INDUSTRY	1968	120	6	U-54104-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	NIPPAN YUSAKI JAPAN	12	0	0	U-54104-1968-MUM	0	0	0	N	COSULATE GENERAL OF JAPAN 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477404	61	THE POLYMER INDUSTRY OF JAPAN	1968	120	6	U-54105-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	NIKKEI EIGASHA (JETRO) JAPAN	12	0	0	U/54105/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477405	61	JAPANESE DESIGN BEAUTY FOR LIVING	1968	120	6	U-54106-MUM	0	0x0000618C00000000	1968-05-16 00:00:00	NIPPON TECHNICAL FILM PRODUCTION. JETRO JAPAN	12	0	0	U/54106/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477406	61	TRAILER OF HUNTER OF THE UNKNOWN 	1968	120	6	U-54107-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CINEPRODUZIUON ASSOCIATION (NOT READABLE)	12	0	0	U-54107-1968-MUM	0	0	0	N	UNITED ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477407	61	SMOKING & HEART DISEASE	1968	120	6	U-54108-MUM	0	0x0000618600000000	1968-05-10 00:00:00	AMERICAN HEART ASSOCIATIION (USA)	12	0	0	U/54108/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477408	61	BARNEY BUTT	1968	120	6	U-54109-MUM	0	0x0000618600000000	1968-05-10 00:00:00	AMERICAN HEART ASSOCIATION 	12	0	0	U/54109/1967	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477409	61	MOMENTS OF HAPPINESS	1985	120	6	U-5411-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	B.R. ADS	12	0	185	U-5411-1985-MUM	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477410	61	CRUNS FOR SAN SEBASTIAN 	1968	120	6	U-54110-MUM	0	0x0000618B00000000	1968-05-15 00:00:00	JACQUE BROSS (MOSCO)	12	0	0	U-54110-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	6	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477411	61	EXOTIE NIPPON	1968	120	6	U-54111-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	NOT READABLE	12	0	0	U-54111-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477412	61	REMAZOL DYESTUFFS FOR TEXTILE PRINTING	1968	120	6	U-54112-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	FARBWERLAE HOCCHST AG FRANKFURT (M) HOECHST (W.GERMANY)	12	0	182	U-54112-1968-MUM	0	0	0	N	HOECHST DYES  CHEMICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477413	44	FASHION PARADE 	1968	120	6	U-54113-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	MOVIE PROFILE 	12	0	0	U-54113-1968-MUM	0	0	0	N	KULDIP KAHAR ( 117 FAMOUS CINE BLDG., MAHALAXMI , BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477414	61	TRL OF ANGOMAN THE FANSTASTIC SUPERMAN	1968	120	6	U-54114-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	NOT READABLE	12	0	0	U-54114-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477415	44	TRAILER OF ANJAM	1968	120	6	U-54115-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	S.J. RAJDEO	12	0	0	U-54115-1968-MUM	0	0	0	N	SARGAM CHITRA. 393.E (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477416	70	NIAGARA FOOLS 	1968	120	6	U-54116-MUM	13.72	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54116/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477417	70	GRANDER OF NIAGARA 	1968	120	6	U-54117-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CASTLE FILMS  USA 	12	0	0	U/54117/68	0	0	0	N	DESRAJ BASANTRAJ JAIN & SONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477418	70	SECRET AGENT F.O.B 	1978	120	6	U-54118-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	CASTTE FILMS (USA)	12	0	0	U-54118-1978-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477419	70	NEW YORK N.Y. 	1968	120	6	U-54119-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CARTLE FILMS USA	12	0	0	U/54119/1968	0	0	0	N	DESRAJ BARAMTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477420	44	TRL. OF 'BHED BHAV'	1985	120	6	U-5412-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	FRIENDS INTERNATIONAL 155, FAMOUS MAKERS , B11	12	0	184	U-5412-1985-MUM	0	0	0	N	FRIENDS INTERNATIONAL 155, FAMOUS MAKERS , B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477421	70	BERMUDA THE HOLIDAY	1968	120	6	U-54120-MUM	0	0x0000618600000000	1968-05-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54120/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477422	70	MISGUIDED MISSILE	1968	120	6	U-54121-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54121-1968-MUM	0	0	0	N	NOR READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477423	70	THE SQUARE JUNGLE 	1968	120	6	U-54122-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS 	12	0	0	U-54122-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477424	70	HAWAII STATE OF PARADISE 	1968	120	6	U-54123-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	EARTLE FILMS USA	12	0	0	U/54123/1968	0	0	0	N	DESRAJ BARANTRAM JAIN 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477425	70	FASCINATING HONGKONG	1968	120	6	U-54124-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CASTLE FILE (USA)	12	0	0	U/54124/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477426	61	HAWAII STATE OF PARADISE 	1968	120	6	U-54125-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CASTLE FILMS	12	0	0	U/54125/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477427	61	FASANATIONG HONGKONG 	1968	120	6	U-54126-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	NOT READABLE	12	0	0	U-54126-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477428	61	ROLLING STOCK IN JAPAN	1968	120	6	U-54127-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	HITACHI LTD. (NICHIEI KAGAKU PRODUCTIONS INC. (JAPAN)	12	0	0	U-54127-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477429	70	night before chief 	1968	120	6	U-54128-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS 	12	0	0	U-54128-1968-MUM	0	0	0	N	DESRAJ BASENTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477430	70	TERMITE FDROM MARS 	1968	120	6	U-54129-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS USA	12	0	0	U-54129-1968-MUM	0	0	0	N	DESRAJ BASANTRAM 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477431	44	TRL. OF PHIR AAYEE BARSAAT	1985	120	6	U-5413-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	SHALINDRA & MRS. BADHRUDIN	12	0	184	U-5413-1985-MUM	0	0	0	N	SHALINDRA LAHRI, 6,ARCHANA APTS, ABNAIR RD, JUHU CHURCH, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477432	61	NOT READABLE	1968	120	6	U-54130-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54130-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477433	70	BAITING BEAUTIES	1968	120	6	U-54131-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54131/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477434	70	WHALE THAT BECAME A STAR 	1968	120	6	U-54132-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54132-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477435	70	PLAY FUL PELICAN 	1968	120	6	U-54133-MUM	0	0x0000618D00000000	1968-05-17 00:00:00	NOT READABLE	12	0	0	U/54133/68	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477436	61	TRANSITION	1968	120	6	U-54134-MUM	0	0x0000619000000000	1968-05-20 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	175	U-54134-1968-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477437	61	CENTVIPETAL FORCE  AND SATELLITE ORBITS	1968	120	6	U-54135-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CORONET INSTUCTIONA  (USA)	12	0	0	U-54135-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477438	61	AROUND THE SOVIET LLION NO 35	1968	120	6	U-54136-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR) 	12	0	0	U-54136-1968-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477439	61	MARINE ANIMALS AND THEIR FOOD 	1968	120	6	U-54137-MUM	91.44	0x0000611200000000	1968-01-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/54137/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477440	61	AROUND THE SOVIET UNION NO. 3767 (PO SOVETSKOMU SOYUZU)	1968	120	6	U-54138-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/54138/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477441	61	ELECTROCHEMICAL REACTIONS	1968	120	6	U-54139-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CORONET INSTRACTIONAL FILMS USA	12	0	0	U/54139/1968	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477442	44	TRL. OF MAIN KHILONA NAHIN KA TRAILER	1985	120	6	U-5414-MUM	0	0x00007A0400000000	1985-07-10 00:00:00	MOHAN GEHANII, DEVI FILMS.	12	0	184	U-5414-1985-MUM	0	0	0	N	DEVI FILMS., 6 JAL DARSHAN 17TH RD. KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477443	61	'' THE ELEPHANT'S CHILD '' (SLONYONOK)	1968	120	6	U-54140-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	0	U/54140/1968	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477444	61	CIRCUS CHILDERN 	1968	120	6	U-54141-MUM	0	0x0000618E00000000	1968-05-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/54141/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477445	61	'' THE VAST EXPANSES OF RUSSIA ''	1968	120	6	U-54142-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/54142/1968	0	0	0	N	SOVESPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477446	61	CHIEMICAL BOND AND ATOMIC STRUCTURE 	1968	120	6	U-54143-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CANOIT INSTUCTIONAL FILMS (USA)	12	0	0	U-54143-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477447	61	REMA201 	1968	120	6	U-54144-MUM	0	0x0000619000000000	1968-05-20 00:00:00	FORBWEKE HOECHST AC. FROMKFURL (M) HOECHST	12	0	0	U-54144-1968-MUM	0	0	0	N	HOECHST DYES & CHEMICAL LTD PATEKH MAHAL V. NARIMAN R. CHIRCHGATE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477448	61	HOW FLOWERS MAKE SEEDS	1968	120	6	U-54145-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CARNET INSTRUCTION FILM	12	0	0	U-54145-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477449	61	TRAILER OF SMASHING TIME	1968	120	6	U-54146-MUM	0	0x0000619000000000	1968-05-20 00:00:00	CARLO PONTI AND ROY MILLICHIP (ENGLAND)	12	0	0	U/54146/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477450	42	REAL WHITENESS	1968	120	6	U-54147-MUM	0	0x0000617D00000000	1968-05-01 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-54147-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477451	61	WAKE UP SLEEPY HEAD	1968	120	6	U-54148-MUM	29.87	0x0000619000000000	1968-05-20 00:00:00	TRIO FILMS, JYOTI STUDIO ,BOMBAY1	12	0	0	U/54171/1968	0	0	0	N	TRIO FILMS, JYOTI STUDIO ,BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477452	61	MARKET CATTLE TESTING FOR BRUCELLOSIS	1968	120	6	U-54149-MUM	0	0x0000619000000000	1968-05-20 00:00:00	U S DEPARTMENT OF AGRICULTURE	12	0	0	U/54149/1968	0	0	0	N	CHIEF COMMUNICATION MEDIA US AGENCY FOR INTERNATIONAL DEVELOPMENT,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477453	61	MUDRA	1985	120	6	U-5415-MUM	0	0x00007A0500000000	1985-07-11 00:00:00	M/S. MEDIART FILMS PVT. LTD., 1366018 LINKS, NEW DELHI3	12	0	182	U-5415-1985-MUM	0	0	0	N	M/S. MEDIART FILMS PVT. LTD., 1366018 LINKS, NEW DELHI3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477454	61	INSUHN SECRETION OF THE EXTRA CORPORAL PANCREAS DURING PROFUSION WITH HYPOGLTCAEMIC SUBSTANCES	1968	120	6	U-54150-MUM	0	0x0000619100000000	1968-05-21 00:00:00	FARBWERKE HOECHST AG (W. GERMANY)	12	0	187	U-54150-1968-MUM	0	0	0	N	IMAGE INDIA FILMS (P) LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477455	61	BRUCELLOSISI RING TEST 	1968	120	6	U-54151-MUM	0	0x0000619100000000	1968-05-21 00:00:00	NOT READABLE 	12	0	0	U-54151-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477456	44	FIGER OF VIGOUR 	1968	120	6	U-54152-MUM	0	0x0000619000000000	1968-05-20 00:00:00	S. H. BEUSON I LTD. 	12	0	0	U/54152/68	0	0	0	N	S. H. BEUSON I LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477457	61	VICIOUS CIRCLE	1968	120	6	U-54153-MUM	0	0x0000619000000000	1968-05-20 00:00:00	U.S. DEVELOPMENT OF AGRICULTURE (USA)	12	0	0	U/54153/1968	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477458	44	'' COCOA ENRICHED ''	1968	120	6	U-54154-MUM	0	0x0000619100000000	1968-05-21 00:00:00	KALP	12	0	0	U/54154/1968	0	0	0	N	S. H. BENSON (I) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477459	61	STAMP OUT HOG CGOLERA 	1968	120	6	U-54155-MUM	0	0x0000619100000000	1968-05-21 00:00:00	NOT READABLE 	12	0	0	U-54155-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477460	43	MAHITICHITRA NO. 94	1968	120	6	U-54156-MUM	0	0x0000619200000000	1968-05-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/54156/1968	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477461	61	INDIAN NEWS REVIEW NO .1024	1968	120	6	U-54157-MUM	0	0x0000619200000000	1968-05-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/54157/1968	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477462	51	YETHE SHAHANE RAHTAT	1968	120	6	U-54158-MUM	0	0x0000619100000000	1968-05-21 00:00:00	SHIVAJI KATKAN 	12	0	0	U/54158/68	0	0	0	N	CHHAYA CHITRA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477463	175	EXOTIC NIPPON 	1968	120	6	U-54159-MUM	0	0x0000619300000000	1968-05-23 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54159-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477464	61	ECLIPSES OF THE SUN AND MOON	1985	120	6	U-5416-MUM	0	0x00007A0500000000	1985-07-11 00:00:00	EFBC. (USA)	12	0	182	U-5416-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477465	61	TRAILER OF  MADIGAN  	1968	120	6	U-54160-MUM	0	0x0000619300000000	1968-05-23 00:00:00	FRANK P. ROSENBERG (USA)	12	0	0	U-54160-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477466	61	THE ADVENTURES OF TOPPY	1968	120	6	U-54161-MUM	0	0x0000619400000000	1968-05-24 00:00:00	TOCHU PRODUCTION 	12	0	0	U-54161-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477467	61	SEIKAN UNDERSEA TUNNEL	1968	120	6	U-54162-MUM	0	0x0000619400000000	1968-05-24 00:00:00	SHIN RICKEN MOTION PICTURE CO. LTD. (JAPAN)	12	0	0	U-54162-1968-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477468	61	ACCENT ON LIVING  MODERN CRAFTMANSHIP	1968	120	6	U-54163-MUM	0	0x0000619200000000	1968-05-22 00:00:00	NIHON FIGASHINSH. (JAPAN)	12	0	0	U/54163/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477469	61	SEVEN SOVIET SONGS (SEM SOVETSKIKH PESEN)	1968	120	6	U-54164-MUM	0	0x0000619400000000	1968-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-54164-1968-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477470	176	COMPOSER ARAM KHACHATURYAN	1968	120	6	U-54165-MUM	0	0x0000619400000000	1968-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	0	U-54165-1968-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477471	61	YOUR HEALTH 	1968	120	6	U-54166-MUM	0	0x0000619300000000	1968-05-23 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	0	U/54166/1968	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477472	129	THE REASON WHY 	1968	120	6	U-54167-MUM	0	0x0000619400000000	1968-05-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/54167/1968	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477473	44	A WINNER ALWAYS	1968	120	6	U-54168-MUM	0	0x0000619200000000	1968-05-22 00:00:00	A R VARMA	12	0	0	U/54168/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477474	61	HOW TO BE HAPPY	1968	120	6	U-54169-MUM	0	0x0000619200000000	1968-05-22 00:00:00	AMA PRIVATE LTD;	12	0	0	U/54169/1968	0	0	0	N	AMA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477475	61	WHAT IS SPACE	1985	120	6	U-5417-MUM	0	0x00007A2400000000	1985-08-11 00:00:00	EBEC 	12	0	182	U/5417/1985	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477476	44	 HAPPY ENDING	1967	120	6	U-54170-MUM	0	0x0000602400000000	1967-05-22 00:00:00	A. R. VARMA, EVEREST FILMS. 	12	0	0	U-54170-1968-MUM	0	0	0	N	EVEREST FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477477	61	COMPOSER THKHON KHRENNIKAV	1968	120	6	U-54171-MUM	816	0x0000619300000000	1968-05-23 00:00:00	CENTRAL POPULAR SCIENNCE FILM STUDIOS (USSR)	12	0	0	U/54171/1968	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477478	61	KOYNA MEETS THE CHALLENGER	1968	120	6	U-54172-MUM	0	0x0000619300000000	1968-05-23 00:00:00	DIRECTOR OF PUBLICITY,GOVT.OF MAHARASHTRA	12	0	0	U/54172/1968	0	0	0	N	DIRECTOR OF PUBLICITY,GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477479	80	JHUK GAYA AASAMAN 	1968	120	6	U-54173-MUM	0	0x0000619500000000	1968-05-25 00:00:00	R. D. BANSEL PRODUCTIONS 	12	0	0	U-54173-1968-MUM	0	0	0	N	R. D. BANSEL PRODUCTIONS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477480	61	A VOICE IN THE CITY	1968	120	6	U-54174-MUM	0	0x0000619700000000	1968-05-27 00:00:00	MORTEN PARKEN USA	12	0	0	U-541741968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477481	61	'' TEACHING HER TO PAINT A PRETTY DEIGN  ''	1968	120	6	U-54175-MUM	0	0x0000619300000000	1968-05-23 00:00:00	F. B. PRODUCTIONS	12	0	0	U/54175/1968	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477482	61	'' THE CRADLE IS ROCKING ''	1968	120	6	U-54176-MUM	0	0x0000619700000000	1968-05-27 00:00:00	ANTHONY LOEB (USA)	12	0	0	U/54176/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477483	61	THEY SHARV A SECRET 	2017	120	6	U-54177-MUM	0	0x0000A78000000000	2017-05-27 00:00:00	F. B. PRODUCTION 	12	0	0	U/45177/67	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477484	44	MY OATINE	1965	120	6	U-54178-MUM	0	0x00005D4B00000000	1965-05-23 00:00:00	DEVI DUTT PRODUCTIONS	12	0	0	U/54178/1965	0	0	0	N	I.A.M.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477485	61	THE WONDERFUL NIGHT OF HERCULES BROWN	1968	120	6	U-54179-MUM	0	0x0000619700000000	1968-05-27 00:00:00	PAUL KANE	12	0	0	U-54179-1968-MUM	0	0	0	N	UNITED STABES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477486	61	FIRE: WHAT MAKES IT BURN 	1985	120	6	U-5418-MUM	0	0x00007A0800000000	1985-07-14 00:00:00	EBED. USA 	12	0	182	U/5418/85	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477487	61	METAMORPHOSIS	1968	120	6	U-54180-MUM	0	0x0000619800000000	1968-05-28 00:00:00	MCGRAW HILL TEXT FILM USA	12	0	0	U/54180/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477488	61	INGESTION AND DEGESTION 	1968	120	6	U-54181-MUM	0	0x0000619800000000	1968-05-28 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	0	U-54181-968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477489	61	THE IMPORTANT OF MICRO ORGANISM	1968	120	6	U-54182-MUM	0	0x0000619800000000	1968-05-28 00:00:00	NOT READABLE	12	0	0	U-54182-1968-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477490	61	LOVE NAD TIGERS	1968	120	6	U-54183-MUM	0	0x0000619800000000	1968-05-28 00:00:00	LENFILM STUDIO	12	0	0	U-54183-1968-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477491	61	TRAILER OF LOVE AND TIGER	1968	120	6	U-54184-MUM	0	0x0000619700000000	1968-05-27 00:00:00	LENFILM STUDIO USSR	12	0	184	U/54184/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477492	61	INDIAN NEWS REVIEW NO.1025	1968	120	6	U-54185-MUM	0	0x0000619900000000	1968-05-29 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U-54185-1968-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477493	51	KHANDOBACHI AAN	1968	120	6	U-54186-MUM	0	0x0000619900000000	1968-05-29 00:00:00	V L TANPURE	12	0	0	U-54186-1968-MUM	0	0	0	N	V L TANPURE SHIVMAHARASHTRA CHITRA V L TANPURE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477494	61	 SMASHING TIME 	1968	120	6	U-54187-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	CARLO PONTI  & ROY MILLICHIP (ENGLAND)	12	0	0	U-54187-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477495	61	TRAILER OF FATHOM	1978	120	6	U-54188-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION. (USA)	12	0	0	U-54188-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477496	61	TRAILER OF A MATTER OF INNOCENCE	1968	120	6	U-54189-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	GEORGE W GEORGE & FRANK GRANAT (SINGAPORE & GB)	12	0	184	U-54189-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477497	61	THE HAGUE	1985	120	6	U-5419-MUM	0	0x00007A0500000000	1985-07-11 00:00:00	MULTIFILM (THE NETHERLANDS)	12	0	182	U-5419-1985-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477498	61	MIDDLE EAST FOCUS INTERVIEW WITH EUGENE ROSTON	1967	120	6	U-54190-MUM	0	0x0000602C00000000	1967-05-30 00:00:00	CBS TELEVISION NETWORK (USA)	12	0	0	U-54190-1967-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477499	61	THE GATHERING MILLIONS	1968	120	6	U-54191-MUM	646.76	0x0000619500000000	1968-05-25 00:00:00	UNITED STATES PRODUCTION (USA)	12	0	0	U/54191/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477500	61	HALF A SIXPENCE 	1968	120	6	U-54192-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	CHARLES H SHECNER AND GEORGE SIDNEY (LONDON)	12	0	0	U-54192-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477501	61	MICHAELANGELO AND HIS ART	1968	120	6	U-54193-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/54193/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477502	61	TRAILER OF '' HALF A SIX PENCE ''	1968	120	6	U-54194-MUM	0	0x0000619900000000	1968-05-29 00:00:00	CHARLES H. SCHNEER & GEORGE SIDNEY (LONDON)	12	0	184	U/54194/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477562	61	THE THREE NEIGHBOURS (CARTOON)	1968	120	6	U-54248-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	GRUZIA FILM STUDIOS (USSR)	12	0	0	U-54248-1968-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477503	61	PLANT ANIMAL COMMITTEE INTERRELATION SHIP 	1968	120	6	U-54195-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-54195-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477504	61	TRAILER OF THE LAST SAFARI	1968	120	6	U-54196-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	HENRY HATHAWAY (KENYA)	12	0	0	U-54196-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477505	61	TRAILER OF TOM DOLLARR	1968	120	6	U-54197-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	EURO INTERNATIONAL FILMS (ITALY)	12	0	184	U-54197-1968-MUM	0	0	0	N	RAM MUKERJI PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477506	61	HOG CHOLERA AND AFRICAN SWINE FEVER :  A COMPARISION	1968	120	6	U-54198-MUM	0	0x0000619500000000	1968-05-25 00:00:00	U.S. DEVELOPMENT OF AGRICUTLTURE (USA)	12	0	0	U/54198/1968	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477507	61	PEACE OF MIND	1968	120	6	U-54199-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	STANLEY SCHOFIELD PRODUCTIONS. (USA)	12	0	0	U-54199-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477508	61	EXPRESSIONISM 	1983	120	6	U-542-MUM	0	0x0000773200000000	1983-07-19 00:00:00	INTERNATIONAL FILM BUREAU USA	12	0	187	U/542/1983	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477509	61	DUCTHC DELTA	1985	120	6	U-5420-MUM	275	0x00007A0500000000	1985-07-11 00:00:00	RUDD HERBLET .(THE NETHERLANS)	12	0	182	U/5420/1985	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477510	61	THE FEDERAL VETERINARIAN IN AGRICULTURE	1968	120	6	U-54200-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (U.S.A.)	12	0	0	U-54200-1968-MUM	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRANCH U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477511	61	PLUM ISLAND ANIMAL DISEASE LABORATORY	1968	120	6	U-54201-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	U.S DEPARTMENT OF AGRICULTURE. (USA)	12	0	0	U-54201-1968-MUM	0	0	0	N	CHIEF COMMUNICATION MEDIA BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477512	61	AFRICAN HORSESICKNESS	1968	120	6	U-54202-MUM	0	0x0000619A00000000	1968-05-30 00:00:00	U.S. DEPARTMENT OF AGRICULTURE. (USA)	12	0	0	U-54202-1968-MUM	0	0	0	N	CHIEF COMMUNICATION MEDIA BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT, NEW DELHI.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477513	61	NOT BY CHANCE	1968	120	6	U-54203-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54203-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477514	61	TEASER TRAILER OF CAMELOT	1968	120	6	U-54204-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER (USA)	12	0	184	U-54204-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477515	61	MIKE MAKES HIS MARKS 	1968	120	6	U-54205-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54205-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477516	61	TRAILER OF COMELOT 	1968	120	6	U-54206-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JACK L. WARNER 	12	0	0	U-54206-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477517	61	LEARNING FOR LIFE	1968	120	6	U-54207-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54207-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477518	61	ADVANCE SALE TRAILER CAMELOT 	1968	120	6	U-54208-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JACK L WARNER  USA	12	0	0	U-54208-1968-MUM	0	0	0	N	WARNER BROS SEVEN ART F E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477519	61	SKIPPY ANDTHE 3RS	1968	120	6	U-54209-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	THE NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54209-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM S 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477520	61	AROUND THE SOVIET UNION NO.203	1985	120	6	U-5421-MUM	0	0x00007A0500000000	1985-07-11 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS	12	0	182	U/5421/1985	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477521	61	BEHIND THE SCENES TRAILER CAMELOT	1968	120	6	U-54210-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JADE L. WARNER (USA)	12	0	0	U-54210-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477522	61	THE HALLELIJAH TRAIL	1968	120	6	U-54211-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JOHN STRUGES USA	12	0	0	U-54211-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	26	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477523	61	DARN BORN (CARTOON)	1968	120	6	U-54212-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRY ROONS INC (USA)	12	0	0	U-54212-1968-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477524	129	IDEAL COMPANIONS	1968	120	6	U-54213-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U-54213-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477525	61	THE3 COWARDLY WATCHDOG 	1968	120	6	U-54214-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-54214-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477526	61	THE GIFT	1968	120	6	U-54215-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TRIO FILMS 	12	0	0	U-54215-1968-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION COMPANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477527	61	HASHIMOTO IN DOLL FESTIVAL	1968	120	6	U-54216-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC USA	12	0	0	U-54216-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477528	192	KOYNA MEETS THE CHALLENGE 	1968	120	6	U-54217-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-54217-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477529	44	BHOLA MOHAN	1968	120	6	U-54218-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U-54218-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477530	61	JAMES HOUND IN RAIN DRAIN (CARTOON)	1968	120	6	U-54219-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-54219-1968-MUM	0	0	0	N	20TH CONTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477531	44	GALE KI KHARASH MITAYE BAND NAAK KHUL JAAYE	1985	120	6	U-5422-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	FILM MEDIA	12	0	185	U/5422/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477532	61	HASHIMOTO IN THE POTTER'S WHEEL HEEL (CARTOON)	1968	120	6	U-54220-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC (USA)	12	0	0	U-54220-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477533	61	trailer of the hallelujah trailer	1968	120	6	U-54221-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	NOT READABLE	12	0	0	U-54221-1968-MUM	0	0	0	N	20th contry fox CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477534	61	GIT THAT GUITAR	1968	120	6	U-54222-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRYTOONS INC (INC)	12	0	188	U-54222-1968-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477535	44	THE GALA EVENING 	1968	120	6	U-54223-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-54223-1968-MUM	0	0	0	N	S H BENSION INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477536	61	DRESS REVERSAL (CARTOON)	1968	120	6	U-54224-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	TERRY TOONS INC (USA)	12	0	0	U-54224-1968-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477537	44	KAL RAAT WAH BOLE	1968	120	6	U-54225-MUM	0	0x0000619B00000000	1968-05-31 00:00:00	F.B.PRODUCTIONS 	12	0	0	U-54225-1968-MUM	0	0	0	N	F.B.PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477538	61	TEASER TRAILER OF THE HALLELIJAH TRAIL (PANAVISION )	1968	120	6	U-54226-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	JOHN STRUGES USA	12	0	0	U-54226-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477539	61	HOLLAMD TERRA FENTILIS	1968	120	6	U-54227-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	NOT READABLE	12	0	0	U-54227-1968-MUM	0	0	0	N	CONSULATE GENERAL OF T6HE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477540	44	STOP THINK 	1968	120	6	U-54228-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	RAJ ARRORA DESHEE FILMS AND STUDIOS 	12	0	0	U-54228-1968-MUM	0	0	0	N	RAJ ARRORA DESHEE FILMS AND STUDIOS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477541	44	BEAUTY CONTEST 	1968	120	6	U-54229-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	RAJENDRA FILMS ( NOT READABLE)	12	0	0	U-54229-1968-MUM	0	0	0	N	RAJENDRA FILMS ( NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477542	44	DHALHAN KA RAKSHAK	1985	121	6	U-5423-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	185	U/5423/1985	0	0	0	N	FALI BILIMORIA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477543	61	THE TRIBUNE OF NOVA SCOTIA	1968	120	6	U-54230-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-54230-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477544	61	FUN IN THE RAIN SERIES 2	1968	120	6	U-54231-MUM	0	0x000061A200000000	1968-06-07 00:00:00	JYOTI G THAKUR	12	0	0	U-54231-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477545	61	A TALE OF MAIL 	1968	120	6	U-54232-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54232-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477546	61	PIN K PANTHER IN PICKED PINK (CARTOON )	1968	120	6	U-54233-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	DAVID H PATIE AND FRIZ FRELING USA	12	0	0	U-54233-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477547	61	WAR II   TOTAL WAR	1968	120	6	U-54234-MUM	0	0x0000619C00000000	1968-06-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-54234-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477548	61	TRAILER OF WATERHOLE ##3	1968	120	6	U-54235-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	JOSEPH T. STEAK, USA	12	0	184	U-54235-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477549	61	TRAILER OF NO. DIAMONDS FOR URSULA (WIDESCREEN)	1968	120	6	U-54236-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	REGINA FILMS (ITALY)	12	0	184	U-54236-1968-MUM	0	0	0	N	MUKESH MOVIES. 5HOURI COURT, A RD. CHURCHGATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477550	60	TRAILER OF KAHIN DIN KAHIN RAAT	1968	120	6	U-54237-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	DARSHAN	12	0	184	U-54237-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477551	61	SEMICONDUCTION AND THE TRANSISTOR	1968	120	6	U-54238-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO UNIT (UK)	12	0	0	U-54238-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477552	61	ELEMENTARY EXPERIMENTS IN HEAR RADIATION 	1968	120	6	U-54239-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	STEWART FILMS LTD. & THE ESSO FILM UNIT UK)	12	0	0	U-54239-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	21	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477553	44	DHALHANON KA SAUAKSHAK	1985	120	6	U-5424-MUM	258.8	0x00007A0600000000	1985-07-12 00:00:00	FALI BILIMORIA PRODON.	12	0	185	U/5424/1985	0	0	0	N	FALI BILIMORIA PRODON.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477554	61	GRAM  ATOMS FORMULAE & EQUATIONS 	1968	120	6	U-54240-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILM LTD. & ESSO FILM UNIT (UK)	12	0	0	U-54240-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477555	61	GAS SYRINGES	1968	120	6	U-54241-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT (UK)	12	0	0	U-54241-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477556	61	AN APPROACH TO KINETIC THEORY	1968	120	6	U-54242-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD. & ESSO FILM UNIT (UK)	12	0	0	U-54242-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477557	61	AN APPROACH TO THE ELECTRON 	1968	120	6	U-54243-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	STEWART FILMS LTD & ESSO FILM UNIT (UK)	12	0	0	U-54243-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477558	61	INDIAN NEWS REVIEW NO. 1025A	1968	120	6	U-54244-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-54244-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477559	61	SVYATOSLAR RIKHTER (1ST MEETING)	1917	120	6	U-54245-MUM	0	0x000018DB00000000	1917-06-04 00:00:00	RIGA FILM STUDIOS. (USSR)	12	0	0	U-54245-1968-MUM	0	0	0	N	SOVEXPORTFILM, 163, A LOWER COLABA ROAD, BOMBAY5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477560	61	ME AND FORHANS	1968	120	6	U-54246-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	KALP. BBLOCK P.O.2, SAMRUDHI HOUSING SOCIETY, BHAVANI SHANKAR CROSS RD., BOMBAY28	12	0	0	U-54246-1968-MUM	0	0	0	N	KALP. BBLOCK P.O.2, SAMRUDHI HOUSING SOCIETY, BHAVANI SHANKAR CROSS RD., BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477563	61	A FLIGHT TO REMEMBER 	1968	120	6	U-54249-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	UNITED FILM ARTS	12	0	0	U-54249-1968-MUM	0	0	0	N	S.H. BENSON (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477564	82	PRINCIPLES OF DRY FRICTION 	1952	120	6	U-5425-MUM	0	0x00004A8A00000000	1952-03-31 00:00:00	CASTLE FILMS	12	0	0	U-5425-1952-MUM	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477565	61	SRYATOSLAX RIKHER (2ND MEETING)	1968	120	6	U-54250-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	0	U-54250-1968-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477566	61	SOVIET SPORT NO.967	1968	120	6	U-54251-MUM	0	0x0000619F00000000	1968-06-04 00:00:00	CONTROL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-54251-1968-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477567	43	ANKRI	1968	120	6	U-54252-MUM	0	0x000061A000000000	1968-06-05 00:00:00	SUDHIR SAIN	12	0	0	U-54252-1968-MUM	0	0	0	N	MOVIE MARKETING, 148, BANDRA , BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477568	208	MAHARASHTRA NEWS NO 192 MAY 1968	1968	120	6	U-54253-MUM	0	0x000061A000000000	1968-06-05 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-54253-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477569	44	INDIAN NEWS REVIEW NO. 1026	1968	120	6	U-54254-MUM	0	0x000061A000000000	1968-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-54254-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477570	61	A TIME FOR TALENT	1968	120	6	U-54255-MUM	0	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATE	12	0	0	U-54255-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477571	61	THE TIME OF THEIR LIVES	1968	120	6	U-54256-MUM	0	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATION (USA)	12	0	0	U-54256-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477572	61	SUMMER HAVENT	1968	120	6	U-54257-MUM	0	0x000061A000000000	1968-06-05 00:00:00	THE NATIONAL EDUCATION ASSOCIATE USA	12	0	0	U-54257-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD`	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477573	44	AAJ KI KHUBASARTI KA RAJ	1968	120	6	U-54258-MUM	0	0x000061A000000000	1968-06-05 00:00:00	RAJENDRA FILM	12	0	0	U-54258-1968-MUM	0	0	0	N	RAJENDRA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477574	61	TRAILER OF  WILL PENNY 	1968	120	6	U-54259-MUM	0	0x000061A000000000	1968-06-05 00:00:00	FRED ENGEL & WALTER SELTZER (USA)	12	0	184	U-54259-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477575	44	GEEN PEACOCK TRANSISTOR BATTERS	1985	120	6	U-5426-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5426/85	0	0	0	N	FAR VIDEO FILMS P.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477576	44	GEEN PEACOCK TRANSISTOR BATTERISE	1985	120	6	U-5426-MUM.	30.48	0x00007A0600000000	1985-07-12 00:00:00	KAILASH SURENDRANATH	12	0	0	U/5426/1985	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477577	61	THE GREATEST STORY EVER TOLD ( ULTRA PANAVISION )	1968	120	6	U-54260-MUM	0	0x000061A100000000	1968-06-06 00:00:00	GEORGE STEVENS (USA)	12	0	0	U-54260-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	15	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477578	44	SIKORA PRESENTS STAR ATTRACTION 	1968	120	6	U-54261-MUM	0	0x000061A100000000	1968-06-06 00:00:00	DEVI DUTT 	12	0	0	U-54261-1968-MUM	0	0	0	N	STRONACH & CO. GRAHAM RD., BALLARD ESTATE  , BOMBAY  1  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477579	61	TRAILER OF ' GREATEST STORY EVER TOLD  (PANAVISION)	1968	120	6	U-54262-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	GEORGE STEVENS (USA)	12	0	184	U-54262-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477580	60	TATAR KI HASINA 	1968	120	6	U-54263-MUM	0	0x000061A100000000	1968-06-06 00:00:00	M. ROSHAN 	12	0	0	U-54263-1968-MUM	0	0	0	N	RAJ GULSHAN , PARTNER , SUNDER DAS RAJ KUMAR , NOOR PURA STREET JHAMPA. SURAT 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477581	61	THE SOUTHERN CROSS	1968	120	6	U-54264-MUM	0	0x000061A200000000	1968-06-07 00:00:00	JAPAN DOCUMENT FILMS COMPANY, JAPAN	12	0	182	U-54264-1968-MUM	0	0	0	N	U FUJISHIMA REGIONAL MANAGER, JAPAN AIR LINES COMPANY LTD, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477582	44	AAP KA SAURAKSHAK	1985	120	6	U-54265-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	FALI BILIMORIA PRODN.	12	0	185	U/54265/1985	0	0	0	N	FALI BILIMORIA PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477583	61	TRAILER OF WHERE THE BULLETS FLY	1968	120	6	U-54266-MUM	0	0x000061A500000000	1968-06-10 00:00:00	JAMES WARD (USA)	12	0	184	U-54266-1968-MUM	0	0	0	N	UNIVERSAL FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477584	70	ARABIAN NIGHT (LONGER VERSION)	1968	120	6	U-54267-MUM	0	0x000061A500000000	1968-06-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54267-1968-MUM	0	0	0	N	NOR READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477585	61	HOMOGE TO HEROES	1968	120	6	U-54268-MUM	0	0x000061A500000000	1968-06-10 00:00:00	HARI S. SHARMA	12	0	0	U-54268-1968-MUM	0	0	0	N	HARI S. SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477586	70	THE GRAND TETON COUNTRY	1968	120	6	U-54269-MUM	0	0x000061A500000000	1968-06-10 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54269-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477587	44	BROOKE BOND SONA SPICES	1985	120	6	U-5427-MUM	0	0x00007A0600000000	1985-07-12 00:00:00	VISUAL WORKSHOP.	12	0	185	U-5427-1985-MUM	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477588	61	WHERE MRS. WHALLEY LIVES	1968	120	6	U-54270-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-54270-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477589	61	FOCUS ON THE FINGER PRINTING 	1968	120	6	U-54271-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54271-1968-MUM	0	0	0	N	NATIONAL FILMS LTD., INFORMATION FILMS LTD, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477590	61	THE SCIENCE REPORT 793	1968	120	6	U-54272-MUM	0	0x000061A500000000	1968-06-10 00:00:00	COMPIX	12	0	0	U-54272-1968-MUM	0	0	0	N	LTD STATE INFORMATION SERVICE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477591	61	the while ship 	1968	120	6	U-54273-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NOT READABLE	12	0	0	U-54273-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477592	61	check point 	1968	120	6	U-54274-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-54274-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478021	44	PERVIN (REVISED)	1978	120	6	U-54658-MUM.	0	0x0000704E00000000	1978-09-19 00:00:00	DESAI FILMS.,	12	0	0	U/54658/1968	0	0	0	N	DESAI FILMS.,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477593	61	MORE MILK MORE PEOPLE 	1968	120	6	U-54275-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-54275-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477594	61	THE SCIENCE REPORT (78A)	1965	120	6	U-54276-MUM	0	0x00005D5D00000000	1965-06-10 00:00:00	NEWSPIX (USA)	12	0	0	U-54276-1965-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477595	61	BACKGROUND FOR READING AND EXPRESSION PEPPY AND PUPPY	1968	120	6	U-54277-MUM	0	0x000061A500000000	1968-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS  (USA)	12	0	0	U-54277-1968-MUM	0	0	0	N	ASIAN SCREEN INC. FOR  CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477596	44	A PRESEDENT COUNTRY 	1968	120	6	U-54278-MUM	0	0x000061A500000000	1968-06-10 00:00:00	GUGGESHEIM PRODUCTION INC., (USA)	12	0	0	U-54278-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477597	61	PAUL EMILE BORDUA 	1968	120	6	U-54279-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	0	U-54279-1968-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477598	61	WHY SHOULD A COLLECTIVE FARM NEED A BEAR	1985	120	6	U-5428-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	KAZAKHFILM PRODUCTION. USSR	12	0	182	U/5428/1985	0	0	0	N	USSR CONSULATE GENERAL. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477599	61	THE SCIENCE REPORT (78B)	1968	120	6	U-54280-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NEWSPIX (USA)	12	0	0	U-54280-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477600	61	ARRESTS	1968	120	6	U-54281-MUM	0	0x000061A500000000	1968-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA  (CANADA)	12	0	0	U-54281-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477601	61	THE SCIENCE REPORT 	1968	120	6	U-54282-MUM	0	0x000061A500000000	1968-06-10 00:00:00	COMPIX (USA)	12	0	0	U-54282-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477602	61	INDIAN NEWS REVIEW NO. 1027	1968	120	6	U-54283-MUM	0	0x000061A700000000	1968-06-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-54283-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477603	61	EXQUISITE TALC	1968	120	6	U-54284-MUM	0	0x000061A700000000	1968-06-12 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY 7)	12	0	0	U-54284-1968-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477604	61	EXPO 67 A PREVIEW	1968	120	6	U-54285-MUM	0	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-54285-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477605	61	FRAGRANT FRESHNESS	1968	120	6	U-54286-MUM	0	0x000061A700000000	1968-06-12 00:00:00	AMA PRIVATE LTD., 	12	0	0	U-54286-1968-MUM	0	0	0	N	AMA PRIVATE LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477606	61	THE CHANGING CITY	1968	120	6	U-54287-MUM	0	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)CANADA.	12	0	0	U-54287-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477607	61	INTERNATIONAL TOURIST FAIR	1968	120	6	U-54288-MUM	0	0x000061A700000000	1968-06-12 00:00:00	VINAYAK SARASWATE.	12	0	0	U-54288-1968-MUM	0	0	0	N	K.N. KALE C/O VINAYAK SARASWAT, BHARATMATA, BOMBAY12	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477608	44	BAL JAGAT	1968	120	6	U-54289-MUM	0	0x000061A700000000	1968-06-12 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-54289-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477609	61	SIMPLE MACHINES: INCLINED PLANES AND LEVERS	1985	120	6	U-5429-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	EBEC. (USA)	12	0	182	U-5429-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477610	61	A FURTHER GLIMPSE OF JOEY	1968	120	6	U-54290-MUM	0	0x000061A700000000	1968-06-12 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA) CANADA.	12	0	0	U-54290-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477611	61	A BATTER TOMORROW WITH YOUR SAWING IN STATE BANK 	1968	120	6	U-54291-MUM	0	0x000061A700000000	1968-06-12 00:00:00	DEVI DUTT 	12	0	0	U-54291-1968-MUM	0	0	0	N	L.P.E AIYARS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477612	44	GOHOHOHO	1968	120	6	U-54292-MUM	0	0x000061A700000000	1968-06-12 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-54292-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477613	61	STATIC ELECTRICITY	1968	120	6	U-54293-MUM	0	0x000061A700000000	1968-06-12 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES, 1143, SHUKRAWAR PETH, POONA2	12	0	182	U-54293-1968-MUM	0	0	0	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISES, 1143, SHUKRAWAR PETH, POONA2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477614	61	ROUND ABOUT	1968	120	6	U-54294-MUM	0	0x000061A700000000	1968-06-12 00:00:00	S.SUKHDEV UNITED FILMS ARTS	12	0	0	U-54294-1968-MUM	0	0	0	N	CLARIONMCCANN ADVERTISING SERVICES LTD, NEW MARINE LINES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477615	61	MERRY GO ROUND	1968	120	6	U-54295-MUM	0	0x000061A700000000	1968-06-12 00:00:00	NOR READABLE	12	0	0	U-54295-1968-MUM	0	0	0	N	CLARION MCCANN ADVERTISING SERVICE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477616	44	KHILTA HUA SAUDARYA	1968	120	6	U-54296-MUM	0	0x000061A700000000	1968-06-12 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-54296-1968-MUM	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477617	61	ATOMINABLE SHOWMAN (CARTOON) (WIDESCREEN)	1968	120	6	U-54297-MUM	0	0x000061A700000000	1968-06-12 00:00:00	NOR READABLE	12	0	0	U-55018-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477618	44	JUNG AUR AMAN	1968	120	6	U-54298-MUM	0	0x000061A700000000	1968-06-12 00:00:00	A. QADEER	12	0	0	U-54298-1968-MUM	0	0	0	N	NOR READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477619	44	TRAILER OF JHUK GAYA AASMAN	1968	120	6	U-54299-MUM	0	0x000061A800000000	1968-06-13 00:00:00	R D BANSAL PRODUCTIONS	12	0	184	U-54299-1968-MUM	0	0	0	N	RAMESH LAMBA, R D BANSAL PRODUCTIONS, LAMINGTON RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477620	61	ENGINEERING DESIGN 	1983	120	6	U-543-MUM	0	0x0000773200000000	1983-07-19 00:00:00	B.B.C.(U.K)	12	0	182	U-543-1983-MUM	0	0	0	N	N.E.& L.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477621	61	TIME : MEASUREMENT AND MEANING	1985	120	6	U-5430-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	EBEC (USA)	12	0	182	U/5430/1985	0	0	0	N	PHOTOPHONE LRD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477622	61	SURGERY OF THE ATRIOVENTRICULAR CANAL REPARI OF THE MIRTRAL VLAVE 	1968	120	6	U-54300-MUM	0	0x000061A800000000	1968-06-13 00:00:00	BERNARD GEFROY (PARIS & FRANCE)	12	0	0	U-54300-1968-MUM	0	0	0	N	CIBA OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477623	61	SQUARE JOHNS	1968	120	6	U-54301-MUM	0	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-54301-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477624	112	DO DIL 	1968	120	6	U-54302-MUM	0	0x000061A800000000	1968-06-13 00:00:00	UTTAM CHITRA RAJPUT STUDIOS , DADAR BOMBAY14	12	0	0	U-54302-1968-MUM	0	0	0	N	UTTAM CHITRA RAJPUT STUDIOS , DADAR BOMBAY14	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477625	61	THE WORK OF ART 	1968	120	6	U-54303-MUM	0	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)(CANADA)	12	0	0	U-54303-1968-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477626	112	TRL OF 'DO DIL'	1968	120	6	U-54304-MUM	0	0x000061A800000000	1968-06-13 00:00:00	UTTAM CHITRA	12	0	184	U-54304-1968-MUM	0	0	0	N	UTTAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477627	61	WHEN YOUR TIME IS YOUR OWN	1968	120	6	U-54305-MUM	0	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF  CANADA (GOVT. OF CANADA)	12	0	0	U-54305-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FILM BOARD OF CANADA (GOVT. OF CANADA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477628	61	TRL OF COUNTDOWN TO DOOMSDAY	1968	120	6	U-54306-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NOT READABLE	12	0	0	U-54306-1968-MUM	0	0	0	N	MUKESH MOVIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477629	61	TEASER TRAILER OF MADIGAN	1968	120	6	U-54307-MUM	0	0x000061A900000000	1968-06-14 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	U-54307-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477630	61	THE LAST SAFANI	1968	120	6	U-54308-MUM	0	0x000061A900000000	1968-06-14 00:00:00	HENRY HATHWAY (FILM ON LOCATION IN KENYA)	12	0	0	U-54308-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477631	61	'' PEOPLE AT DIPPER ''	1968	120	6	U-54309-MUM	0	0x000061A800000000	1968-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/54309/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477632	61	''WIND AND WHAT IT DOES''	1985	120	6	U-5431-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	ESBS . (USA)	12	0	182	U/5431/1985	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477633	61	LOBOUR COLLEGE	1968	120	6	U-54310-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54310-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477634	61	WORLD OF THREE	1968	120	6	U-54311-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NAATIONALFILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54311-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477635	61	BENOIT	1968	120	6	U-54312-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (CANADA)	12	0	0	U-54312-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477636	61	EVER CHANGING LOWLANDS  	1968	120	6	U-54313-MUM	0	0x000061A900000000	1968-06-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54313-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477637	61	TRAILER OF A LOVELY WAY TO DIE	1968	120	6	U-54314-MUM	0	0x000061AA00000000	1968-06-15 00:00:00	RECHARD LEVIS	12	0	0	U-54314-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477638	61	THE SHATTERED SILENCE 	1968	120	6	U-54315-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-54315-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477639	61	POSTMARK U. N. E. F. 	1968	120	6	U-54316-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54316-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477640	61	VILLE MARIE 	1968	120	6	U-54317-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-54317-1968-MUM	0	0	0	N	OFFICE OF THE HIGH BOARD OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477641	61	kurelek 	1968	120	6	U-54318-MUM	0	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54318-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477642	61	EACH DAY THAT COMES	1968	120	6	U-54319-MUM	0	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54319-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477643	61	TRL. OF NON STOP TROUBLE WITH MY DOUBLE'	1985	120	6	U-5432-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	WARNER MIETZNER. (W. GERMANY)	12	0	0	U/5432/1985	0	0	0	N	LOTUS FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477644	61	CHANGING WHEAT BELT	1968	120	6	U-54320-MUM	0	0x000061AD00000000	1968-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-54320-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477645	82	INDIAN NEWS REVIEW NO. 1028	1968	120	6	U-54321-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-54321-1968-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477646	43	MAHITICHITRA NO. 95	1968	120	6	U-54322-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	DIRECTOR OF INFORMATION . GOVT. OF GUJARAT	12	0	0	U-54322-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION . GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477647	44	TRAILER OF JUNG AUR AMAN	1968	120	6	U-54323-MUM	0	0x000061AC00000000	1968-06-17 00:00:00	A. QADEER	12	0	0	U/54323/1968	0	0	0	N	S. KAMRUDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477648	70	IT CAME FROM OUTEN SPACE (LONGER VERSION )	1968	120	6	U-54324-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM (USA)	12	0	0	U-54324-1968-MUM	0	0	0	N	DESRAJ  BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477649	61	JUST AN HOUR BEFORE	1965	120	6	U-54325-MUM	0	0x00005D6600000000	1965-06-19 00:00:00	JYOTI G.THAKUR  FILM MEDIA	12	0	0	U-54325-1965-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD, KHORSHID BLDG, SIR P.M.RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477650	61	SON OF FRANKENSTEIN (LONGER VERSION) (SILENT)	1968	120	6	U-54326-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM (USA)	12	0	0	U-54326-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477651	61	TENDER PROTECTION 	1968	120	6	U-54327-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	TRIO FILMS	12	0	0	U-54327-1968-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478022	61	THE AMERICA	1968	120	6	U-54659-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	NOT READABLE	12	0	0	U-54659-1968-MUM	0	0	0	N	AMA EDUCATION PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477652	61	JACK AND THE BEANSTALK (LONGER VERSION) (SILENT)	1968	120	6	U-54328-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	CASTLE FILM (USA)	12	0	0	U-54328-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477653	82	TEACHING HER TO CAPTURE THE RAINBOW	1968	120	6	U-54329-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	F. B. PRODUCTIONS	12	0	0	U-54329-1968-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477654	44	DAGA	1985	120	6	U-5433-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	DHARTI ART INTERNATIONAL	12	0	182	U/5433/1985	0	0	0	N	DHARTI ART INTERNATIONAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477655	44	DAGA 	1986	120	6	U-5433-MUM.	0	0x00007B7600000000	1986-07-15 00:00:00	DHARXTI ART INTERNATIONAL 	12	0	182	U-5433-1986-MUM	0	0	0	N	DHARXTI ART INTERNATIONAL 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477656	61	WILL PENNY 	1968	120	6	U-54330-MUM	0	0x000061AE00000000	1968-06-19 00:00:00	FRED ENGEL & WALTER . SELTZER (USA)	12	0	0	U-54330-1968-MUM	0	0	0	N	PATAMOUNT FILM OF INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477657	61	WALLS OF MEMORY	1968	120	6	U-54331-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54331-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477658	70	THE GREAT MCGONIGLE (LONGER VERSION)	1968	120	6	U-54332-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-54332-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477659	70	THE GREAT CHASE 	1968	120	6	U-54333-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	0	0	U-54333-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477660	70	HURRY HURRY (LONGER VERSION)	1968	120	6	U-54334-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILMS	12	0	0	U-54334-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477661	61	SCIENCE : SAEEDBED OF INDUSTRY	1968	120	6	U-54335-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54335-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477662	70	CIRCUS SLICKER 	1968	120	6	U-54336-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILMS	12	0	0	U-54336-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477663	70	WAR OF THE PLANTS	1968	120	6	U-54337-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54337-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477664	61	THE ROOSTER AND THE PANTS	1968	120	6	U-54338-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-54338-1968-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477665	70	THE CREATIVE WALKS AMONG US	1968	120	6	U-54339-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-54339-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477666	44	YEH JO HAI AREY 	1985	120	6	U-5434-MUM	0	0x00007A0900000000	1985-07-15 00:00:00	MR. AMAR KAKKAD AUDIO VISUAL AIDS	12	0	185	U/5434/85	0	0	0	N	MR. AMAR KAKKAD AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477667	61	CANADIAN CAN WANCE!	1968	120	6	U-54340-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54340-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477668	70	DR. CYCLOPS	1968	120	6	U-54341-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM (USA)	12	0	0	U-54341-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477669	61	TRAILER OF HOT DIAMONDS IN COLD BLOOD 	1968	120	6	U-54342-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	NEREO FILMS	12	0	0	U-54342-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477670	82	MYSORE NEWS REVIEW2	1968	120	6	U-54343-MUM	0	0x000061B000000000	1968-06-21 00:00:00	DIRECTOR OF INFORMATION & TOURISM . GOVT. OF MYSORE	12	0	0	U-54343-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477671	61	PRERELEASE	1968	120	6	U-54344-MUM	0	0x000061B000000000	1968-06-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-54344-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477672	61	IT'S A BLIZZARD 	1968	120	6	U-54345-MUM	0	0x000061B000000000	1968-06-21 00:00:00	THE COCA COLA EXPORRT CORPORATION (USA)	12	0	0	U-54345-1968-MUM	0	0	0	N	CLARION MKCANN ADVERTISING SERVICES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477673	61	UNENFANT UN PAYS	1968	120	6	U-54346-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD (GOVT. OF CANADA)	12	0	0	U-54346-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477674	44	GYMNASTIQUES (WOMEN)	1968	120	6	U-54347-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54347-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477675	61	EXPERIENCED HANDS QUO VADIS NURSES	1968	120	6	U-54348-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54348-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477676	61	THE QUIET RACKET 	1968	120	6	U-54349-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54349-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477677	44	BIRTHDAV/ BIRTHDAY 	1985	120	6	U-5435-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	KAILASH SURANDRANATH.	12	0	185	U/5433/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477678	70	ZIPPY'S BEACH ADVENTURE 	1968	120	6	U-54350-MUM	0	0x000061B000000000	1968-06-21 00:00:00	CASTLE FILM	12	0	0	U-54350-1968-MUM	0	0	0	N	DESRAJ BASANTRA JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477679	61	ANGEL	1968	120	6	U-54351-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54351-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR  CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477680	44	GYMNASTICS (MEN)	1968	120	6	U-54352-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-54352-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477681	80	BAINIA 	1968	120	6	U-54353-MUM	0	0x000061B000000000	1968-06-21 00:00:00	SURENDRA TIWARI	12	0	0	U-54353-1968-MUM	0	0	0	N	SURESH NIGAM , FILM OFFICE U.P. GOVERNMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477682	61	LABRADOR HOSPITAL	1968	120	6	U-54354-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-54354-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477683	61	SUMMERHILL	1968	120	6	U-54355-MUM	0	0x000061B000000000	1968-06-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-54355-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477684	61	CHANGE IN THE WESTERN MOUNTAINS	1968	120	6	U-54356-MUM	0	0x000061B000000000	1968-06-21 00:00:00	NATIONAL FILM BOARD OF CANAD, (GOVT OF CANADA)	12	0	0	U-54356-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONAR FOR CANANDA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477685	82	RANGOLI	1968	120	6	U-54357-MUM	0	0x000061B100000000	1968-06-22 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-54357-1968-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477686	82	FOOTHOLD ON LIFE 	1968	120	6	U-54358-MUM	0	0x000061B100000000	1968-06-22 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-54358-1968-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477687	82	SANKAT ME SWASTHYA AUR SAFAI	1996	120	6	U-54359-MUM	0	0x000089A400000000	1996-06-22 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-54359-1968-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477688	44	PAINTING/ PAINTING 	2017	120	6	U-5436-MUM	30.48	0x0000A7BD00000000	2017-07-27 00:00:00	KAILASH SURENDRANATH. 	12	0	185	U/5436/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477689	61	TRAILER OF A COFFIN FROM HONGKONG	1968	120	6	U-54360-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CONSTANTIN FILM (GERMANY)	12	0	0	U-54360-1968-MUM	0	0	0	N	V. T. MAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477690	61	TRAILER OF RUMAN THE MAXIAN	1968	120	6	U-54361-MUM	0	0x000061B300000000	1968-06-24 00:00:00	MAGIC FILMS ROME	12	0	0	U-54361-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477691	44	ROOP RUPPAIYA	1968	120	6	U-54362-MUM	0	0x000061B300000000	1968-06-24 00:00:00	NOT READABLE 	12	0	0	U-54362-1968-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477692	61	ZUBIN MEHTA : A MAN AND HIS MUSIC	1968	120	6	U-54363-MUM	0	0x000061B300000000	1968-06-24 00:00:00	ED SPIEGEL (USA)	12	0	0	U-54363-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477693	70	LIONTIGER FIGHT (LONGER VERSION )	1968	120	6	U-54364-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54364-1968-MUM	0	0	0	N	DESRAJ BASANTRAM, JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477694	70	ALADDIN & THE WONDERFUL LAMP	1968	120	6	U-54365-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM (USA)	12	0	0	U-54365-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477695	82	THANJKAVAR STORY	1968	120	6	U-54366-MUM	0	0x000061B300000000	1968-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-54366-1968-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477696	70	FAMOUS FIGHTS 	1968	120	6	U-54367-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-54367-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477697	70	CALLING ALL CUCKOOS 	1968	120	6	U-54368-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54368-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SAONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477698	61	KEEP YOUR BABY HAPPY AND HEALTHY	1968	120	6	U-54369-MUM	0	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT (DEVI DUTT PRODUCTIONS)	12	0	0	U-54369-1968-MUM	0	0	0	N	LPE AIYARS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477699	61	A FEELING YOU NEVER OUTGROW	1985	120	6	U-5437-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5437/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477700	70	THE SQUARE JUNGLE 	1968	120	6	U-54370-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS	12	0	0	U-54370-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477701	70	THE HOLY LAND 	1968	120	6	U-54371-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54371-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477702	61	HEALTHY AND HAPPY BABIES	1968	120	6	U-54372-MUM	0	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT PRODUCTIONS	12	0	0	U-54372-1968-MUM	0	0	0	N	LPE AIYARS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477703	70	THE CORONATION OF POPE PAUL VI	1968	120	6	U-54373-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS	12	0	0	U-54373-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477704	70	THE COLD PENGUIN  	1968	120	6	U-54374-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM (USA)	12	0	0	U-54374-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477705	129	A LEADING DOCTOR'S RECOMMENDATION	1968	120	6	U-54375-MUM	0	0x000061B300000000	1968-06-24 00:00:00	DEVI DUTT (DEVI DUTTA PRODUCTIONS)	12	0	0	U-54375-1968-MUM	0	0	0	N	LPE AIYARS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477706	70	SALMAN YEGGS (LONGER VERSION)	1968	120	6	U-54376-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM (USA)	12	0	0	U-54376-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477707	70	TIGER HUNT 	1968	120	6	U-54377-MUM	0	0x000061B100000000	1968-06-22 00:00:00	CASTLE FILMS	12	0	0	U-54377-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477708	70	MARY'S LITTLE LAMB	1968	120	6	U-54378-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM	12	0	0	U-54378-1968-MUM	0	0	0	N	DESRAJ BASANTRAJJAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477709	70	CIRCUS AT THE ZOO (LONGER VERSION )	1968	120	6	U-54379-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM (USA)	12	0	0	U-54379-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477710	61	ACQUACULTURE IN JAPAN	1985	120	6	U-5438-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	FILMFARE. USA	12	0	182	U/5438/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477711	70	ZIPPY'S BIRTHDAY PARTY 	1968	120	6	U-54380-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS 	12	0	0	U-54380-1968-MUM	0	0	0	N	DESRAJ BARANTRAM JAIN & SAONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477712	70	'' WRONG WAY WILLIE ''	1968	120	6	U-54381-MUM	0	0x000061B000000000	1968-06-21 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54381/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477713	70	KING OF THE JUNGLE 	1968	120	6	U-54382-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54382-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477714	70	NO FIRSEL PLEASE (LONGER VERSION )	1968	120	6	U-54383-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54383-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477715	70	PHONEY EXPRESS (LONGER VERSION)	1968	120	6	U-54384-MUM	0	0x000061B300000000	1968-06-24 00:00:00	SCASTE FILM (U.S.A.)	12	0	0	U-54384-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477716	70	JOURNEY THROGHT MEXICO 	1968	120	6	U-54385-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54385-1968-MUM	0	0	0	N	DESRTAJ BASANTRAM JAIN  & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477717	61	JOURNEY INTO FLIGHT 	1968	120	6	U-54386-MUM	0	0x000061B100000000	1968-06-22 00:00:00	 ROBERT ELEANY VENTURE FILM PRODUCTION (UK)	12	0	0	U-54386-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477718	61	SUDDEN DEPARTURE 	1968	120	6	U-54387-MUM	0	0x000061B400000000	1968-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54387-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477719	44	TRAILER OF LAW KUSH	1968	120	6	U-54388-MUM	0	0x000061B400000000	1968-06-25 00:00:00	BASANT PICTURES (136, CHAWARBASH ROAD, PAUL 13, BOMBAY 12)	12	0	0	U-54388-1968-MUM	0	0	0	N	BASANT PICTURES (136, CHAWARBASH ROAD, PAUL 13, BOMBAY 12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477720	61	LITTLE WHITE CRIMES 	1968	120	6	U-54389-MUM	0	0x000061B400000000	1968-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA)	12	0	0	U-54389-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOER INDIA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477721	61	LIVING PLANET EP.10: WORLDS APART	1985	120	6	U-5439-MUM	600	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES .(UK)	12	0	182	U/5439/1985	0	0	0	N	N.E.& I.E. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477722	70	THE MUMMY'S TOUNT 	1968	120	6	U-54390-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILMS(USA)	12	0	0	U-54390-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477723	44	A MUSICAL EVENING WITH KALYANI ANANDJI	1968	120	6	U-54391-MUM	0	0x000061B400000000	1968-06-25 00:00:00	K. K. T. MIRCHANDANI 102, FAMOUS STUDIO , MAHALAXMI , BOMBAY11	12	0	0	U-54391-1968-MUM	0	0	0	N	K. K. T. MIRCHANDANI 102, FAMOUS STUDIO , MAHALAXMI , BOMBAY11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477724	85	A FLIGHT OF FANCY 	1968	120	6	U-54392-MUM	0	0x000061D200000000	1968-07-25 00:00:00	ANNI BAILEY EDWARD WILLIAMS MARKET FILM LTD. (UK)	12	0	0	U-54392-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477725	61	DAY OF THE EVIL GUN (PANAVISION)	1968	120	6	U-54393-MUM	0	0x000061B400000000	1968-06-25 00:00:00	JERRY THORPE (U.S.A.)	12	0	0	U-54393-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477726	70	CIRCUS JAMBOREE (LONGER VERSION )	1968	120	6	U-54394-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	0	0	U-54394-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477727	61	TRL. OF 'DAY OF THE EVIL GUN'	1968	120	6	U-54395-MUM	0	0x000061B400000000	1968-06-25 00:00:00	JERRY THORPE	12	0	0	U-54395-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477728	70	COLORADO THE ANGRY RIVER	1968	120	6	U-54396-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM 	12	0	0	U-54396-1963-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477729	70	CIRCUS SPELLBINDERS 	1963	120	6	U-54397-MUM	0	0x00005A9100000000	1963-06-25 00:00:00	CASTLE FILM (USA)	12	0	0	U-54397-1963-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477730	85	VOLLEY BALL 	1968	120	6	U-54398-MUM	0	0x000061B400000000	1968-06-25 00:00:00	NATIUONAL FILM BOARD OF CANADA , GOVT,. OF CANADA	12	0	0	U-54398-1968-MUM	0	0	0	N	OOFFICEOF THE HIGH COMMISSSIONER FOR CANADA , N, DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477731	70	CAMERA THRILLS IN WILDSET AFRICA	1968	120	6	U-54399-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FIMS	12	0	0	U-54399-1968-MUM	0	0	0	N	EDESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477732	61	MANUFACTURING WITH PLASTICS	1983	120	6	U-544-MUM	0	0x0000773200000000	1983-07-19 00:00:00	B.B.C. (UK)	12	0	182	U-544-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477733	61	LIVING PLANET EP; 6 THE BAKINI DESERTS 	1985	121	6	U-5440-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	B B C ENTERPRISES UK	12	0	182	U/5440/85	0	0	0	N	N. E. & I. FILMS LTD. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477734	70	THE LOWLESSBRTEED CLONGER VERSION 	1968	120	6	U-54400-MUM	0	0x000061B400000000	1968-06-25 00:00:00	VASTLE FILM	12	0	0	U-54400-1963-MUM	0	0	0	N	DESROJ BASANTRAMJAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477735	70	THE BIG GAMBLER (LONGER VERSION)	1968	120	6	U-54401-MUM	0	0x000061D200000000	1968-07-25 00:00:00	CASTLE FILM (USA)	12	0	0	U-54401-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477736	70	A FRICAN ANIMAL HUNT	1968	120	6	U-54402-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILM USA	12	0	0	U/54402/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477737	70	'' THE VIRGINIAN ''	1968	120	6	U-54403-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54403/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477738	70	DOUBLE TROUBLE	1968	120	6	U-54404-MUM	0	0x000061B000000000	1968-06-21 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54404/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477739	61	INDIAN NEWS REVIEW NO. 1029	1968	120	6	U-54405-MUM	0	0x000061B500000000	1968-06-26 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/54405/68	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477740	70	THE CARIBOO TRAIL(LONGER VERSION)	1968	120	6	U-54406-MUM	0	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM (USA)	12	0	175	U-54406-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SON.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477741	70	GERONIMO 	1968	120	6	U-54407-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILMS	12	0	0	U/54407/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SO NS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477742	70	BAITING BEAUTIES	1978	120	6	U-54408-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	CASTLE FILM	12	0	0	U-54408-1978-MUM	0	0	0	N	DESRAJ BASNATRAM JAIN AND SONS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477743	70	MONKEY GO ROUND 	1968	120	6	U-54409-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILM	12	0	0	U/54409/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONSS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477744	61	LIVING PLANET EP. 12: NEW WORLDS	1985	120	6	U-5441-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-5441-1985-MUM	0	0	0	N	N.E. & I.F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477745	70	FLORIDA'S HIGHSPOTS (LONGER VERSION)	1968	120	6	U-54410-MUM	45.72	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	0	0	U/54410/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477746	70	DENMARK THE FAIRY TALE LAND	1968	120	6	U-54411-MUM	0	0x000061B400000000	1968-06-25 00:00:00	CASTLE FILM	12	0	0	U/54411/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477747	70	'' REVENGE OF THE CREATURE ''	1968	120	6	U-54412-MUM	0	0x000061B100000000	1968-06-22 00:00:00	CASTLE FILM	12	0	0	U/54412/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477748	70	THE DEODLY MANTIS 	1968	120	6	U-54413-MUM	0	0x000061B200000000	1968-06-23 00:00:00	CADTLE FILMS 	12	0	0	U/54413/68	0	0	0	N	DESRAJ BASANTRAM & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477749	70	FUN AT THE CIRCUS (LONGER VERSION)	1968	120	6	U-54414-MUM	0	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILM. (USA)	12	0	175	U-54414-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SON.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477750	70	SINBAD THE SAILON	1968	120	6	U-54415-MUM	0	0x000061B500000000	1968-06-26 00:00:00	CASTLE FILM	12	0	0	U/54415/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477751	70	BAD MAN OF ARIZONA 	1968	120	6	U-54416-MUM	0	0x000061B500000000	1968-06-26 00:00:00	CASTLE FILM 	12	0	0	U/54416/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477752	70	CASE OF THE COLD STORAGE YEGG	1968	120	6	U-54417-MUM	0	0x000061B600000000	1968-06-27 00:00:00	CASTLE FILMS	12	0	0	U-54417-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477753	70	THE LITTLE REBEL 	1968	120	6	U-54418-MUM	42.72	0x000061B500000000	1968-06-26 00:00:00	CASTLE FILM	12	0	0	U/54418/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477754	70	CHIMP'S LAST CHANCE 	1968	120	6	U-54419-MUM	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM	12	0	0	U/54419/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477755	70	CHIMP'S LAST CHANCE (LONGER VERION)	1968	120	6	U-54419-MUM.	0	0x000061AF00000000	1968-06-20 00:00:00	CASTLE FILM (USA)	12	0	0	U/54419/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477756	61	LIVING PLANET EP. 11: THE OPEN OCEAN	1985	120	6	U-5442-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/5442/1985	0	0	0	N	N.E. & I.F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477757	44	'' PAON KI BEDIYAN ''	1968	120	6	U-54420-MUM	0	0x000061B500000000	1968-06-26 00:00:00	SHAHID ALI KHAN	12	0	0	U/54420/1968	0	0	0	N	SHAHID ALI KHAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477758	70	PLAYFUL PELICAN (LONGER VERSION)	1968	120	6	U-54421-MUM	0	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM (USA)	12	0	0	U-54421-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477759	70	THE PIANO TOONER 	1968	120	6	U-54422-MUM	0	0x000061B500000000	1968-06-26 00:00:00	CASTLE FILM	12	0	0	U/54422/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477760	70	THE MOUSE AND THE LION	1968	120	6	U-54423-MUM	0	0x000061B500000000	1968-06-26 00:00:00	CASTLE FILM USA	12	0	0	U/54423/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477761	70	NIGARA FOOLS 	1968	120	6	U-54424-MUM	0	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM (USA)	12	0	0	U-54424-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477762	61	THE SOLDIER OF THE WOOD	1968	120	6	U-54425-MUM	0	0x000061B800000000	1968-06-29 00:00:00	STUDIO FOR POPULAR SCIENCE FILM  (BELGANIA)	12	0	0	U-54425-1968-MUM	0	0	0	N	HEAD OF THE DEPT. DEPARTMENT OF AUDIO VISUALS EDUCATION GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477763	61	CAMELOT (PANAVISION)	1968	120	6	U-54426-MUM	0	0x000061B800000000	1968-06-29 00:00:00	JACK L. WARNER (USA)	12	0	175	U-54426-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477764	44	SEWAPURI	1968	120	6	U-54427-MUM	0	0x000061B800000000	1968-06-29 00:00:00	A. B. SARAM, ORGANISER FILMS, KHADI & V. I. COMMISSION	12	0	0	U-54427-1968-MUM	0	0	0	N	FILMS DEPARTMENT, KHADI & V. I. COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477765	61	SOVIET SPORT NO. 11/67	1968	120	6	U-54428-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO ()USA	12	0	0	U-54428-1968-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477766	61	ADVENTURE IN LEARNING	1968	120	6	U-54429-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION. (USA)	12	0	175	U-54429-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477767	61	LIVING PLANET EP. 1 : THE BUILDING OF THE EARTH	1985	120	6	U-5443-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/5443/1985	0	0	0	N	N.E. & I.F. LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477768	105	TRAILER OF THE SNOW QUEEN	1968	120	6	U-54430-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	LENFILM STUDIOS. (USSR)	12	0	184	U-54430-1968-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477769	70	EXPO 67	1968	120	6	U-54431-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54431-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477770	61	JUDGING PEOPLE	1968	120	6	U-54432-MUM	0	0x000061B700000000	1968-06-28 00:00:00	AMA PVT.FILM INF. USA 	12	0	0	U/54432/68	0	0	0	N	AMA PVT.FILM INF. USA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477771	61	THE YOUNG PERFORMERS (MOLODIYE SPOLNITELI)	1968	120	6	U-54433-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	TSENTRNAUCHFILM STUDIOS	12	0	182	U-54433-1968-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477772	44	NAG AUR KAUWA	1968	120	6	U-54434-MUM	0	0x000061B600000000	1968-06-27 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/54434/1968	0	0	0	N	CHILDRENS FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477773	61	AROUND THE SOVIET UNION NO. 39 (PO SOVYETSKOMY SOYUZU NO. 39)	1968	120	6	U-54435-MUM	0	0x000061B600000000	1968-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/54435/1968	0	0	0	N	SOVESPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477774	61	PAINTINGS IN A LOW VOICE 	1968	120	6	U-54436-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	CLIFFORD IRANS (USA)	12	0	0	U-54436-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477775	82	TERROR OF THE JUNGLE	1978	120	6	U-54437-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	CASTLE FILMS	12	0	0	U-54437-1978-MUM	0	0	0	N	DESRAJ BASANTRAJ JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477776	61	OVERCOMING RESISTANEE TO CHANGE	1968	120	6	U-54438-MUM	0	0x000061B700000000	1968-06-28 00:00:00	LEON S. GOLD (ROUNDTABLE PRODUCTIIONS USA)	12	0	0	U/54438/1968	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477777	61	THE FOR ESSENTIAL 	1968	120	6	U-54439-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	BLAZE ADVERTISING PVT. LTD. 	12	0	0	U-54439-1968-MUM	0	0	0	N	ALEMBIC CXHEMICAL WORKS CO. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477778	61	LIVING PLANET EP. 2 : THE FROZEN WORLD  	1985	120	6	U-5444-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES , (UK) 	12	0	182	U-5444/1985-MUM	0	0	0	N	N.E. & I.F LTD  	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477779	70	WITCH CRAFTY 	1968	120	6	U-54440-MUM	0	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM	12	0	0	U/54440/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477780	61	''MANAGER WANTED''	1968	120	6	U-54441-MUM	0	0x000061B700000000	1968-06-28 00:00:00	LEON S GOLD (ROUNDTABLE PRODUCTIONS) (USA)	12	0	0	U/54441/1968	0	0	0	N	AMA PRIVATE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477781	70	INDIRA GANDHI PRIME MINISTER OF INDIA 	1968	120	6	U-54442-MUM	0	0x0000612000000000	1968-01-29 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/54442/1968	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477782	61	INDRA GANDHI PRIME MINISTER OF INDIA	1965	120	6	U-54443-MUM	0	0x00005D7000000000	1965-06-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/54443/1965	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477783	61	BRING BACK THE SMILES	1968	120	6	U-54444-MUM	30	0x000061BA00000000	1968-07-01 00:00:00	INDRA  BIJLANI	12	0	0	U/54444/1968	0	0	0	N	ALWMBCI CHEMICAL WORKS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477784	61	HOW GOOD IS A GOOD GUY 	1968	120	6	U-54445-MUM	0	0x000061B700000000	1968-06-28 00:00:00	LEON S. GOLD ROUNDTABLE PRODUCTION LTD	12	0	0	U/54445/68	0	0	0	N	AMA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477785	61	JUGGERNAUT	1968	120	6	U-54446-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	0	U-54446-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477786	61	MITTENS THE KITTEN BACKGROUND FOR READING AND EXPRESSION	1968	120	6	U-54447-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CORONET INSTRUCTION FILMS USA 	12	0	0	U-54447-1968-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICES IS NEW CIVIL LINES JABALPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477787	70	LOG JAMMED 	1968	120	6	U-54448-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM USA	12	0	0	U/54448/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477788	70	BRIDE OF FRANKENSTEEN 	1968	120	6	U-54449-MUM	0	0x000061B700000000	1968-06-28 00:00:00	CASTLE FILM (USA)	12	0	0	U/54449/1968	0	0	0	N	DESRAJ BASANTRAM JAIN  & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477789	61	LIVING PLANET EP.3 : THE NORTHERN FORESTS	1985	120	6	U-5445-MUM	600	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES .(UK)	12	0	182	U/5445/1985	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477790	70	PEST OF SHOW 	1968	120	6	U-54450-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS USA 	12	0	0	U/54450/68	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477791	82	LAND OF THE SHAMROCK	1978	120	6	U-54451-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	CASTLE FILMS	12	0	0	U-54451-1978-MUM	0	0	0	N	DESJAI BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477792	61	INMATE TRAINING	1968	120	6	U-54452-MUM	0	0x000061B800000000	1968-06-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/54452/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA,NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477793	61	CHANGE IN THE MARITIME	1968	120	6	U-54453-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	175	U-54453-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477794	70	MOUSE TRAPPED 	1968	120	6	U-54454-MUM	13.72	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILM (U.S.A.)	12	0	0	U/54454/1968	0	0	0	N	DESRAJ BASATRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477795	70	THE PIANO TOONER	1968	120	6	U-54455-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54455/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477796	70	THE SPLENDAR OF LAKE LOUISE AND BAUFF	1968	120	6	U-54456-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM S (USA)	12	0	0	U-54456-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477797	70	SEA RAIVALS	1968	120	6	U-54457-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILM (USA)	12	0	0	U/54457/1968	0	0	0	N	DESRAJLK BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477798	70	' BAITING BEAUTIES '	1968	120	6	U-54458-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/54458/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477799	70	DOES LOST STAND 	1968	120	6	U-54459-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILM	12	0	0	U-54459-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477800	61	LIVING PLANET EP. 4: JUNGLE 	1985	120	6	U-5446-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-5446-1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477801	70	WOODPECKER FROM MARS 	1968	120	6	U-54460-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54460-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477802	61	CEASER AND CLEOPAT	1968	120	6	U-54461-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS USA	12	0	0	U/54461/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477803	175	RANGO 	1978	120	6	U-54462-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	CASTLE FILMS	12	0	0	U-54462-P-1978-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477804	70	THE WHITE HOUSE 	1968	120	6	U-54463-MUM	0	0x000061B900000000	1968-06-30 00:00:00	CASTLE FILM	12	0	0	U-54463-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477805	175	PALEFACE (SHORTER VERSION)	1968	120	6	U-54464-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54464/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477806	70	NERAS GLADIATORS	1968	120	6	U-54465-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILMS	12	0	0	U/54465/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477807	70	HARLEM GLOBETROTTER 	1968	120	6	U-54466-MUM	13.72	0x000061B800000000	1968-06-29 00:00:00	CASTEL FILMS,(U.S.A.)	12	0	0	U/54466/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477808	70	DESTRY CSHORTER VERSION 	1968	120	6	U-54467-MUM	0	0x000061B300000000	1968-06-24 00:00:00	CASTLE FILMS USA 	12	0	0	U/54467/68	0	0	0	N	DESRAJ BASANTRAN JAIN & SON 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477809	70	THE PANARAMIC FILM TOUR OF N.Y. WORLD'S FAIR (SHORTENED VERSION)	1968	120	6	U-54468-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS. (U.S.A.)	12	0	175	U-54468-1968-MUM	0	0	0	N	DES RAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477810	70	ALLCE IN WONDRLAND 	1968	120	6	U-54469-MUM	0	0x000061B800000000	1968-06-29 00:00:00	CASTLE FILM (USA)	12	0	0	U/54469/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477811	61	LIVING PLANET EP.5: SEAS OF GRASS	1985	120	6	U-5447-MUM	600	0x00007A0A00000000	1985-07-16 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U/5447/1985	0	0	0	N	N. E. AND I. F. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477812	70	TH BIG SURF 	1968	120	6	U-54470-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS USA	12	0	0	U-54470-1969-MUM	0	0	0	N	DESRAJ BASAMNTRAM JAI  & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477813	51	MAHAPURUSH DR AMBEDKAR	1968	120	6	U-54471-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-54471-1968-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477814	70	CALIFORNIA BOUND 	1968	120	6	U-54472-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54472-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477815	70	THE BIG GAMBLE	1968	120	6	U-54473-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM (U.S.A.)	12	0	0	U-54473-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477816	61	TRAILER OF TO SIR WITH LOVE	1968	120	6	U-54474-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	JAMES CLAVELL USA	12	0	0	U-54474-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477817	61	PLANT ANIMAL COMMUNITIES PHYSICAL ENVIRONMENT	1968	120	6	U-54475-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U/54475/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477818	61	MAP SKILLS USING FIFFERENT MAPS TOGETHER	1968	120	6	U-54476-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-54476-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477819	61	THE GLOBE AND OUR ROUND EARTH	1968	120	6	U-54477-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/54477/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477820	61	THE HUMAN BODY SENSE ORGANS	1968	120	6	U-54478-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-54478-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477821	61	PLANT ANIMAL COMMUNITIE 	1968	120	6	U-54479-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-54479-1968-MUM	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477822	44	TRL. OF KHAZANA	1985	120	6	U-5448-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	SUBHASH INTERNATIONAL	12	0	184	U/5448/1985	0	0	0	N	SUBHASH INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477823	61	LANGUAGE OF THE BEE	1968	120	6	U-54480-MUM	163.98	0x000061BA00000000	1968-07-01 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U/54480/1968	0	0	0	N	NATIONAL EDCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477824	208	'' MAHARASHTRA NEWS NO. 193 JUNE 1968''	1968	120	6	U-54481-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	183	U/54481/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477825	61	INDIAN NEWS REVIEW NO 1030	1978	120	6	U-54482-MUM	0	0x00006FFF00000000	1978-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-54482-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477826	44	UPAJ BADH CHALI ( BREAK THROUGH IN AGRICULTURE )	1968	120	6	U-54483-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA , 24 PEDDAR RD., B  20 	12	0	0	U-54483-1968-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA , 24 PEDDAR RD., B  20 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477827	70	yukon have it 	1968	120	6	U-54484-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54484-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477828	70	PEEE WEE THE FEARLESS FLEA 	1968	120	6	U-54485-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54485-1968-MUM	0	0	0	N	DDESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477829	70	THE MOUSE AND THE LION 	1968	120	6	U-54486-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS	12	0	0	U/54486/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477830	70	MISGUIDED MISSILE	1968	120	6	U-54487-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54487/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477831	70	BOX CAR BANDIT (LONGER VERSION)	1968	120	6	U-54488-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-54488-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477832	175	SIMPLE SIMON (LONGER VERSION)	1968	120	6	U-54489-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS. (U.S.A.)	12	0	175	U-54489-1968-MUM	0	0	0	N	DES RAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477833	61	TOWARDS FREEDOM	1985	120	6	U-5449-MUM	0	0x00007A0A00000000	1985-07-16 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/5449/1985	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477834	70	THE BIG THUMB 	1968	120	6	U-54490-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54490/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477835	175	PEST OF SHOW (LONGER VERSION)	1968	120	6	U-54491-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS. (U.S.A.)	12	0	175	U-54491-1968-MUM	0	0	0	N	DES RAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477836	175	ROUND TRIP TO MARS (LONGER VERSION)	1968	120	6	U-54492-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS (USA)	12	0	175	U-54492-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477837	44	THE PREMIERE SHOW 	1968	120	6	U-54493-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/54493/1968	0	0	0	N	S H BENSON INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477838	175	DOE'S LAST STAND (LONGER VERSION)	1968	120	6	U-54494-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS. (U.S.A.)	12	0	175	U-54494-1968-MUM	0	0	0	N	DESRAJ DASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477839	61	NAV NIRMAN 	1968	120	6	U-54495-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	THE DIRCTOR OF PUBLICITY GOVT. OF MAHARATSTRA	12	0	0	U/54495/68	0	0	0	N	THE DIRCTOR OF PUBLICITY GOVT. OF MAHARATSTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477840	61	'' NESCAFE ''	1968	120	6	U-54496-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/54496/1968	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477841	70	POLAR PESTS	1968	120	6	U-54497-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS	12	0	0	U/54497/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477842	175	POPE PAUL VI PILGRIM OF PEACE VISITS AMERICA (LONGER VERSION )	1978	120	6	U-54498-MUM	0	0x0000700100000000	1978-07-04 00:00:00	CASTLE FILMS	12	0	0	U-54498-1978-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN  AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477843	61	NEWS PARADE OF 19	1968	120	6	U-54499-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS USA	12	0	0	U/54499/1968	0	0	0	N	DESRAJ BASANTRAM JAI & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477844	61	PLASTIC MATERIALS	1983	120	6	U-545-MUM	0	0x0000773200000000	1983-07-19 00:00:00	B.B.C. (UK)	12	0	182	U-545-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477845	61	LIVING PLANET EP. 9 : THE MARGINS OF THE LAND 	1985	120	6	U-5450-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/5450/1985	0	0	0	N	N.E. & I. F LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477846	61	NEWS PARADE OF THE YEAR 1960	1968	120	6	U-54500-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS	12	0	0	U/54500/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477847	61	TRAILER OF WOMAN TIMES SEVEN	1968	120	6	U-54501-MUM	0	0x000061BE00000000	1968-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	184	U-54501-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477848	61	TRAILER OF VALLEY OF THE DOLLS (PANAVISION)	1968	120	6	U-54502-MUM	0	0x000061BE00000000	1968-07-05 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION.	12	0	184	U-54502-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477849	70	A TOUR OF UNIVERSAL CITY STUDIOS	1968	120	6	U-54503-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILMS USA	12	0	0	U/54503/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477850	61	GRAND CANYON GRANDEUR	1968	120	6	U-54504-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	CASTLE FILMS	12	0	0	U/54504/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477851	70	'' TERROR OF THE JUNGLE ''	1968	120	6	U-54505-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILM (U.S.A)	12	0	0	U/54505/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477852	70	THE TREE MEDIC	1968	120	6	U-54506-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILM (USA)	12	0	0	U/54506/1978	0	0	0	N	DESRAJ BASATRAM JAIN AND SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477853	70	PRIVATE EYE POOCH 	1968	120	6	U-54507-MUM	0	0x000061BE00000000	1968-07-05 00:00:00	CASTLE FILM , USA	12	0	0	U-54507-19968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477854	61	TRAILR OF 'TEN G MEN'	1968	120	6	U-54508-MUM	0	0x0000619E00000000	1968-06-03 00:00:00	FONO ROMA & FRANCO FILM	12	0	0	U/54508/1968	0	0	0	N	UNITED ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477855	61	SMOKED BY MILLIONS 	1968	120	6	U-54509-MUM	0	0x000061BE00000000	1968-07-05 00:00:00	TRIVENI (COLLEGE ROAD , BOMBAY  19)	12	0	0	U-54509-1968-MUM	0	0	0	N	TRIVENI (COLLEGE ROAD , BOMBAY  19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477856	61	LIVING PLANET EP. SWEET FRESH WATER	1985	120	6	U-5451-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC, ENTERPRISES . (UK)	12	0	182	U-5451-1985-MUM	0	0	0	N	N. E. & I. F. LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477857	61	INDIAN'S GREASTEST	1968	120	6	U-54510-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	TRIVENI	12	0	0	U/54510/1968	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477858	61	CHOICE OF MILLIONS 	1968	120	6	U-54511-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	TRIVENI	12	0	0	U/54511/68	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477859	70	WITCH CRAFTY ( LONGER VERSION )	1968	120	6	U-54512-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM ( U.S.A)	12	0	0	U-54512/1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN E SONS ( 260 ABDUL REHMAN STREET BOMBAY 3 )	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477860	70	FANTASTIC YELLOWSTONE 	1968	120	6	U-54513-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM , USA	12	0	0	U-54513-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477861	70	BERMUDA THE HOLIDAY ISLAND 	1968	120	6	U-54514-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	NOT READABLE	12	0	0	U-54514-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477862	70	THE BIG THUMB	1968	120	6	U-54515-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM USA	12	0	0	U/54515/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477863	70	AFTER THE BALL 	1968	120	6	U-54516-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM, USA	12	0	0	U-54516-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN SONS 260 AHDUL REHMAN STREETS BOMBAY3	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477864	60	jammu AND KASHMIR NEWS PARANDE NO 19	1968	120	6	U-54517-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	DIRECTOR OF INFORMATION GOVT JAMMU & KASHMIR 	12	0	0	U-54517-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT JAMMU & KASHMIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477865	44	SATYA AUR AHIMSA	1968	120	6	U-54518-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	KANTIROY DATAY PRODUCTION, 98, KESHAVJI NAIK ROAD, BOMBAY9	12	0	175	U-54518-1968-MUM	0	0	0	N	KANTIROY DATAY PRODUCTION, 98, KESHAVJI NAIK ROAD, BOMBAY9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477866	61	LOVE AND PEACE	1968	120	6	U-54519-MUM	304.49	0x000061BD00000000	1968-07-04 00:00:00	KANTIROY DATAY PRODUCTION ,98 ,KESHAVJI NAIK RD, BOMBAY9	12	0	0	U/54519/1978	0	0	0	N	KANTIROY DATAY PRODUCTION ,98 ,KESHAVJI NAIK RD, BOMBAY9	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477867	61	LIVING PLANET EP.7: THE SKY ABOVE	1985	120	6	U-5452-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-5452-1985-MUM	0	0	0	N	N.E. & I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477868	70	PUSS IN BOOTS ( LONGER VERSION )	1968	120	6	U-54520-MUM	0	0x000061BF00000000	1968-07-06 00:00:00	CASTLE FILM ( U.S.A) 	12	0	0	U-54520/1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN E SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477869	70	'' SEA RIVALS ''	1968	120	6	U-54521-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM (U.S.A)	12	0	0	U/54521/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477870	70	BUCCANEER WOODPECKER	1968	120	6	U-54522-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILMS USA	12	0	0	U-54522-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAI AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477871	70	THREE RING FILLNG LONGER VERSION	1968	120	6	U-54523-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLEFILM USA	12	0	0	U/54523/68	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477872	44	TRAILER OF LONDON EXPRESS	1968	120	6	U-54524-MUM	0	0x000061C100000000	1968-07-08 00:00:00	PEOPLE PICTUES. 26, NAAZ BUILDING LAMINGTON RD., BOMBAY4	12	0	184	U-54524-1968-MUM	0	0	0	N	SHRI DHANPATRAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477873	44	KEEP IT HANDY 	1968	120	6	U-54525-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	JYPTO G. THAKUR, FILM M	12	0	0	U/54525/1968	0	0	0	N	NATIONAL ADVERTISING SERVISES PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477874	61	STRONG YET GENTLE	1968	120	6	U-54526-MUM	0	0x000061C100000000	1968-07-08 00:00:00	INDRA BIJLANI. 31112 HIMALAYA, HOUSE, POOLTON RD., BOMBAY1	12	0	0	U-54526-1968-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477875	61	HANDY REMEDY 	1968	120	6	U-54527-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	INDRA BIJLANI	12	0	0	U/54527/1968	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477876	70	NOT READABLE	1968	120	6	U-54528-MUM	0	0x000061C100000000	1968-07-08 00:00:00	NOT READABLE`	12	0	0	U-54528-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477877	70	HARLEM GLOBERTROTTERS	1968	120	6	U-54529-MUM	0	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILM	12	0	0	U/54529/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477878	61	THE IMPOSSIBLE BIRD	1985	120	6	U-5453-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/5453/1985	0	0	0	N	N.E & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477879	70	PALEFACE	1968	120	6	U-54530-MUM	45.72	0x000061BD00000000	1968-07-04 00:00:00	CASTLE FILMS(U.S.A.)	12	0	0	U/54530/1978	0	0	0	N	DESRAJ BASANTRAM JAIN  &  SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477880	70	RAILS INTO LARAMINE CLONGER VERESION 	1968	120	6	U-54531-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM (U.S.A)	12	0	0	U-54531-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477881	70	WHITE HOUSE (LONGER VERSION)	1968	120	6	U-54532-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM (USA)	12	0	175	U-54532-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477882	70	NEWS PARACODE OF 1967	1968	120	6	U-54533-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILM USA	12	0	0	U-54533-1968-MUM	0	0	0	N	DESARJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477883	70	LITTLE BLACK SAMBOO	1968	120	6	U-54534-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM (USA)	12	0	0	U/54534/1968	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477884	70	CALIFORNIA BOUND 	1968	120	6	U-54535-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE FILM UYSA	12	0	0	U/54535/68	0	0	0	N	DESRAJ BASANTRAN JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477885	70	WET BLANKET POLICY (LONGER VERSION)	1968	120	6	U-54536-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54536-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477886	70	THE BIG BAD WOLF CLONGER VERSION 	1968	120	6	U-54537-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	CASTLE USA	12	0	0	U/54537/68	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477887	61	THE WORLD IN A DROP OF WATER	1968	120	6	U-54538-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	STUDIO FOR POPULAR SCIENCE FILMS 	12	0	0	U/54538/1968	0	0	0	N	DEPT. OF AUDIO VISUAL EDUCATION GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477888	70	'' CAESER AND CLEOPATRA ''	1968	120	6	U-54539-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILM (U.S.A)	12	0	0	U/54539/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477889	61	RED RIVER SAFARI 	1985	120	6	U-5454-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-5454-1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477890	70	MOUSE TRAPPED (LONGER VERSION)	1968	120	6	U-54540-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILM (USA)	12	0	175	U-54540-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477891	70	THE ETERNAL GLACIER PARK (LONGER VERSION)	1980	120	6	U-54541-MUM	0	0x000072E100000000	1980-07-09 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54541-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477892	85	3  D GRAPHICS 	1968	120	6	U-54542-MUM	0	0x000061C200000000	1968-07-09 00:00:00	NATIONAL INSTITUTE OF DESIGN (AHMEDABAD)	12	0	0	U-54542-1968-MUM	0	0	0	N	I. B. PATEL NATIONAL DESIGN INSTITUTE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477893	61	WOOL MAKES ITS MARK	1968	120	6	U-54543-MUM	0	0x000061B700000000	1968-06-28 00:00:00	INTERNATIONAL WOOL SECRETARIAT	12	0	0	U/54543/1968	0	0	0	N	INTERNATIONAL WOOL SECRETARIAT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477894	70	 SKIN DIVING  (LONGER VERSION) (ENGLISH CAPTION)	1968	120	6	U-54544-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS (USA)	12	0	182	U-54544-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477895	70	ONE MILLION B.C. 	1968	120	6	U-54545-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54545/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477896	175	BATTLE OF THE GIANTS (LONGER VERSION)	1968	120	6	U-54547-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS (USA)	12	0	175	U-54547-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477897	61	GRAND TETON COUNTRY 	1968	120	6	U-54548-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS	12	0	0	U/54548/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477898	175	COLORADO HIGH COUNTRY (LONGER VERSION)	1968	120	6	U-54549-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54549-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477899	61	ST. LUCIA  LAKE WILDERNESS	1985	120	6	U-5455-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/5455/1985	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477900	175	LOG JAMMED (LONGER VERSION)	1968	120	6	U-54550-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS. (USA)	12	0	0	U-54550-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477901	70	YOSEMITE WONDERLAND 	1968	120	6	U-54551-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS USA	12	0	0	U/54551/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477902	70	STOCKHOLM OLD AND NEW ( LONGER VERSION )	1968	120	6	U-54552-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS USA.	12	0	0	U-54552-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477903	61	HUBERT H HUMPHREY A CONVERSATION	1968	120	6	U-54553-MUM	0	0x000061B700000000	1968-06-28 00:00:00	WESTINGHOUSE BROADCASTING COMPANY LTD	12	0	0	U/54553/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477904	61	INDIAN NEWS REVIEW NO. 1031	1968	120	6	U-54554-MUM	0	0x000061C300000000	1968-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54554/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477905	61	ONE PLUS ONE	1968	120	6	U-54555-MUM	0	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U-54555-1968-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477906	61	ALLA ROMANO ALLA INDIANO 	1968	120	6	U-54556-MUM	0	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI , PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U-54556/1968-MUM	0	0	0	N	JAGAT MURARI , PRINCIPAL FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477907	44	THE VIOLIN	1968	120	6	U-54557-MUM	0	0x000061C300000000	1968-07-10 00:00:00	JAGAT MURURI, PRINCIPLE FILM INSTUTUTE OF INDIA.	12	0	0	U/54557/1968	0	0	0	N	JAGAT MURARI, PRINCIOPAL, FILM ISTUTURE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477908	44	BACK ON THE WAY	1968	120	6	U-54558-MUM	0	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA.	12	0	0	U-54558-1968-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477909	44	THE ACCIDENT 	1968	120	6	U-54559-MUM	0	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI , PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U-54559/1968-MUM	0	0	0	N	JAGAT MURARI , PRINCIPAL FILM INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477910	61	METRO NEWS VALUME 143C	1952	120	6	U-5456-MUM	0	0x00004A8E00000000	1952-04-04 00:00:00	M.G.M.	12	0	0	U-5456-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477911	61	FOURTEEN AND HALF	1968	120	6	U-54560-MUM	0	0x000061C300000000	1968-07-10 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITURE OF INDIA.	12	0	0	U/54560/1968	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITURE OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477912	44	THEY GO TO SEE A BRIDE 	1968	120	6	U-54561-MUM	0	0x000061C400000000	1968-07-11 00:00:00	JAGAT MURARI , PRINCIPAL, FILM INSTITUTE OF INDIA, 	12	0	0	U-54561-1968-MUM	0	0	0	N	JAGAT MURARI , PRINCIPAL, FILM INSTITUTE OF INDIA, POOUE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477913	44	L AMOUR IN POONA	1968	120	6	U-54562-MUM	0	0x000061C300000000	1968-07-10 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U/54562/1968	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477914	61	A LOVE TALE 	1968	120	6	U-54563-MUM	0	0x000061C500000000	1968-07-12 00:00:00	JAGAT MURARI , PRINCIPAL, FILM INSTITUTE OF INDIA 	12	0	0	U-54563-1968-MUM	0	0	0	N	JAGAT MURARI , PRINCIPAL, FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477915	61	SILK EDGE	1968	120	6	U-54564-MUM	29.87	0x000061C200000000	1968-07-09 00:00:00	TRIO FILMS	12	0	0	U/54564/1978	0	0	0	N	ADVERTISING &  SALES PROMOTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477916	175	NEWS PARADE OF THE YEAR 1961 (LONGER VERSION)	1968	120	6	U-54565-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	175	U-54565-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477917	85	FOR YOUR ENTERTAINMENT AND COMFORT (THIS CINEMA IS WELL KNOWN)	1968	120	6	U-54566-MUM	0	0x000061C400000000	1968-07-11 00:00:00	A.R. VARMA.	12	0	0	U-54566-1968-MUM	0	0	0	N	EVEREST FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477918	70	NOT READABLE	1968	120	6	U-54567-MUM	0	0x000061C400000000	1968-07-11 00:00:00	NOT READABLE	12	0	0	U-54567-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477919	61	NEW FROM AMUL 	1968	120	6	U-54568-MUM	0	0x000061C200000000	1968-07-09 00:00:00	DENI DUTT 	12	0	0	U/54568/1968	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477920	70	LAND OF THE SHAMROCK 	1968	120	6	U-54569-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54569-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477921	61	GENTLY SMILING JAWS	1985	120	6	U-5457-MUM	275	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES.(UK)	12	0	182	U/5457/1985	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477922	85	PLEASE CHECK YOUR TICKET AND SEAT	1968	120	6	U-54570-MUM	0	0x000061C400000000	1968-07-11 00:00:00	A.R.VARMA.	12	0	175	U-54570-1968-MUM	0	0	0	N	EVEREST FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477923	175	PAPOOSE ON THE LOOSE (LONGER VERSION)	1968	120	6	U-54571-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54571-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477924	85	the only place for better enternational	1968	120	6	U-54572-MUM	0	0x000061C400000000	1968-07-11 00:00:00	A.R VARMA	12	0	0	U-54572-1968-MUM	0	0	0	N	EVEREST FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477925	70	THE BONGO PUNCHY 	1968	120	6	U-54573-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54573/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477926	85	WE WELCOME YOU TO THE CINEMA 	1968	120	6	U-54574-MUM	0	0x000061C100000000	1968-07-08 00:00:00	A.R. VARMA	12	0	0	U/45574/68	0	0	0	N	EVEREST FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477927	70	HANSEL AND GRETEL	1968	120	6	U-54575-MUM	0	0x000061C200000000	1968-07-09 00:00:00	CASTLE FILMS	12	0	0	U/54575/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477928	85	REMEMBER THIS CINEMA IS AIR COOLED FOR OUR PATRONS	1968	120	6	U-54576-MUM	0	0x000061C400000000	1968-07-11 00:00:00	A.R. VARMA.	12	0	175	U-54576-1968-MUM	0	0	0	N	EVEREST FILMS. 142, FAMOUS STUDIOS BUILDING, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477929	175	MONTREAL CITY OF CHARM (LONGER VERSION)	1968	120	6	U-54577-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54577-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477930	70	PLEASE FORM THE QUESE AT THE BOOKING COUNTER 	1968	120	6	U-54578-MUM	0	0x000061C100000000	1968-07-08 00:00:00	A.R. VARMA	12	0	0	U/54578/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477931	175	DESTRY (LONGER VERSION)	1968	120	6	U-54579-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54579-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477932	61	THE WATER WALKERS	2017	120	6	U-5458-MUM	275	0x0000A7BD00000000	2017-07-27 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U/5458/1985	0	0	0	N	N.E AND I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477933	85	THIS CINEMA IS COMFORTABLE AIRCONDITIONED	1968	120	6	U-54580-MUM	0	0x000061C400000000	1968-07-11 00:00:00	A R VARMA. 148, FAMOUS STUDIO BUILDING, BOMBAY11	12	0	0	U-54580-1968-MUM	0	0	0	N	EVEREST FILM.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477934	175	TERMITES FROM MARS (LONGER VERSION)	1968	120	6	U-54581-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54581-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477935	44	BHAGIRATHI	1968	120	6	U-54582-MUM	0	0x000061C400000000	1968-07-11 00:00:00	SURENDRA TIWARI, ASSTT. DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	0	U-54582-1968-MUM	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER GOVT. OF U.P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477936	70	SPLENDOUR OF LAKE LOUISE AND BANFF (LONGER VERSION)	1968	120	6	U-54583-MUM	0	0x000061C400000000	1968-07-11 00:00:00	CASTLE FILMS. (USA)	12	0	0	U-54583-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477937	44	UPCHARIKA	1968	120	6	U-54584-MUM	0	0x000061C400000000	1968-07-11 00:00:00	SURENDRA TIWARI, ASSTT., DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	175	U-54584-1968-MUM	0	0	0	N	DHIVENDRA PANDE, FILM OFFICER GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477938	61	NOT READABLE	1968	120	6	U-54585-MUM	0	0x000061C400000000	1968-07-11 00:00:00	NOT READABLE	12	0	0	U-54585-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477939	44	SAMRIDDHI KE DOOT 	1968	120	6	U-54586-MUM	0	0x000061C400000000	1968-07-11 00:00:00	NOT READABLE 	12	0	0	U-54586-1968-MUM	0	0	0	N	DHIRENDRA PANDEY FILM OFFICER GOVT OF U P 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477940	70	NOT READABLE 	1968	120	6	U-54587-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILM  USA	12	0	0	U-54587-1969-MUM	0	0	0	N	DESRAJ BASANTRAJ JAIN AND SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477941	61	THE NUMBER GAME	1968	120	6	U-54588-MUM	0	0x000061C400000000	1968-07-11 00:00:00	SARLA SAHNEY, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	175	U-54588-1968-MUM	0	0	0	N	DHIVENDRA PANDE, FILM OFFICER, GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477942	44	ABDUL HAMEED	1968	120	6	U-54589-MUM	0	0x000061C100000000	1968-07-08 00:00:00	SARLA SAHNI ASST DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	0	U/54589/1968	0	0	0	N	MADHUR HAIK, FILM EDITOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477943	61	VAMPIRE	1985	120	6	U-5459-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERNATIONAL 	12	0	182	U/5459/1985	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477944	61	A GOOD WILL VISIT THE PRIME MINISTER OF SPENDS A WEEK IN INDIA	1968	120	6	U-54590-MUM	0	0x000061C400000000	1968-07-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-54590-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477945	61	SUBHALAXMI AT THE UNITED NATIONS 	1968	120	6	U-54591-MUM	0	0x000061C400000000	1968-07-11 00:00:00	THE FILM SERVICE OFFICE OF THE PUBLIC INFORMATION OF UNITED NATIONS (USA)	12	0	0	U-54591-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477946	61	BIRDS EYE VIEW 	1968	120	6	U-54592-MUM	0	0x000061C400000000	1968-07-11 00:00:00	GLOBE PRODUCTIONS.	12	0	0	U-54592-1968-MUM	0	0	0	N	K.D.MASTER SHE AGODE , CALADA , BOMBAY 5 	54592	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477947	44	BAISAKHI FILMI SITARON KI 	1968	120	6	U-54593-MUM	0	0x000061C500000000	1968-07-12 00:00:00	DEEP KHOSLA 	12	0	0	U-54593-1968-MUM	0	0	0	N	DEEP KHOSLA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477948	70	ONE MILLION B.C. (SHORTER VERSION)	1968	120	6	U-54594-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS (USA)	12	0	175	U-54594-1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477949	61	WILLS FITTER KINGS	1968	120	6	U-54595-MUM	0	0x000061C500000000	1968-07-12 00:00:00	NOT READABLE	12	0	0	U-54595-1968-MUM	0	0	0	N	J. KALTTER THOMPSON LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477950	70	THE DIGGY THAT STAYED HOME 	1968	120	6	U-54596-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILM	12	0	0	U-54596-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477951	61	ON AN ISLAND	1968	120	6	U-54597-MUM	0	0x000061C500000000	1968-07-12 00:00:00	S SUKHDEV, UNITED FILM ARTS.	12	0	0	U-54597-1968-MUM	0	0	0	N	S H BENSON (INDIA) LTD. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477952	70	THE GREATEST FIGHTS OF THE CENTURY ( LONGER VERSION ) 	1968	120	6	U-54598-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS ( U.S.A) 	12	0	0	U-54598/1968-MUM	0	0	0	N	DEORAJ BASANTRAM JAVA E SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477953	44	PICNIC	1968	120	6	U-54599-MUM	30.48	0x000061BD00000000	1968-07-04 00:00:00	S.SUKHDEV ,UNITED FILMS ARTS	12	0	0	U-54599/1968	0	0	0	N	CLARION MCCANN ADVERTISING SERVIE LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477954	61	POTENTIAL ENERGY & KINETIC ENERGY	1983	120	6	U-546-MUM	0	0x0000773200000000	1983-07-19 00:00:00	RANK FILM LIBRARY UK	12	0	187	U/546/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477955	61	GRIZZLY 	1985	120	6	U-5460-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/5460/1985	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477956	61	TRUE TO LABEL	1968	120	6	U-54600-MUM	0	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT.	12	0	175	U-54600-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477957	61	TRL. OF CHASE A CROOKED SHADOW 	1968	120	6	U-54601-MUM	0	0x000061C400000000	1968-07-11 00:00:00	WARNER BROS PICTURES	12	0	0	U/54601/68	0	0	0	N	WARNER BROS SEVEN ART F. F. CORP. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477958	44	ANGARAY 	1968	120	6	U-54602-MUM	0	0x000061C900000000	1968-07-16 00:00:00	K B LALL, AKASH CHITRA, FAMOUS CINE BLDG, BOMBAY11	12	0	0	U-54602-1968-MUM	0	0	0	N	AKASH CHITRA, FAMOUS CINE BLDG, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477959	61	TOBASCO ROAD	1968	120	6	U-54603-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U/54603/1968	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477960	61	AGE OF DISCOVERY : ENGLISH, FRENCH & DUTCH EXPLORATIONS	1968	120	6	U-54604-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	CORONET FILMS.	12	0	0	U/54604/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477961	61	GRAIN HANDLING IN CANADA	1968	120	6	U-54605-MUM.	0	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT, OF CANADA (USA)	12	0	0	U-54605-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477962	61	THE TEENS	1968	120	6	U-54606-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	CANADIAN GOVT TRADE COMMITIONER,GOVT OF CANADA	12	0	0	U/54606/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477963	82	STRUCTURE OF UNION	1968	120	6	U-54607-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-54607-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477964	61	HUNTERS OF THE NORTH POLE	1968	120	6	U-54608-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/54608/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477965	61	THE BRAIN FUNCTIONS IN BEHAVIOUR	1968	120	6	U-54609-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORPORTION	12	0	0	U-54609-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477966	61	FLIGHT OF THE CONDOR: EPISODE 1: ICE WIND & FIRE	1985	120	6	U-5461-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-5461-1985-MUM	0	0	0	N	N.E. & I.F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477967	61	CONTROLLING BEHAVION THROUG REINFORCEMENT	1968	120	6	U-54610-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORPN.	12	0	0	U/54610/1968	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477968	61	GIUDING THE GROWTH OF CHILDREN	1968	120	6	U-54611-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	0	0	U/54611/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477969	61	EFFECTIVE LEARNING IN ELEMENTARY SCHOOL	1968	120	6	U-54612-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORP (U.S.A.)	12	0	0	U-54612-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477970	61	PROMOTING PUIL ADJUSTMENT 	1968	120	6	U-54613-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	MCGRAW HILL INTERNATIONAL CORP	12	0	0	U/54613/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477971	44	POONAM 	1968	120	6	U-54614-MUM	0	0x000061D100000000	1968-07-24 00:00:00	KAYARTS 210 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11	12	0	0	U-54614-1968-MUM	0	0	0	N	KAYARTS 210 FAMOUS CINE BLDG, MAHALAXMI BOMBAY 11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477972	44	AJI BAS SHUKRIYA	1968	120	6	U-54615-MUM	0	0x000061D300000000	1968-07-26 00:00:00	F.C. MEHRA	12	0	0	U/54615/1968	0	0	0	N	F.C. MEHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477973	44	ZIMBO	1968	120	6	U-54616-MUM	0	0x000061D600000000	1968-07-29 00:00:00	BASANT PICTURES	12	0	0	U-54616-1968-MUM	0	0	0	N	BASANT PICTURES 136 CHANDAN NAGAR RD, PAREL BOMBAY 12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477974	44	TRAILER OF ZIMBO	1968	120	6	U-54617-MUM	0	0x000061D600000000	1968-07-29 00:00:00	BASANT PICUTRES	12	0	0	U/54617/	0	0	0	N	BASANT PICUTRES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477975	44	LAKHON MEN EK	1968	120	6	U-54618-MUM	0	0x000061D800000000	1968-07-31 00:00:00	CHANDALAL RAVJI SHAH 3 SHANTI NIKETAN FLOT MO. 50 SHIVAJI PARK , BOMBAY 28	12	0	0	U-54618-1968-MUM	0	0	0	N	MUDNANEY FILMS SERVICE KATHOTE LAOGE , MAIN RD, DADAR BOMBAY 14	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477976	44	MALHAR 	1968	120	6	U-54619-MUM	0	0x000061D800000000	1968-07-31 00:00:00	MUKESH 	12	0	0	U-54619-1968-MUM	0	0	0	N	DARLING FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477977	61	FLIGHT OF THE CONDOR EP.2: OCEAN, DESERT & THIN AIR	1985	120	6	U-5462-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES 	12	0	182	U/5462/1985	0	0	0	N	N E & I F LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477978	44	TEERANCLA3	1968	120	6	U-54620-MUM	0	0x000061D900000000	1968-08-01 00:00:00	ROSHNI FILM	12	0	0	U-54620-1968-MUM	0	0	0	N	ROSHNI FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477979	44	TRIL. OF QEEMAT	1968	120	6	U-54621-MUM	0	0x000061DE00000000	1968-08-06 00:00:00	C. R. AHAH	12	0	0	U/54621/68	0	0	0	N	MUNDNANEY FILM SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477980	44	YAHOODI KI LADKI 	1968	120	6	U-54622-MUM	0	0x000061E100000000	1968-08-09 00:00:00	NEW ORIENTAL PICTURES 	12	0	0	U-54622-1968-MUM	0	0	0	N	NEW ORIENTAL PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477981	54	POSTI	1968	120	6	U-54623-MUM	4360.46	0x000061E100000000	1968-08-09 00:00:00	KWATRA PRODCUCTIONS ,FANTACY STUDIO, MAHALAXMI, B,BAY11	12	0	0	U/54623/1968	0	0	0	N	S.BALWANT SINGH,ZEAL PICTURES,  1 B  NAAZ, LAMINGTON RD, B,BAY4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477982	44	GATEWAY OF INDIA 	1968	120	6	U-54624-MUM	0	0x000061E100000000	1968-08-09 00:00:00	LIGHT & SHADE (245, FAMOUS CINE BLDG., MAHALAXMI, B 11)	12	0	0	U-54624-1968-MUM	0	0	0	N	LIGHT & SHADE (245, FAMOUS CINE BLDG., MAHALAXMI, B 11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477983	44	TALAQ	1960	120	6	U-54625-MUM	0	0x0000567B00000000	1960-08-13 00:00:00	ANUPAM CHITRA RANJIT STUDIO BD 	12	0	0	U-54625-1968-MUM	0	0	0	N	ANUPAM CHITRA RANJIT STUDIO BD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477984	44	SHIKAR	1968	120	6	U-54626-MUM	0	0x000061E500000000	1968-08-13 00:00:00	R. S. TARA & DHANVANT SHAH ORIENT BLDG., DR. AMBEDKAR RD., B 51	12	0	0	U-54626-1968-MUM	0	0	0	N	TARA FILMS, ORIENT BLDG., DR. AMBEDKAR RD., B 51	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477985	44	AARAM 	1968	120	6	U-54627-MUM	0	0x000061E600000000	1968-08-14 00:00:00	KASHYAP PRODUCTIONS 	12	0	0	U-54627-1968-MUM	0	0	0	N	KASHYAP PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477986	44	NAYA PAISA	1968	120	6	U-54628-MUM	0	0x000061E600000000	1968-08-14 00:00:00	SUPER PICTURES. MANEK CHEMBER, BOMBAY4, INDIA	12	0	0	U-54628-1968-MUM	0	0	0	N	SUPER PICTURES. MANEK CHEMBER, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477987	44	HUM BHI KUCH KAM NAHIN	1968	120	6	U-54629-MUM	0	0x000061E900000000	1968-08-17 00:00:00	NOT READABLE	12	0	0	U-54629-1968-MUM	0	0	0	N	NOT READABLE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477988	61	YELLOW STONE BELOW ZERO 	1985	120	6	U-5463-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-5463-1985-MUM	0	0	0	N	N. E. & I. F LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477989	44	BADE SARKAR	1968	120	6	U-54630-MUM	0	0x000061E900000000	1968-08-17 00:00:00	FILMISTAN PVT LTD, BOMBAY.  INDIA	12	0	0	U-54630-1968-MUM	0	0	0	N	FILMISTAN PVT LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477990	61	THE MATCHMAKER	1968	120	6	U-54631-MUM	0	0x000061F900000000	1968-09-02 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	U-54631-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477991	61	MESSAGE TO GRACIA	1968	120	6	U-54632-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	TWENTIETH CENTURY FOX	12	0	0	U/54632/1968	0	0	0	N	WARNER BROS SEVEN ARTS (F. E) INC.,	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478180	61	THE DOCTOR	1953	120	6	U-548-MUM	0	0x00004CDD00000000	1953-11-16 00:00:00	U.S.I.S.BOMBAY	12	0	0	U-548-1953-MUM	0	0	0	N	U.S.I.S.BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477992	61	LEAVE HER TO HEAVEN 	1968	120	6	U-54633-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/54633/1968	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477993	61	WITH A SONG IN MY HEART	1968	120	6	U-54634-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U/54634/1968	0	0	0	N	WARNER BROS SEVEN ARTS INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477994	61	SITTING PRETTY	1968	120	6	U-54635-MUM	0	0x000061FC00000000	1968-09-05 00:00:00	20TH CEN. FOX FILM CORP. 	12	0	0	U/54635/68	0	0	0	N	20TH CEN. SEVEN ARTS F. E. NC.. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477995	54	JUGNI	1968	120	6	U-54636-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	NIGARISTAN (INDIA) FILMS. MOHAN STUDIOS, ANDHERI, BOMBAY4, INDIA	12	0	0	U-54636-1968-MUM	0	0	0	N	NIGARISTAN (INDIA) FILMS. MOHAN STUDIOS, ANDHERI, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477996	61	MIRACLE IN MAILAN	1968	120	6	U-54637-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	DE SICA ITALY	12	0	0	U/54637/1968	0	0	0	N	RAJSHRI PICTURES LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477997	44	GAHR  SANSAR	1968	120	6	U-54638-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	A.A. NADIADAJALA. 1.ENAAZ BLDG, LAMINGTON RD, BOMBAY4, INDIA	12	0	0	U-54638-1968-MUM	0	0	0	N	PUSHPA PICTURES. 1.ENAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477998	51	SAUBHAGYAWATI BHAV	1968	120	6	U-54639-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	FILMISTAN PVT. LTD. (11/13HARNIOUN CIRCLE,  BOTAWALA BLDG, BOMBAY1), INDIA	12	0	0	U-54639-1968-MUM	0	0	0	N	FILMISTAN PVT. LTD. (11/13HARNIOUN CIRCLE,  BOTAWALA BLDG, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
477999	61	THE BAT THAT CRACKED THE FROG CODE	1985	120	6	U-5464-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U/5464/1985	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478000	51	PARDA	1968	120	6	U-54640-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	FILMISTAN PVT. LTD., INDIA	12	0	0	U-54640-1968-MUM	0	0	0	N	FILMISTAN PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478001	61	STATIONARY TRANVERSE WAVES	1968	120	6	U-54641-MUM.	0	0x0000620100000000	1968-09-10 00:00:00	 MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U/54641/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478002	61	STARIONARY LONGITUDIANL WAVES	1968	120	6	U-54642-MUM	110.34	0x0000620100000000	1968-09-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U/54642/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478003	61	SECTIONS AND CONVENTIONS	1968	120	6	U-54643-MUM	0	0x0000620100000000	1968-09-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-54643-1968-MUM	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478004	61	LET'S TALK ABOUT  FILMS	1968	120	6	U-54644-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	182	U-54644-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478005	61	CARE OF SAWS	1968	120	6	U-54645-MUM	0	0x0000620100000000	1968-09-10 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-54645-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478006	61	LEAD BURNIG	1968	120	6	U-54646-MUM	0	0x0000620100000000	1968-09-10 00:00:00	BRENT LABOROTORIES LTD (USA)	12	0	0	U/54646/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478007	61	METHODS ANALYSIS	1968	120	6	U-54647-MUM	0	0x0000620100000000	1968-09-10 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION	12	0	182	U-54647-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478008	61	FOREST FIRE SUPPRESSION	1968	120	6	U-54648-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL BOARD OF CANADA	12	0	182	U-54648-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478009	61	PICTORIAL SKETCHING	1968	120	6	U-54649-MUM	0	0x0000620100000000	1968-09-10 00:00:00	MCGREW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U/54649/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478010	43	MAHITI CHITRA 435	1985	120	6	U-5465-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	DIR. OF GOVT. OF. GUJARAT	12	0	183	U-5465-1985-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478011	61	TREES ARE A CROP	1968	120	6	U-54650-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/54650/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478012	61	TREES ARE A CROP 	1978	120	6	U-54650-MUM.	0	0x0000704400000000	1978-09-09 00:00:00	NATIONAL EDUCATION AND INFORMATIONN FILMS LTD.	12	0	0	U/54650/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATIONN FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478013	61	THE HOLOGENS	1968	120	6	U-54651-MUM	0	0x0000620100000000	1968-09-10 00:00:00	CORONET FILMS USA	12	0	0	U-54651-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478014	61	MEN AT WORK	1968	120	6	U-54652-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U/54652/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478015	61	OPERATION & CARE OF BELL & HOWELL PROJECTOR	1968	120	6	U-54653-MUM	0	0x0000620100000000	1968-09-10 00:00:00	INTERNATIONAL FILM BUREAU USA	12	0	0	U/54653/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478016	61	LEARNING DISCRIMINATION AND SKILLS 	1968	120	6	U-54654-MUM	0	0x0000620100000000	1968-09-10 00:00:00	MCGRAW HILL INTERNATIONAL CORP. USA	12	0	0	U/53654/68	0	0	0	N	NATIONAL EDUCATIONAL & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478017	61	REINFORCEMENT IN LEAVING AND EXTINTION	1968	120	6	U-54655-MUM	0	0x0000620100000000	1968-09-10 00:00:00	MC GLOW HILL INTERNATIONAL CORPOATION	12	0	0	U-54655-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION   FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478018	61	WILD LIFE OF THE ROCKY MOUNTAINS	1968	120	6	U-54656-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-54656-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478019	61	CHANGING FOREST	1968	120	6	U-54657-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-54657-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478020	44	PERVIN 	1968	120	6	U-54658-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	DESAI FILM	12	0	0	U/54658/68	0	0	0	N	DESAI FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478023	51	SAMRIDDHICHYA VATA 	1985	120	6	U-5466-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	DIR. GEN. OF INF. & P. R. GOVTT. OF MAHARASHTRA 	12	0	182	U/5466/85	0	0	0	N	DIR. GEN. OF INF. & P. R. GOVTT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478024	44	TOOTE KHILONE	1968	120	6	U-54660-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	M/S PRAGATI PICTURES	12	0	0	U/54660/1968	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478025	44	KAJAL	1968	120	6	U-54661-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	NOT READABLE	12	0	0	U-54661-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478026	44	SHAN E HATIM	1968	120	6	U-54662-MUM	0	0x0000620C00000000	1968-09-21 00:00:00	NOT READABLE	12	0	0	U-54662-1968-MUM	0	0	0	N	M/S DESAI FILM C/O MAHARSHI FILM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478027	44	HATIMTAI KI BETI	1968	120	6	U-54663-MUM	0	0x0000620C00000000	1968-09-21 00:00:00	NOT READABLE	12	0	0	U-54663-1968-MUM	0	0	0	N	M/S VAKIL PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478028	61	HEAVEN CAN WAIT	1968	120	6	U-54664-MUM	0	0x0000620C00000000	1968-09-21 00:00:00	20TH CENTURY FOX	12	0	0	U/54664/1968	0	0	0	N	WARNER BROS  SEVEN ARTS (F.E.) INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478029	61	PANIC IN THE STREETS	1968	120	6	U-54665-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	20TH CENTURY FOX U.S.A.	12	0	0	U-54665-1968-MUM	0	0	0	N	WARNER BROS  SEVEN ARTS (F.E.) LUE EROS CINEMA BUILDING 42 QUEEN RD BOMBAY 1 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478030	44	PARDESI	1978	120	6	U-54666-MUM	0	0x0000705200000000	1978-09-23 00:00:00	NAYA SANSAR INTERNATIONAL	12	0	0	U/54666/1978	0	0	0	N	MODERN MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478031	44	BHAKTI DHRUR	1968	120	6	U-54667-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	ASHOK PICTURES 	12	0	0	U-54667-1968-MUM	0	0	0	N	ASHOK PICTURES RATTON VILLA, UMESEMAL SQUARE DADAR , BOMBAY 14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478032	52	MADHUMATI	1968	120	6	U-54668-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	NOT READABLE	12	0	0	U-54668-1968-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478033	61	QUIET PLEASE 	1968	120	6	U-54669-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	METRO GOLDWYN MAYER U,. S. A.	12	0	0	U-54669-1968-MUM	0	0	0	N	METRO GOLDYWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478034	43	NAHIN NAHIN	1985	120	6	U-5467-MUM	0	0x00007A0C00000000	1985-07-18 00:00:00	DIR. OF GOVT. OF GUJARAT	12	0	182	U-5467-1985-MUM	0	0	0	N	AASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478035	61	PROFESSOR TOMS 	1968	120	6	U-54670-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	`M. & M. (USA)	12	0	0	U-54670-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478036	61	HEAVENLLY PUSS 	1968	120	6	U-54671-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	MG.M. (INDIA) LTD	12	0	0	U/54671/1968	0	0	0	N	MG.M. (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478037	99	NAAGMANI	1968	120	6	U-54672-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	RAMAN B DESAI	12	0	0	U-54672-1968-MUM	0	0	0	N	RAMAN B DESAI A4 SURAJ SADAAN NIRTH SAUTH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478038	61	THE LITTLE ORPHAN 	1968	120	6	U-54673-MUM	0	0x0000621000000000	1968-09-25 00:00:00	M.G.M. (USA)	12	0	0	U/54673/1968	0	0	0	N	M.G.M. (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478039	61	LOVE THAT PUP	1968	120	6	U-54674-MUM	0	0x0000621000000000	1968-09-25 00:00:00	M & M USA	12	0	0	U/54674/1968	0	0	0	N	M & M INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478040	61	HATCH UP YOUR TROUBLES (CARTOON)	1968	120	6	U-54675-MUM	0	0x0000621000000000	1968-09-25 00:00:00	M. G. M. USA	12	0	0	U-54675-1968-MUM	0	0	0	N	M. G. M. INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478041	44	KHAZANCHI	1968	120	6	U-54676-MUM	0	0x0000621100000000	1968-09-26 00:00:00	ALL INDIA PICTURES, INDIA	12	0	0	U-54676-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478042	61	THE BEGINNAIY OF  LIFE	1968	120	6	U-54677-MUM	0	0x0000621100000000	1968-09-26 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U/54677/1968	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478043	61	HARVEST IN THE VALLEY 	1968	120	6	U-54678-MUM	0	0x0000621100000000	1968-09-26 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-54678-1968-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478044	70	THE EXPERIMENTAL PSYCHOLOGY OF VISION	1968	120	6	U-54679-MUM	0	0x0000621100000000	1968-09-26 00:00:00	INTERNATIONAL FILM BUREAU INC.(U.S.A.)	12	0	0	U/54679/1968	0	0	0	N	N.E.&  I FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478045	45	GREENER KARNATAKA	1985	120	6	U-5468-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	M.P. NAIK & B.V. DHAVALA. 	12	0	182	U/5468/1985	0	0	0	N	M.P. NAIK RAOUL FILMS INTERATIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478046	61	GOLD TOWN	1968	120	6	U-54680-MUM	0	0x0000621100000000	1968-09-26 00:00:00	AUSTRALIAN FILM BOARD 	12	0	0	U/54680/1968	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478047	61	JERRY'S DAIRY 	1968	120	6	U-54681-MUM	0	0x0000621200000000	1968-09-27 00:00:00	M.  & M. (USA)	12	0	0	U-54681-1968-MUM	0	0	0	N	M & M. (INDIA) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478048	44	ADHIKAR	1968	120	6	U-54682-MUM	0	0x0000621200000000	1968-09-27 00:00:00	RUP KAMAL CHITRA, INDIA	12	0	0	U-54682-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478049	61	SALTWATER TOBBY	1968	120	6	U-54683-MUM	0	0x0000621200000000	1968-09-27 00:00:00	M.R.M. USA	12	0	188	U-54683-1968-MUM	0	0	0	N	M.R.M. (INDIA) LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478050	61	SALL WATER TOLDAY	1968	120	6	U-54683-MUM.	0	0x0000621200000000	1968-09-27 00:00:00	M.G. M. U.S.A	12	0	0	U/54683/1968	0	0	0	N	M.G.M (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478051	61	FACTS ABOUT PROJECTION	1968	120	6	U-54684-MUM	0	0x0000621200000000	1968-09-27 00:00:00	INTERNATIONAL FILM BUREAU U S A 	12	0	0	U-54684-1968-MUM	0	0	0	N	N E & J FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478052	80	SADHINA 	1968	120	6	U-54685-MUM	0	0x0000621300000000	1968-09-28 00:00:00	B. R. FILMS 	12	0	0	U-54685-1968-MUM	0	0	0	N	B. R. FILMS , 4 CHINOY COLONY JUHU RD, BOMBAY 54 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478053	44	CHAND POOJA	1968	120	6	U-54686-MUM	0	0x0000621300000000	1968-09-28 00:00:00	D. M. DESAI	12	0	0	U-54686-1968-MUM	0	0	0	N	M.S KAPURVECHANS LIMITED ROXY CHAMBER NEW & QUEEN RD, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478054	44	BALRAJ	1968	120	6	U-54687-MUM	0	0x0000621300000000	1968-09-28 00:00:00	HAMID EDUCATIONAL FILMS 	12	0	0	U-54687-1968-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478055	61	THE TECHNICFIE OF SAMPLING	1968	120	6	U-54688-MUM	0	0x0000621000000000	1968-09-25 00:00:00	I. C. I. INDIA PVT. LTD. UK	12	0	0	U/54688/68	0	0	0	N	I. C. I. INDIA PVT.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478056	61	THE ESSENCE OF LIFE 	1968	120	6	U-54689-MUM	0	0x0000621300000000	1968-09-28 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-54689-1968-MUM	0	0	0	N	M/S. NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478057	61	LEARNING ABOUT DEER	1985	120	6	U-5469-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	EBEC. (USA)	12	0	182	U/5469/1985	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478058	61	TESTING THE I. Q	1968	120	6	U-54690-MUM	0	0x0000621300000000	1968-09-28 00:00:00	INTERNATIOANL IFLMS BUREAN USA	12	0	0	U/54690/1968	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478059	61	THE CAT AND THE MERMOUSE  CARTOON	1968	120	6	U-54691-MUM	0	0x0000621100000000	1968-09-26 00:00:00	M & M (U.S.A)	12	0	0	U-54691-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478060	43	GHAR DIVADA	1968	120	6	U-54692-MUM	0	0x0000621000000000	1968-09-25 00:00:00	ASHA CHITRA	12	0	0	U/54692/1968	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478061	61	OBRASHTENIE KROVI	1968	120	6	U-54693-MUM.	0	0x0000621300000000	1968-09-28 00:00:00	LENINGVA POPULAR SCIENCE STUDIOS USSR	12	0	0	U/54693/1968	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478062	44	SANSKAR	1968	120	6	U-54694-MUM	0	0x0000615D00000000	1968-03-30 00:00:00	FILMI STAR PRIVATE LTD;	12	0	0	U/54694/1968	0	0	0	N	FILMI STAR PRIVATE LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478063	44	SANSKAR	1968	120	6	U-54694-MUM.	0	0x0000621800000000	1968-10-03 00:00:00	FILMI PVT LTD	12	0	0	U/54694/1968	0	0	0	N	FILMI PVT LTD 11/B HORMING CIRCLE,BTAWALLA BUILDING FORT BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478064	44	SAJAN	1968	120	6	U-54695-MUM	0	0x0000621800000000	1968-10-03 00:00:00	NOT READABLE	12	0	0	U-54695-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478065	61	TREKHFAZNII TOK 	1968	120	6	U-54696-MUM	0	0x0000621900000000	1968-10-04 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS (USSR)	12	0	0	U/54696/1968	0	0	0	N	N.E. & I.FILM LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478066	44	FILM ARTISTES FOOTBALL FESTIVAL MATCH 	1968	120	6	U-54697-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	AKHLAR HUSAIN 	12	0	0	U/54697/1968	0	0	0	N	AKHLAR HUSAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478067	61	ROYAL OCCASION	1968	120	6	U-54698-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	BRITISH ADAMIRAILY	12	0	0	U/54698/1968	0	0	0	N	CALTEX INDIA LTD BALLERD ESTATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478068	61	GASOLINE FOR EVERBODY	1968	120	6	U-54699-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	NOT READABLE	12	0	0	U/54699/68	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478069	44	SANGEET MEHFIL	1983	120	6	U-547-MUM	0	0x0000773300000000	1983-07-20 00:00:00	MR. NANDU THAKUR	12	0	185	U/547/1983	0	0	0	N	MR. NANDU THAKUR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478070	61	HORSES	1985	120	6	U-5470-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	EBFC (USA)	12	0	182	U-5470-1985-MUM	0	0	0	N	PHOTOPHIONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478071	61	SOMETHINND SPECIAL	1968	120	6	U-54700-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	CALIFORNIA TEXAS OIL CO. LTD. USA.	12	0	0	U/54700/1968	0	0	0	N	CALTEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478072	85	SIX FIVE FOUR THREE TWO 	1968	120	6	U-54701-MUM	0	0x000061C500000000	1968-07-12 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-54701-1968-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478073	61	WILLIAM LYOU MACKEUZIE A FRIEND TO HIS CONTRY	1968	120	6	U-54702-MUM	0	0x000061C500000000	1968-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA`	12	0	0	U-54702-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478074	70	WET BLANKET POLICY 	1968	120	6	U-54703-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/54703/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478075	61	SPORT IN AUSTRALIA	1968	120	6	U-54704-MUM	0	0x000061C400000000	1968-07-11 00:00:00	AUSTRALIAN HIGH COMMISSION	12	0	0	U/54704/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478076	175	INDIAN MEMENTO 	1968	120	6	U-54705-MUM	0	0x000061C500000000	1968-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54705-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478077	61	ARMY APPRENTICES	1968	120	6	U-54706-MUM	0	0x000061C500000000	1968-07-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	0	0	U-54706-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478078	70	A CALIFORNIA TOUR	1968	120	6	U-54707-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS USA	12	0	0	U-54707-1968-MUM	0	0	0	N	DESRAJ BASANTRAM FILM & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478079	44	ILLICIT LIQUER 	1968	120	6	U-54708-MUM	0	0x000061C500000000	1968-07-12 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U-54708-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478080	61	ROLL YOUR OWN	1968	120	6	U-54709-MUM	0	0x000061C200000000	1968-07-09 00:00:00	S. SUKHDEO , UNITED FILMS ARTS	12	0	0	U/54709/1968	0	0	0	N	CLARION MCCANN ADVERTISING SERVICES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478081	61	CANINES :PETS AND PREDATORS	1985	120	6	U-5471-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	EBEC (USA)	12	0	182	U/5471/1985	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478082	61	IDEAS FOR YOU	1968	120	6	U-54710-MUM	0	0x000061C400000000	1968-07-11 00:00:00	AUSTRALIAN COMMISSION  FILMS UNIT	12	0	0	U/54710/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478083	70	EXPO 67 	1968	120	6	U-54711-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS U.S.A.	12	0	0	U-54711-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478084	82	PLANTS IN THE FIELD 	1968	120	6	U-54712-MUM	0	0x000061C500000000	1968-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-54712-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478085	70	HISTORIC HEAVYWEIGHT FIGHTS (LARGER VERSION)	1968	120	6	U-54713-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54713-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478086	61	THE TASTE OF SUCCESS	1968	120	6	U-54714-MUM	0	0x000061C200000000	1968-07-09 00:00:00	S. SUHDEV UNITED FILM ARTS	12	0	0	U/54714/68	0	0	0	N	CLARION MACANN ADVERTISING SERVICE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478087	61	TO SIR WITH LOVE	1968	120	6	U-54715-MUM	0	0x000061BA00000000	1968-07-01 00:00:00	JAMES CLAVELL	12	0	0	U/54715/1968	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478088	61	FUNCTIONAL ANATOMY OF THE HUMAN KIDNEY 	1968	120	6	U-54716-MUM	0	0x000061C800000000	1968-07-15 00:00:00	CAMPUS FILM PRODUCTIONS INC (USA)	12	0	0	U-54716-1968-MUM	0	0	0	N	D. R. MALLAPUR, SMITH KLINE & FRENCH (INDIA) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478089	61	ART OF HUCKLEBERNY FINN	1968	120	6	U-54717-MUM	0	0x000061C500000000	1968-07-12 00:00:00	LARRY YUST (USA)	12	0	0	U/54717/1968	0	0	0	N	U.S. INFORMATION SERIVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478090	61	TEJ LEKIN AARAMDEH	1978	120	6	U-54718-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	INDRA BRIJLANI	12	0	0	U/54718/1978	0	0	0	N	ALEMBIC CHEMICAL WORKS CO.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478091	61	THE NVITAL FOUR	1968	120	6	U-54719-MUM	0	0x000061C900000000	1968-07-16 00:00:00	BLAZE ADVERTISING PVT. LTD.	12	0	0	U-54719-1968-MUM	0	0	0	N	ALAMIBIC CHEMICAL WORKS CO. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478092	61	 GREAT APES:FACT VS . FANTASY 	1985	120	6	U-5472-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	EBEC. (USA) 	12	0	182	U-5472/1985-MUM	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478093	61	THE CUBBY 	1968	120	6	U-54720-MUM	0	0x000061C500000000	1968-07-12 00:00:00	SOYANMALTIFILM STUDIO (USSR)	12	0	0	U/54720/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478094	70	room and wrath 	1968	120	6	U-54721-MUM	0	0x000061C900000000	1968-07-16 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54721-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN 7  SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478095	61	WEDNESDAY IN APRIL	1968	120	6	U-54722-MUM	0	0x000061C500000000	1968-07-12 00:00:00	THE MOTION PICTURE AND TELEVISION SERVICE UNITED STATES INFORMATION AGENCY USA	12	0	0	U/54722/1968	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478096	70	RANGO 	1968	120	6	U-54723-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILM USA	12	0	0	U/54723/68	0	0	0	N	ESRAJ BASANTRAM JAIN & SON 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478097	61	THE BEAR CUB AND THE RIVER INHABITANT	1968	120	6	U-54724-MUM	0	0x000061C500000000	1968-07-12 00:00:00	POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	0	U/54724/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478098	70	THE BIG SNOOZE 	1968	120	6	U-54725-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS	12	0	0	U/54725/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478099	61	AUTUMN AND CARDBOARD 	1968	120	6	U-54726-MUM	0	0x000061C900000000	1968-07-16 00:00:00	THE MOTION PICTURE AND TELEVISION SERVICE OF UNITED STATES INFORMATION AGNECY (USA)	12	0	0	U-54726-1968-MUM	0	0	0	N	U. S INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478100	70	OPERATION COLD FEET	1968	120	6	U-54727-MUM	0	0x000061C800000000	1968-07-15 00:00:00	CASTLE FILMS (USA) 	12	0	0	U-54727-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478101	61	WHOSE CONES ARE IN THE FOREST	1968	120	6	U-54728-MUM	0	0x000061C500000000	1968-07-12 00:00:00	SOYNZMULT FILM STUDIOS (USSR)	12	0	0	U/54728/1968	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478102	70	'' ALICE IN WONDERLAND ''	1968	120	6	U-54729-MUM	0	0x000061C500000000	1968-07-12 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U/54729/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478103	61	DINOSAURS : THE TERRIBLE LIZARDS	1985	120	6	U-5473-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	EBEC, (USA)	12	0	182	U-5473-1985-MUM	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478104	70	SWISS MISSFIT	1978	120	6	U-54730-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CASTLE FILMS	12	0	0	U/54730/1978	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478105	61	'' INDIAN NEWS REVIEW NO. 1032 ''	1968	120	6	U-54731-MUM	0	0x000061C900000000	1968-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54731/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478106	61	'' CANADIAN PAVILION ''	1968	120	6	U-54732-MUM	0	0x000061C900000000	1968-07-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/54732/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478107	61	'' ONCE UPON A PRIME TIME ''	1968	120	6	U-54733-MUM	0	0x000061C900000000	1968-07-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/54733/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478108	61	KNOWING TO LEARN	1968	120	6	U-54734-MUM	0	0x000061C900000000	1968-07-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/54734/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478109	61	MY LAND,MY DREAMS	1968	120	6	U-54735-MUM	0	0x000061C900000000	1968-07-16 00:00:00	ISSAR FILMS	12	0	0	U/54735/1968	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478110	44	VYASAYA NIRDESHAN BHAG I (VOCATIONAL GUIDENCE)	1968	120	6	U-54736-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	EDUCATIONA EXPANSION OFFICER , & P. ALLAHABAD	12	0	0	U-54736-1968-MUM	0	0	0	N	EDUCATIONA EXPANSION OFFICER , & P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478111	61	BADMINTON	1968	120	6	U-54737-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA ) (CANADA)	12	0	0	U-54737-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478112	61	PILGRIMAGE TO MECCA (KHANAEKHUDA)	1968	120	6	U-54738-MUM	0	0x0000616600000000	1968-04-08 00:00:00	A. REZAI OF IRANFILM 	12	0	0	U/54738/1968	0	0	0	N	AASIA FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478113	61	NORTH PACIFIC 	1968	120	6	U-54739-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U/54739/68	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478114	61	RUN RUN RUN	1985	120	6	U-5474-MUM	280	0x00007A0D00000000	1985-07-19 00:00:00	AMERICAN HEAR INT. (USA)	12	0	182	U/5474/1985	0	0	0	N	PURAN CHAWLA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478115	61	IN SEARCH OF MEDEA	1968	120	6	U-54740-MUM	0	0x000061C800000000	1968-07-15 00:00:00	THE NATIONAL FILMS BOARD OF CANADA	12	0	0	U/54740/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478116	44	MATA MAHAKALI 	1968	120	6	U-54741-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	DHIRUBHAI DESAI 	12	0	0	U-54741-1968-MUM	0	0	0	N	SHARAD PRODUCTIONS ( ARANODAYA BLDG, PARLE EAST BOMBAY  5)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478117	44	JUARI 	1968	120	6	U-54742-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	NIRMAL RAJAN SIRCAR , LOTUS PRODUCTIONS, RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY  1 	12	0	0	U-54742-1968-MUM	0	0	0	N	NIRMAL RAJAN SIRCAR , LOTUS PRODUCTIONS, RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY  1 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478306	85	CUTEX	1968	120	6	U-54910-MUM	0	0x000061F400000000	1968-08-28 00:00:00	KANTILAL RATHOD FILMS AKAR FILMS 	12	0	0	U-54910-1968-MUM	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478118	44	SAILING THE SEVEN SEAS 	1968	120	6	U-54743-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	ANAND GADNIS 	12	0	0	U-54743-1968-MUM	0	0	0	N	A EM EM FILM ARTS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478119	61	A SQUEAK IN THE DEEP 	1968	120	6	U-54744-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	WARNER BROS PICTURES INC 	12	0	0	U-54744-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E. ) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478120	85	TRANS FORMATIONA MUTATIONS	1968	120	6	U-54745-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	HOMI D. SETHNA	12	0	0	U/54745/1968	0	0	0	N	HOMI D. SETHNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478121	60	JAMMU & KASHMIR NEWSPARADE NO. 20	1968	120	6	U-54746-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	12	0	0	U-54746-1968-MUM	0	0	0	N	DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478122	61	WOODY HERMAM AND THE SWING IN HERD 	1968	120	6	U-54747-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	RALPH GLEASON N.E.T	12	0	0	U/545747/1968	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478123	61	WILL THE GREAT BARRIER REEF CURE CLAUDE CLOUGH 	1968	120	6	U-54748-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-54748-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478124	61	THE PAUL WINTER SEXTET	1968	120	6	U-54749-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	RALPH GLEARON	12	0	0	U/54749/1968	0	0	0	N	U S INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478125	61	RAJASTHAN, THE LAND OF KINGS	1985	120	6	U-5475-MUM	0	0x00007A0D00000000	1985-07-19 00:00:00	THE MISHA PRODUCTION	12	0	182	U/5475/1985	0	0	0	N	THAKUR RANVEER SINGH.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478126	61	THE JACKEROO	1968	120	6	U-54750-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/54750/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478127	61	WOODY HERMAN AND THE SURINGIN HERD	1968	120	6	U-54751-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	RALPH GLEASON (USA)	12	0	0	U/54751/1968	0	0	0	N	U.S INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478128	85	NOT READABLE	1968	120	6	U-54752-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-54752-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478129	61	AIRCRAFT AT WORK	1968	120	6	U-54753-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/54753/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSIONE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478130	61	JAZZ CASUAL THE MORDEN JAZZ QUARTET	1968	120	6	U-54754-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	RALPH GLEASSON USA	12	0	0	U/54754/68	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478131	61	MAPPING AUSTRALIA 	1968	120	6	U-54755-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-54755-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478132	61	JAZZ CASUAL THE DAVE BRUBEEK QUARTET	1968	120	6	U-54756-MUM	0	0x000061C100000000	1968-07-08 00:00:00	RALPH GLEASSON (USA)	12	0	0	U/54756/1968	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478133	61	SHIPS AT WORK 	1968	120	6	U-54757-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	NOT READABLE	12	0	0	U-54757-1968-MUM	0	0	0	N	AUSTRALIAN HIGH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478134	61	JAZZ CASUAL THE DIZZY GILLESPIE QUHITE	1968	120	6	U-54758-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	RULPH GLEASSON USA	12	0	0	U-54758-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478135	61	FEATHER FINGER V	1968	120	6	U-54759-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	WARNER BROS. PICTURES INC. 	12	0	0	U-54759-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478136	61	USSRFRANCEFRIENDSHIP AND PEACE	1985	120	6	U-5476-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-5476-1985-MUM	0	0	0	N	USSR CONSULATE GRNERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478137	61	NORTH HAS CHANGED 	1968	120	6	U-54760-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-54760-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478138	61	SWING DING AMIGO	1968	120	6	U-54761-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	WARNER BROS. PICTURES INC	12	0	0	U/54761/1978	0	0	0	N	WARNER BORS. SEVEN ARTS (F.E) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478139	61	TO BUILD A BETTER CITY	1968	120	6	U-54762-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/54762/1968	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478140	61	A HAUNTING WE WILL GO	1968	120	6	U-54763-MUM	0	0x000061CA00000000	1968-07-17 00:00:00	WARNER BROS SEVEN ARTS FE USA	12	0	0	U/54763/68	0	0	0	N	WARNER BROS SEVEN ARTS FE UNC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478141	61	DO NOT FOLD, STAPLE, OR MUTILATE 	1968	120	6	U-54764-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	NATIONAL FILM BROAD OF CANADA (GOVT. OF CANADA) 	12	0	0	U-54764-1968-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478142	175	FRANKENSTEIN MEETS THE WOLFMAN 	1968	120	6	U-54765-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS USA	12	0	0	U-54765-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478143	70	FRONTIER FURY 	1968	120	6	U-54766-MUM	0	0x000061C100000000	1968-07-08 00:00:00	CASTLE FILMS	12	0	0	U/54766/1968	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478144	175	THE CREATURE FROM THE LAGOON ( LONGER VERSION )	1968	120	6	U-54767-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54767-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478145	175	DRACULA (LONGER VERSION)	1968	120	6	U-54768-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54768-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478146	70	DOOM OF DRACULA 	1968	120	6	U-54769-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILM USA	12	0	0	U-54769-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478147	61	ANY MOMENT OF THE DAY	1985	120	6	U-5477-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	M/S PHOONIX FILM PROD.	12	0	0	U-5477-1985-MUM	0	0	0	N	M/S PHOONIX FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478148	70	TARANTULA	1968	120	6	U-54770-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	CASTLE FILMS (USA)	12	0	0	U/54770/1968	0	0	0	N	DESARAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478149	61	TRAILER OF  NO WAY TO TREAT A LADY  	1968	120	6	U-54771-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	SOL C. SEIGEL (USA)	12	0	0	U-54771-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478150	61	A MEMORABLE DAY AT WALCHANNAGAR	1968	120	6	U-54772-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-54772-1968-UM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478151	70	HOUSE OF FRANKENSATEIN	1968	120	6	U-54773-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-54773-1968-MUM	0	0	0	N	DEVRTAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478152	61	BUNTETLEM BUNOSOK (UNPURNISHED CRIMANALS)	1975	120	6	U-54774-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	VEGYIPARI DOLGOZOK SZAKSERVEZETE (HUNGARY)	12	0	0	U/54774/1975	0	0	0	N	G.SUNDRAM, GENERAL SECRETARY ,PETROLEUM,WORKMAN UNION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478153	61	MARGARET SANGER	1968	120	6	U-54775-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	FAMILY PLANNING ASSOCIATION OF USA	12	0	0	U/54775/1968	0	0	0	N	NATOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478154	61	THE NATURE OF FIVE 	1968	120	6	U-54776-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	THE FIRE PRO PROTECTION ASSOCIATION (U.K)	12	0	0	U-54776-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478155	44	TRAILER OF RAAT AUR DIN	1968	120	6	U-54777-MUM	0	0x000061D000000000	1968-07-23 00:00:00	JAFFAR HUSSAIN	12	0	184	U-54777-1968-MUM	0	0	0	N	JAFFAR HUSSAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478156	61	FORGE OF FRIENDSHIP	1968	120	6	U-54778-MUM	0	0x000061D000000000	1968-07-23 00:00:00	VASANT CHITRA	12	0	0	U-54778-1968-MUM	0	0	0	N	A. V. DAMLE (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478157	44	KAHIN AUR CHAL 	1968	120	6	U-54779-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	J. M.FILMS 	12	0	0	U/45779/68	0	0	0	N	FILMISTAN PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478158	61	OILTHE HARDWAY: AN INTRODUCTIO ENHANCED RECOVERY	1985	120	6	U-5478-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	PETROLEUM EXTENSION SERVICE. (U.S.A)	12	0	182	U-5478-1985-MUM	0	0	0	N	N.E.& I.F.LTD., NATIONAL HOUSE, TULLOCH ROAD, APOLLO BUNDER, BOMBAY39	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478159	51	JIWHALA	1968	120	6	U-54780-MUM	0	0x000061CF00000000	1968-07-22 00:00:00	ATMA RAM, GKURU DUTT FILMS PVT. LTD	12	0	0	U/54780/1968	0	0	0	N	ATMA RAM, GKURU DUTT FILMS PVT. LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478160	61	THE SCIENCE REPORT (80B)	1968	120	6	U-54781-MUM	0	0x000061D000000000	1968-07-23 00:00:00	COMPIX U.S.A.	12	0	0	U-54781-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478161	44	MALA SINHAJ CHOICE	1978	120	6	U-54782-MUM	0	0x0000701300000000	1978-07-22 00:00:00	INDRA BIJLANI	12	0	0	U-54782-1978-MUM	0	0	0	N	ATLAS CYCLE  INSUDTRIES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478162	61	RENDEZVONS WITH DESTINY	1968	120	6	U-54783-MUM	0	0x000061D000000000	1968-07-23 00:00:00	HAROLD MAYER (USA)	12	0	0	U-54783-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478163	44	SINHASTHA MELA	1968	120	6	U-54784-MUM	0	0x000061D000000000	1968-07-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-54784-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478164	61	'' WINTERS EXPRESS ''	1968	120	6	U-54785-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/54785/1968	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478165	61	SHADOW ACROSS THE EAST 	1968	120	6	U-54786-MUM	0	0x000061D000000000	1968-07-23 00:00:00	NOT READABLE	12	0	0	U-54786-1968-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478166	61	THIRTY DAYS IN MAY	1968	120	6	U-54787-MUM	0	0x000061CD00000000	1968-07-20 00:00:00	FIRESTONE TYRE AND RUBBER CO.	12	0	0	U/54787/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478167	61	STOCKHOLM CITY OF CONTRASTS	1968	120	6	U-54788-MUM	0	0x000061D000000000	1968-07-23 00:00:00	CALTEX (SWEDEN)	12	0	0	U/54788/1968	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478168	61	'' THE LEVER ''	1968	120	6	U-54789-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM (SWEDEN)	12	0	0	U/54789/1968	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478169	44	SAGAR KA TRAILER	1985	120	6	U-5479-MUM	125.88	0x00007A1000000000	1985-07-22 00:00:00	J.P.SIPPY	12	0	184	U/5479/1985	0	0	0	N	SIPPY FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478170	43	MAHITICHITRA NO. 96	1968	120	6	U-54790-MUM	0	0x000061D100000000	1968-07-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/54790/1968	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478171	61	INDIAN NEWSREVIEW NO. 1033	1968	120	6	U-54791-MUM	0	0x000061D100000000	1968-07-24 00:00:00	FILMS DIOVISION GOVT.OF INDIA 	12	0	0	U/54791/68	0	0	0	N	FILMS DIOVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478172	44	ANKHEN 	1968	120	6	U-54792-MUM	0	0x000061D100000000	1968-07-24 00:00:00	RAMANAND SAGAR , INDIA 	12	0	0	U-54792-1968-MUM	0	0	0	N	SAGAR ART INTERNATIONAL ( KAVDEW STUDIO , PARK BOMBAY  12)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478173	61	CROSS PLUG TEASER TRAILER OF 2001  A SPACE ODYSSEY 	1968	120	6	U-54793-MUM	0	0x000061D100000000	1968-07-24 00:00:00	STANLEY KNBRICK (GREAT BRITAIN) 	12	0	0	U-54793-1968-MUM	0	0	0	N	METRO  GOLDWYN  MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478174	61	TRAILER OF  JACK FROST 	1968	120	6	U-54794-MUM	0	0x000061D100000000	1968-07-24 00:00:00	GORKY CENTRAL STUDIOS OF FILMS FOR CHILDREN & JUVENILES (USSR)	12	0	0	U-54794-1968-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478175	51	BAI MOTHI BHAGYACHI	1968	120	6	U-54795-MUM	0	0x000061D200000000	1968-07-25 00:00:00	SHANTARAM SAWANT, FAMOUS CINE LAB, BOMBAY	12	0	0	U-54795-1968-MUM	0	0	0	N	SHANTARAM SAWANT, FAMOUS CINE LAB, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478176	61	JUDOAKA SECRET AGENT	1968	120	6	U-54796-MUM	0	0x000061D300000000	1968-07-26 00:00:00	NOT READABLE 	12	0	0	U-54796-1973-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478177	44	AN EVENING WITH FILM STARS	1968	120	6	U-54797-MUM	0	0x000061B400000000	1968-06-25 00:00:00	SUNDEEP	12	0	0	U/54797/1968	0	0	0	N	SUNDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478178	44	MERE HAMDAM MERE DOST	1968	120	6	U-54798-MUM	0	0x000061D200000000	1968-07-25 00:00:00	KEWALJIT PRODUCTIONS	12	0	0	U/54798/1968	0	0	0	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478179	61	OUR FLAG 	1968	120	6	U-54799-MUM	0	0x000061D300000000	1968-07-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-54799-1968-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478181	44	RAUGAAN SURKH ASLI AND HINDTEL	1985	120	6	U-5480-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	SARDAR ILHAM	12	0	175	U/5480/1985	0	0	0	N	SARDAR ILHAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478182	82	2 IN 3 SECS	1968	120	6	U-54800-MUM	0	0x000061D300000000	1968-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U-54800-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478183	44	TRAILER OF BALRAM SHRI KRISHNA	1968	120	6	U-54801-MUM	0	0x000061D300000000	1968-07-26 00:00:00	JOY FILM TINVALLA BUILDING ROAD BOMBAY 4	12	0	0	U-54801-1968-MUM	0	0	0	N	JOY FILM TINVALLA BUILDING ROAD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478184	61	TRAILER OF SUGAR COLT	1968	120	6	U-54802-MUM	0	0x000061D200000000	1968-07-25 00:00:00	MEGA FILMS, ROME (ITALY)	12	0	0	U/54802/1968	0	0	0	N	MECCA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478185	43	A M S SHREE MUKTJIVANDA SJI SWAMI SHASHTIPURTI PLATINUM TULA MAHOTSAV	1968	120	6	U-54803-MUM	0	0x000061D200000000	1968-07-25 00:00:00	A.M.S.SHREE MUKTJIVANDAS SWAMI SUVARN MAHOTSAV SAMARANBH TRUST	12	0	182	U/54803/1968	0	0	0	N	RAJANI KANT C PANDYA	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478186	61	ANATOMY OF A MUSICAL  HALF A SIXPENCE 	1968	120	6	U-54804-MUM	0	0x000061D300000000	1968-07-26 00:00:00	PARAMOUNT PICTURES CORPORATION LOND	12	0	0	U/54804/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478187	61	NOW FREELY AVAILAB	1968	120	6	U-54805-MUM	0	0x000061D400000000	1968-07-27 00:00:00	DURGA KHOTE PRODUCTION INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY1	12	0	0	U-54805-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTION INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478188	61	LIFE AND DEATH OF RED CELLS 	1968	120	6	U-54806-MUM	0	0x000061D400000000	1968-07-27 00:00:00	PROF MARCEL BESSIS NATIONAL BLOOD TRANSFUSION CENTRE . PARIS 	12	0	0	U-54806/1968-MUM	0	0	0	N	SANDOZ ( INDIA ) LTD. SANDOZ HOUSE . DR. A. BESANT READ WORIL BOMBAY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478189	61	OSTEOPOROSIS OF AGING 	1968	120	6	U-54807-MUM	0	0x0000621100000000	1968-09-26 00:00:00	COMMUNICATIONS FILMS USA 	12	0	0	U/54807/68	0	0	0	N	SANDOZ INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478190	51	PREET SHIKWA MALA	1968	120	6	U-54808-MUM	0	0x000061D400000000	1968-07-27 00:00:00	CHANDRAKANT V. VED & RAVI PATANKAR	12	0	0	U/54808/1968	0	0	0	N	RAJAN CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478191	61	MACISTE IN KING SALOMONS MINES	1968	120	6	U-54809-MUM	0	0x000061C100000000	1968-07-08 00:00:00	ERMANO LUGI	12	0	0	U/54809/1968	0	0	0	N	EAGLE FILM DISTRIBUTORS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478192	44	WESTON T.I. 	1985	120	6	U-5481-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	SARDAR LIHAM	12	0	185	U-5481-1985-MUM	0	0	0	N	SARDAR LIHAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478193	44	TRAILOR OF H MERA DIL	2018	120	6	U-54810-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	LALCHANDRA THAPER	12	0	0	U-54810-MUM	0	0	0	N	MANOHAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478194	61	TRAILER OF MACISTE IN KING SALOMONS MINES	1968	120	6	U-54811-MUM	0	0x000061D600000000	1968-07-29 00:00:00	ERMANO LUGI DANATI CORPORATION (ITALY)	12	0	0	U-54811-1968-MUM	0	0	0	N	EAGLE FILMS DISTRIBUTORS (NOT READABLE`)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478195	61	JAZZ BY BERKLES	1968	120	6	U-54812-MUM	0	0x000061D400000000	1968-07-27 00:00:00	U.S. INFROMATION USA	12	0	0	U/54812/1968	0	0	0	N	U.S. INFORMATION SERVIS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478196	70	RAILROAD STORWAWAY (LONGER VERSION)	1978	120	6	U-54813-MUM	45.72	0x0000701900000000	1978-07-28 00:00:00	CASTLE FILMS	12	0	0	U/54813//1968	0	0	0	N	DESRAJ BASANTRAM JAIN  & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478197	70	NEWS PARADE OF THE YEAR 1964 (LONGER VERSION)	1968	120	6	U-54814-MUM	0	0x000061D600000000	1968-07-29 00:00:00	CASTLE FILMS (USA)	12	0	0	U-54814-68-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478198	70	AMERICA'S CAPITAL (LONGER VERSION)	1968	120	6	U-54815-MUM	0	0x000061D600000000	1968-07-29 00:00:00	GUSTLE FILMS (U.S.A)	12	0	0	U-54815-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478199	70	ROAD TO ROME 	1968	120	6	U-54816-MUM	0	0x000061D400000000	1968-07-27 00:00:00	CASTLE FILMS USA	12	0	0	U/54816/68	0	0	0	N	WESRAJ BASANT RAJ JAIN & SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478200	61	BABIES FAVOURITE	1968	120	6	U-54817-MUM	0	0x000061D700000000	1968-07-30 00:00:00	DEVI DUTT PRODUCTION	12	0	0	U-54817-1968-MUM	0	0	0	N	L.P.E.AIYER  7TH FLOOR NIRMAL AIR CONDITIONAL MARKET BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478201	51	GHARCHI RANI	1968	120	6	U-54818-MUM	0	0x000061D700000000	1968-07-30 00:00:00	P.H. BHATWADEKAR	12	0	0	U/54818/1968	0	0	0	N	GOURAV CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478202	61	A PROMISE OF BEAUTY	1968	120	6	U-54819-MUM	0	0x000061D800000000	1968-07-31 00:00:00	TRIO FILMS	12	0	0	U-54819-1968-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478203	61	TRL. OF NADIA	1985	120	6	U-5482-MUM	0	0x00007A1000000000	1985-07-22 00:00:00	JAMES E. THOMSON, CORI FILMS (USA)	12	0	184	U//	0	0	0	N	INNOVISION FILM AND T.V. DISTUBUTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478204	51	MAHARASHTRA NEWS NO. 194 	1978	120	6	U-54820-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U/54820/1968	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478205	61	INDIAN NEWS REVIEW NO. 1034	1968	120	6	U-54821-MUM	0	0x000061D800000000	1968-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54821/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478206	44	THE RETREAT	1968	120	6	U-54822-MUM	0	0x000061D900000000	1968-08-01 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-54822-1968-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478207	61	SCIENCE AND TECHNOLOGY	1968	120	6	U-54823-MUM	0	0x000061D800000000	1968-07-31 00:00:00	THE ECLAT	12	0	0	U/54823/1968	0	0	0	N	JAGDISH BAVERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478208	61	MAGIC DOES THE TRICK	1968	120	6	U-54824-MUM	0	0x000061D800000000	1968-07-31 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/54824/1968	0	0	0	N	CLARION M CANN ADVERTISING SERVICE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478209	61	THE PLAYERS	1968	120	6	U-54825-MUM	0	0x000061D800000000	1968-07-31 00:00:00	F.B. PRODUCTIONS	12	0	0	U/54825/1968	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478210	61	'' WHITER THAN WHITEST ''	1968	120	6	U-54826-MUM	0	0x000061D800000000	1968-07-31 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/54826/1968	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478211	61	ORIENT PAPER MILLS	1968	120	6	U-54827-MUM	0	0x000061D900000000	1968-08-01 00:00:00	G.L. BHARADWAJ, BHARDWAJ FILMS	12	0	0	U-54827-1968-MUM	0	0	0	N	BHARADWAJ FILMS. 341 FARDEO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478212	61	JOY ICE CREAM	1968	120	6	U-54828-MUM	0	0x000061D900000000	1968-08-01 00:00:00	DEVI DUTT AND AVINASH JAIN	12	0	0	U-54828-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478213	70	WOOPECKER FROM MARS (LONGER VERSION)	1968	120	6	U-54829-MUM	0	0x000061D900000000	1968-08-01 00:00:00	CASTLE FILMS	12	0	0	U-54829-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478214	61	TRL OF HEAVENLY BODIES	1985	120	6	U-5483-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	INNOVISION FILM & T V DISTRIBUTION ROBERT LONTOS USA	12	0	184	U/5483/1985	0	0	0	N	INNOVISION FILM & T V DISTRIBUTION ROBERT LONTOS USA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478215	85	THE WORLD OF AIR INDIA	1968	120	6	U-54830-MUM	0	0x000061D900000000	1968-08-01 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U-54830-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478216	43	PANKAJ VISHE SATYA	1968	120	6	U-54831-MUM	0	0x000061D900000000	1968-08-01 00:00:00	H H  JAGWANI ADVERTISING FILMS	12	0	0	U-54831-1968-MUM	0	0	0	N	H H  JAGWANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478217	61	HERMAN'S HERMITS	1978	120	6	U-54832-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	ALLEN KLEIN. (USA)	12	0	0	U/54832/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478218	61	MANGERIAL GRID	1968	120	6	U-54833-MUM	0	0x000061E100000000	1968-08-09 00:00:00	UNIVERSITY EXTENSION (UNIVERSITY OF CALIFORNIA) (USA)	12	0	0	U-54833-1968-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478219	44	MAN MOHAK KHUSHBU	1968	120	6	U-54834-MUM	0	0x000061D900000000	1968-08-01 00:00:00	H.H.JAGWANI, ADVERTISING FILMS	12	0	0	U-54834-1968-MUM	0	0	0	N	H.H.JAGWANI, C/O ADVERTISING FILMS, JYOTI STUDIO, KENNEDY BRIDGE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478220	44	BAZI MAT	1968	120	6	U-54835-MUM	0	0x000061D700000000	1968-07-30 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/54835/1968	0	0	0	N	CLARION MCCANN ADVERTISING SERVICE LTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478221	44	BAZI MAT	1968	120	6	U-54835-MUM.	0	0x000061BC00000000	1968-07-03 00:00:00	JYOTI G. THAKUR FILM MEDIA.	12	0	0	U/54835/1968	0	0	0	N	CLAVION MCCANN ADVERTISING SERVICE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478222	61	1=11+8	1968	120	6	U-54836-MUM	0	0x000061D800000000	1968-07-31 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	0	0	U/54836/1968	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478223	61	ADELAIDE	1968	120	6	U-54837-MUM	0	0x000061DA00000000	1968-08-02 00:00:00	NOT READABLE	12	0	0	U-54837-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478224	61	ANTARCTIC PIONEERS	1968	120	6	U-54838-MUM	0	0x000061D900000000	1968-08-01 00:00:00	AUSTRALION COMMON WEATH FILM UINIT AUSTRALIA	12	0	0	U/54838/1968	0	0	0	N	AUSTRALIN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478225	61	YOUR FAITHFULLY	1968	120	6	U-54839-MUM	0	0x000061DA00000000	1968-08-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-54839-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478226	61	YOU NEED TO KNOW DRAF WORKS 	1985	120	6	U-5484-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM  EXTENSION SERVICE USA	12	0	182	U/5484/85	0	0	0	N	N.C. & I. FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478227	61	IS ANYBODY DOING ANYTHING ABOUT IT 	1968	120	6	U-54840-MUM	0	0x000061DA00000000	1968-08-02 00:00:00	THE AUSTRALIA COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-54840-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478228	61	THE STORY OF DIPLOMACY 	1968	120	6	U-54841-MUM	0	0x000061D900000000	1968-08-01 00:00:00	AUSTRIA COMMISSION COMMON WELTH FILM UNIT AUSTRILIA	12	0	0	U/54841/68	0	0	0	N	AUSTRIA COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478229	44	TARZEN IN FAIRYLAND	1968	120	6	U-54842-MUM	0	0x000061DA00000000	1968-08-02 00:00:00	JYOTI G. THAKUR SADHANA PICTURES 	12	0	0	U-54842-1968-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BUILDING SEI P.M. ROAD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478230	44	BALRAM SHRIKRISHNA	1968	120	6	U-54843-MUM	0	0x000061DD00000000	1968-08-05 00:00:00	JOY FILMS, TIN BUILDING, BOMBAY	12	0	0	U-54843-1968-MUM	0	0	0	N	JOY FILMS, TIN BUILDING, BOMBAY	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478231	61	PHONECARDIOGRAPHY	1968	120	6	U-54844-MUM	0	0x000061DB00000000	1968-08-03 00:00:00	BRIG R.S. HOON, AFMC	12	0	0	U/54844/1968	0	0	0	N	BRIG R.S. HOON, AFMC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478232	61	REGIONAL COLLEGES OF EDUCATION	1978	120	6	U-54845-MUM	404.5	0x0000702000000000	1978-08-04 00:00:00	FALI BILIMARIA PRODUCTIONS	12	0	0	U/54845/1968	0	0	0	N	FALI BILIMARIA PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478233	82	TWAS  USA	1968	120	6	U-54846-MUM.	0	0x000061DD00000000	1968-08-05 00:00:00	CARL DUDLEY, DUDLY PRODUCTIONS LTD. (USA)	12	0	0	U-54846-1968-MUM	0	0	0	N	TRANS WORLD AIRLINES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478234	43	MAHITICHITRA NO. 90A 	1968	120	6	U-54847-MUM	0	0x000061DD00000000	1968-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-54847/1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478235	61	NEWS PARAD OF THE YEAR 1962	2018	120	6	U-54848-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	CENTRAL FILM 	12	0	0	U-54848-MUM	0	0	0	N	NOT READEBLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478236	61	INDIAN NEWS REVIEW NO.1035	1968	120	6	U-54849-MUM	0	0x000061DF00000000	1968-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-54849-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478237	61	YOU NEED TO KNOWMECHANOCAL COMMPOND	1985	120	6	U-5485-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	PETROLEUM EXTENSION SERVICES (U.S.A)	12	0	182	U-5485-1985-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478238	43	MAHITICHITRA NO.97	1968	120	6	U-54850-MUM	0	0x000061DF00000000	1968-08-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-54850-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478239	44	MERE HUMDAM MERE DOST 	1968	120	6	U-54851-MUM	0	0x000061DF00000000	1968-08-07 00:00:00	KEWAL KUMAR , KEWALJIT PRODUCTIONS ( KADAR STUDIOS , BOMBAY  12 )	12	0	0	U-54851-1968-MUM	0	0	0	N	KEWAL KUMAR , KEWALJIT PRODUCTIONS ( KADAR STUDIOS , BOMBAY  12 )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478240	61	MURGA CHHAP SINNER BIOH	1968	120	6	U-54852-MUM	0	0x000061D800000000	1968-07-31 00:00:00	H.H. JAWANI ADVERTISING FILMS	12	0	0	U/54852/1968	0	0	0	N	H.H. JAGWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478241	44	AAP KI PASAND 	1968	120	6	U-54853-MUM	0	0x000061DF00000000	1968-08-07 00:00:00	H. H. JAGWANI ADVERTISING FILMS 	12	0	0	U-54853-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478242	44	JYOT JALE	1968	120	6	U-54854-MUM	0	0x000061DD00000000	1968-08-05 00:00:00	SUPRA FILMS	12	0	0	U/54854/1968	0	0	0	N	SUPRA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478243	51	AAHMI JATO AMUCHAY GAVA 	1978	120	6	U-54855-MUM	0	0x0000702500000000	1978-08-09 00:00:00	PREM CHITRA, KAMLAKAR TORNE	12	0	0	U/54855/1968	0	0	0	N	PREM CHITRA, KAMLAKAR TORNE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478244	60	KAHIN DIN KAHIN RAAT	1968	120	6	U-54856-MUM	0	0x000061E400000000	1968-08-12 00:00:00	DARSHAN (NOT READABLE)	12	0	0	U-54856-1968-MUM	0	0	0	N	DARSHAN (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478245	44	TRL. OF MATA MAHAKALI 	1968	120	6	U-54857-MUM	0	0x000061E000000000	1968-08-08 00:00:00	DHIRUBHAI DESAI	12	0	0	U/54857/68	0	0	0	N	SHARAD PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478246	44	TAIYARI	1968	120	6	U-54858-MUM	0	0x000061E000000000	1968-08-08 00:00:00	 JYOTI G.THAKUR FILM MEDIA	12	0	0	U/54858/1968	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478247	44	RATAN RAAT ARAM 	1968	120	6	U-54859-MUM	0	0x000061E400000000	1968-08-12 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-54859-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478248	61	SECRET WORDS	1985	120	6	U-5486-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	PEGODY COAL COMPANY (U.S.A)	12	0	182	U-5486-1985-MUM	0	0	0	N	PURAM CHAWLA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478249	61	POOVANAM FLOWER GARDEN 	1968	120	6	U-54860-MUM	0	0x000061E000000000	1968-08-08 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/54860/68	0	0	0	N	DURGA KHOTE PRODUCTION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478250	61	SALAH	1968	120	6	U-54861-MUM	0	0x000061E400000000	1968-08-12 00:00:00	NOT READABLE	12	0	0	U-54861-1968-MUM	0	0	0	N	NATIONAL ADVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478251	44	SUHANA SAMAY	1968	120	6	U-54862-MUM	0	0x000061E400000000	1968-08-12 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-54862-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478252	61	FOR MEN OF ACTION SATISFACTION 	1968	120	6	U-54863-MUM	0	0x000061E400000000	1968-08-12 00:00:00	TRO FILM	12	0	0	U-54863-1968-MUM	0	0	0	N	TRO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478253	43	ANANDANO SAMAY	1968	120	6	U-54864-MUM	0	0x000061E400000000	1968-08-12 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-54864-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478254	61	FOR VALUE MIGHTY FILM	1968	120	6	U-54865-MUM	0	0x000061E000000000	1968-08-08 00:00:00	TRIO FILMS	12	0	0	U/54865/1968	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478255	61	PLOP FI22 GULP	1968	120	6	U-54866-MUM	0	0x000061E400000000	1968-08-12 00:00:00	SANJAY PRODUCTION	12	0	0	U-54866-1968-MUM	0	0	0	N	ADVERTISING SALEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478256	44	SEVA SUVIDHA SAHAYTA	1968	120	6	U-54867-MUM	0	0x000061E300000000	1968-08-11 00:00:00	INDRA BIJLANI	12	0	0	U-54867-1968-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478257	82	TRAILER OF ANKHEN	1968	120	6	U-54868-MUM	0	0x0000618800000000	1968-05-12 00:00:00	RAMANAND SAGAR	12	0	184	U/54868/1968	0	0	0	N	SAGAR ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478258	61	DR GOLDWYN AND THE GIRL BOMBAY	1968	120	6	U-54869-MUM	0	0x000061E500000000	1968-08-13 00:00:00	NOT READABLE	12	0	0	U-54869-1968-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478259	82	PARAMOUNT NEWS 64/65	1952	120	6	U-5487-MUM	0	0x00004A9400000000	1952-04-10 00:00:00	PARAMOUNT FILMS INC.	12	0	0	U/5487/1952	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478260	61	TRL OF DR GOLDFOOT AND THE GIRL BOMBS 	1968	120	6	U-54870-MUM	0	0x000061E500000000	1968-08-13 00:00:00	NOT READABLE	12	0	0	U-54870-1968-MUM	0	0	0	N	KAYKAY FILM DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478261	61	TRL OF THE HELICOPTER SPIES 	1968	120	6	U-54871-MUM	0	0x000061E500000000	1968-08-13 00:00:00	NOT READABLE	12	0	0	U-54871-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478262	51	EKATEE	1968	120	6	U-54872-MUM	0	0x000061E600000000	1968-08-14 00:00:00	G. CHOUGLE, KARSAAZ 10, NAGDUA STNUT, BOMBAY3	12	0	0	U-54872-1968-MUM	0	0	0	N	G. CHOUGLE, KARSAAZ 10, NAGDUA STNUT, BOMBAY3	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478263	44	TEASER TRAILER NO. 1 OF  NEEL KAMAL 	1968	120	6	U-54873-MUM	0	0x000061E600000000	1968-08-14 00:00:00	PANNALAL MAHESHWARY, 10MARINE DRIVE, BOMBAY2	12	0	184	U-54873-1968-MUM	0	0	0	N	KALPANALOK LTD, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478264	61	INDIAN NEWS REVIEW NO. 1036	1968	120	6	U-54874-MUM	0	0x000061E600000000	1968-08-14 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	0	U-54874-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478265	61	TWO BOCKETS 	1968	120	6	U-54875-MUM	0	0x000061E900000000	1968-08-17 00:00:00	KANTILAL RATHOD	12	0	0	U-54875-1968-MUM	0	0	0	N	AKAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478266	82	2001: A SPACE ODYSSEY	1968	120	6	U-54876-MUM	0	0x000061EB00000000	1968-08-19 00:00:00	A STANLEY KUBRIC PRODUCTION. (GREAT BRITAIN)	12	0	0	U-54876-1968-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478267	44	HIMACHAL SAMACHAR OR CHITRA SERIES 6	1968	120	6	U-54877-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	H. K. MITOO , DIRECTOR OF PUBLIC RELATIONS & TOURISM  HIMACHAL PRADESH GOT. SIMLA 4	12	0	0	U-54877-1968-MUM	0	0	0	N	SURENDRA SINGH, FILMS OFFICER , HIUMACHAL PRADESH GOVT. SIMLA 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478268	61	INDIAN NEWS REVIEW NO 1037	1968	120	6	U-54878-MUM	0	0x000061ED00000000	1968-08-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-54878-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478269	82	GUJARATMARELSANKAT (FLOOD HAVOC IN GUJRAT)	1968	120	6	U-54879-MUM	0	0x000061ED00000000	1968-08-21 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-54879-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478270	44	TRAILER OF UEER ANJAUN	1952	120	6	U-5488-MUM	0	0x00004A9300000000	1952-04-09 00:00:00	AJIT PIDURI	12	0	0	U/5488/1952	0	0	0	N	AJIT PIDURI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478271	61	TRAILER OF THE ODD COUPLE 	1968	120	6	U-54880-MUM	0	0x000061ED00000000	1968-08-21 00:00:00	HAWARD W. KOCH (USA)	12	0	0	U-54880-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478272	44	JIVAN JYOTI	1978	120	6	U-54881-MUM	478	0x0000703100000000	1978-08-21 00:00:00	VIDYAGAURI, R.THAKUR, 617,GOPAL NIWAS, PRINCESS STREET , BOMBAY	12	0	0	U/54881/1968	0	0	0	N	GYAN CHITRA ,617,GOPAL NIWAS, PRINCESS STREET , BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478273	61	TEASER TRAILER NO 1 OF NEEL KAMAL 	1968	120	6	U-54882-MUM	0	0x000061EE00000000	1968-08-22 00:00:00	PANNALAL MAHESHWAR 	12	0	0	U-54882-1968-MUM	0	0	0	N	KALPANALOK LTD 107 FAMOUS  CINE BLG MAHALAXMI BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478371	61	STRONGER THAN STE	1968	120	6	U-54966-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	TRIO FILMS	12	0	0	U/54966/1968	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478274	82	FAMILY PLANNING	1968	120	6	U-54883-MUM	0	0x000061EE00000000	1968-08-22 00:00:00	WALT DISNEY (USA)	12	0	0	U-54883-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478275	44	NEEL KAMAL 	1968	120	6	U-54884-MUM	0	0x000061EE00000000	1968-08-22 00:00:00	PANNALAL MAHESHWAR	12	0	0	U-54884-1968-MUM	0	0	0	N	KALPNALOK LTD	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478276	61	THE SHUTTERED ROOM	1968	120	6	U-54885-MUM	0	0x000061EF00000000	1968-08-23 00:00:00	PHILIPS HAZELTON USA	12	0	0	U-54885-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478277	61	THE OLD COUPLE 	1968	120	6	U-54886-MUM	0	0x000061EF00000000	1968-08-23 00:00:00	HAWARD W KOCH	12	0	0	U-54886-1968-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478278	61	TRAILER OF SPEEEDWAL	1968	120	6	U-54887-MUM	0	0x000061DF00000000	1968-08-07 00:00:00	DOUGLAS LAURENCE USA	12	0	0	U/54887/1968	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478279	61	THE HELICOPTER SPIES	1968	120	6	U-54888-MUM	0	0x000061F200000000	1968-08-26 00:00:00	ANTHONY SPINNER, USA	12	0	0	U-54888-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478280	61	TRL OF OUR AGENT FLIT 	1968	120	6	U-54889-MUM	0	0x000061F200000000	1968-08-26 00:00:00	NOT READABLE	12	0	0	U-54889-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478281	44	TRAILER OF SAUTELA PATI	1985	120	6	U-5489-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	ARSHEE FILMS	12	0	184	U-5489-1985-MUM	0	0	0	N	ARSHEE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478282	61	TRAILER OF ROSEMARY'S BABY	1968	120	6	U-54890-MUM	0	0x000061F400000000	1968-08-28 00:00:00	WILLIAM CASTLE, USA	12	0	184	U-54890-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478283	61	TRAILER OF THE SECRET FILE OF SOL MADRID	1968	120	6	U-54891-MUM	0	0x000061F400000000	1968-08-28 00:00:00	HALL BARTLETT, USA	12	0	184	U-54891-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478284	61	FRESHNESS AND FRAGRANCE 	1968	120	6	U-54892-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	DEV. DEPT AND SUBHASH JAIN 	12	0	0	U/54892/68	0	0	0	N	JAISONS ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478285	61	DREAMS	1968	120	6	U-54893-MUM	0	0x000061F400000000	1968-08-28 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	0	0	U-54893-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478286	61	INDIAN NEWS REVIEW NO. 1038	1968	120	6	U-54894-MUM	0	0x000061F400000000	1968-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/54894/1968	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478287	61	INDIAN NEWS REVIEW NO.1038	1998	120	6	U-54894-MUM.	273	0x00008CC000000000	1998-08-27 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/54894/1968	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478288	44	TRAILER OF AULAD	1968	120	6	U-54895-MUM	0	0x000061F200000000	1968-08-26 00:00:00	KUNDAN KUMAR	12	0	0	U/54895/1968	0	0	0	N	KUNDAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478289	44	TRAILER OF 'HASINA MAAN JAYEGI'	1968	120	6	U-54896-MUM	0	0x000061F200000000	1968-08-26 00:00:00	MANAGATRAM FILMS	12	0	0	U/54869/1968	0	0	0	N	R.G. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478290	61	THIS AUCKLAND 	1968	120	6	U-54897-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	NEW ZELAND NATIONAL FILM UNIT	12	0	0	U/54897/1968	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478291	61	BIRTH OF A RAINBOW	1968	120	6	U-54898-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/54898/1968	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478292	44	TEASER TRAILER OF EK KALI MUSKAYEE	1968	120	6	U-54899-MUM	0	0x000061F200000000	1968-08-26 00:00:00	VASANT JOGLEKAR	12	0	0	U/54899/1968	0	0	0	N	PANCHDEEP CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478293	61	THE LITTLE TRAMO 	1983	120	6	U-549-MUM	240	0x0000773300000000	1983-07-20 00:00:00	CHARLES CHAPLIN.(USA)	12	0	0	U/549/1983	0	0	0	N	N.E.I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478294	44	KOI KYA KAREN	1985	120	6	U-5490-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	M/S DELTA COMMUNICATIONS, 305, FAMOUS BLDG, MAHALXMI, BOMBAY11	12	0	185	U-5490-1985-MUM	0	0	0	N	M/S DELTA COMMUNICATIONS, 305, FAMOUS BLDG, MAHALXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478295	44	TRAILER OF KAHIN AUR CHAL	1968	120	6	U-54900-MUM	114.6	0x000061F200000000	1968-08-26 00:00:00	J.M.FILMS	12	0	184	U/54900/1968	0	0	0	N	FILMISTAN PRIVATE LIMITED, 11/13, HANUMAN EXIDE,BOTAWALLA BLD.BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478296	61	SOVIET SPORTS NO.8/67	1968	120	6	U-54901-MUM	0	0x000061F400000000	1968-08-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-54901-1968-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478297	61	THE SMALL LOOKING GLASS	1968	120	6	U-54902-MUM	0	0x000061F400000000	1968-08-28 00:00:00	SOYUZ MULTFILM STUDIOS (U.S.S.R)	12	0	0	U-54902-1968-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478298	61	AMUL IS THE ANSWER TO YOUR WISHESH	1968	120	6	U-54903-MUM	0	0x000061F400000000	1968-08-28 00:00:00	NOT READABLE	12	0	0	U-54903-1968-MUM	0	0	0	N	ADV & SALES PROMOTION CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478299	61	AROUND THE SOVIES UNION	1968	120	6	U-54904-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	CENTRAL DIOCUMENTRY FILM STUDIO USSR	12	0	0	U/54904/1968	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478300	61	ENJOY AN ACTIVE AND HEALTHY LIFE	1978	120	6	U-54905-MUM	30.48	0x0000703700000000	1978-08-27 00:00:00	KANITILAL RATHOD	12	0	0	U/54905/1988	0	0	0	N	AKAR FILMS, BHULESHWAR ,99 B, DESAI ROAD, BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478301	61	AROUND THE SOVIET UNION NO 33/67	1968	120	6	U-54906-MUM	0	0x000061F200000000	1968-08-26 00:00:00	NOT READABLE	12	0	0	U-54906-1968-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478302	61	THE SIVIET SCREEN NO 11	1968	120	6	U-54907-MUM	0	0x000061F400000000	1968-08-28 00:00:00	NOT READABLE	12	0	0	U-54907-1968-MUM	0	0	0	N	SOVEXPORT FILOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478303	61	RINDERPEST  ITS RECOGNITION & CONTROL	1968	120	6	U-54908-MUM	0	0x000061F400000000	1968-08-28 00:00:00	U. S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-54908-1968-MUM	0	0	0	N	CHIEF COMMUNICATIONS MEDIA BRAND, US AGENCY FOR INTERNATIONAL DEVELOPMENT.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478304	44	AAPKEAUR FILM KE BEECH INDRADHNUSH	1968	120	6	U-54909-MUM	0	0x000061F200000000	1968-08-26 00:00:00	KALP	12	0	0	U/54909/68	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478305	44	KOI KYA KARAN II	1985	120	6	U-5491-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	M/S DELTA COMMUNICATION 	12	0	185	U-5491-1985-MUM	0	0	0	N	M/S DELTA COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478307	61	ELEMENT FACING ELEMENT 	1968	120	6	U-54911-MUM	0	0x000061EC00000000	1968-08-20 00:00:00	MUNDIFILM  ANSTERDAM METHERLAND	12	0	0	U/54911/68	0	0	0	N	COUSULATE GENERAL OF THE NETHER LAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478308	85	PLEASE Q AT THE BOOKING COUNTER	1968	120	6	U-54912-MUM	0	0x000061F400000000	1968-08-28 00:00:00	A.R. VARMA	12	0	0	U/54912/1968	0	0	0	N	EVEREST FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478309	51	PRATHAM ABHINANDA	1968	120	6	U-54913-MUM	0	0x000061F200000000	1968-08-26 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/54913/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478310	85	WELL KNOWN FOR COMFORT	1968	120	6	U-54914-MUM	0	0x000061F200000000	1968-08-26 00:00:00	A.R. VARMA	12	0	0	U/54914/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478311	85	WELL KNOWN FOR COMFORT 	1968	120	6	U-54914-MUM.	0	0x000061F200000000	1968-08-26 00:00:00	A. R. VARMA	12	0	0	U/54914/68	0	0	0	N	EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478312	44	MILLIONS IN INDIA	1968	120	6	U-54915-MUM	0	0x000061F400000000	1968-08-28 00:00:00	KANTILAL RATHOD	12	0	0	U-54915-1968-MUM	0	0	0	N	AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478313	85	FOR BETTER ENTERTAINMRENT 	1968	120	6	U-54916-MUM	0	0x000061F200000000	1968-08-26 00:00:00	A. R. VARMA 	12	0	0	U/54916/68	0	0	0	N	EVERST FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478314	85	PLEASE CHECK THE TICKET	1968	120	6	U-54917-MUM	0	0x000061F200000000	1968-08-26 00:00:00	A.R. VARMA	12	0	0	U/54917/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478315	61	NORTON	1968	120	6	U-54918-MUM	0	0x000061B500000000	1968-06-26 00:00:00	RANGAM	12	0	0	U/54918/1968	0	0	0	N	ALWYN VAZ,SOBHAGAYA ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478316	82	MILLIONS USE 	2017	120	6	U-54919-MUM	0	0x0000A7C900000000	2017-08-08 00:00:00	KANTITAL RATHOD 	12	0	0	U-54919/1968-MUM	0	0	0	N	AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478317	61	TRL. OF ZERO 	1985	120	6	U-5492-MUM	0	0x00007A1100000000	1985-07-23 00:00:00	TOMOVUKI TANAKA (JAPAN)	12	0	184	U-5492-1985-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478318	85	GOLCHA ADVERTISING NAGPUR 	1968	120	6	U-54920-MUM	0	0x000061F200000000	1968-08-26 00:00:00	A.R. VARMA	12	0	0	U/54920/1968	0	0	0	N	EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478319	129	EHAT  IS THE SECRET 	1968	120	6	U-54921-MUM	0	0x000061F400000000	1968-08-28 00:00:00	A. R. YARMA 	12	0	0	U-54921-1968-MUM	0	0	0	N	ADVERTS (P) LTD. MAHI HALAL , ROAD, BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478320	85	AIR COOLED FOR PATRONS	1968	120	6	U-54922-MUM	0	0x000061F400000000	1968-08-28 00:00:00	A.R. VARMA	12	0	0	U/54922/1968	0	0	0	N	EVERST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478321	44	PANIPAT 	1968	120	6	U-54923-MUM	0	0x000061F200000000	1968-08-26 00:00:00	A.B. SARAN	12	0	0	U/54923/1968	0	0	0	N	AB. SARAN ORGANISER FILMS KHADI & VILLAGE INDUSTRIES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478322	85	AIR CONDITIONED FOR YOUR COMFORT	1968	120	6	U-54924-MUM.	0	0x000061F200000000	1968-08-26 00:00:00	A.R. VARMA	12	0	0	U/54924/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478323	61	PEPS PLEASE !	1968	120	6	U-54925-MUM	0	0x000061F200000000	1968-08-26 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/54925/1968	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478324	61	PEPS PLEASE!	1968	120	6	U-54925-MUM.	0	0x000061F400000000	1968-08-28 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	0	0	U-54925-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478325	85	WELCOME TO THIS CINEMA	1968	120	6	U-54926-MUM	0	0x000061F400000000	1968-08-28 00:00:00	NOT READABLE	12	0	0	U-54926-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478326	61	OEDIPUS THE KING 	1968	120	6	U-54927-MUM	2752.95	0x000061EC00000000	1968-08-20 00:00:00	MICHAEL LUKE (GREECE)	12	0	0	U/54927/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478327	70	EXPLORER	1968	120	6	U-54928-MUM	0	0x000061F600000000	1968-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/54928/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478328	44	NAYA HIMACHAL (VISHESH SAMACHAR DARSHAN NO 7 & 8	1968	120	6	U-54929-MUM	0	0x000061F700000000	1968-08-31 00:00:00	H.K. MITTOO, DIRECTOR OF PUBLIC RELATIONS, HIMACHAL PRADESH GOVT.	12	0	183	U-54929-1968-MUM	0	0	0	N	SURENDRA SINGH, FILMS OFFICER, HIMACHAL PRADESH GOVT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478329	61	TRL. OF 'OTHELLO ' (THE BLACK COMMANDOP)	1985	120	6	U-5493-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	MAX H. BOULUIS (EUROPIAN PRODUCTION ) (FRANCE)	12	0	184	U-5493-1985-MUM	0	0	0	N	P. NAZIR HUSSAIN , PRAVEEN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478330	61	INTRIDUCTION TO AUSTRALIA 	1968	120	6	U-54930-MUM	0	0x000061F600000000	1968-08-30 00:00:00	AUSTRALIA HIGH COMMISSION FILM UNIT 	12	0	0	U/54930/68	0	0	0	N	AUSTRALIA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478331	44	SARASWATICHANDRA	1968	120	6	U-54931-MUM	0	0x000061F900000000	1968-09-02 00:00:00	SARVODAYA PICTURES. INDIA.	12	0	0	U-54931-1968-MUM	0	0	0	N	SARVODAYA PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478332	58	SPEEDY RECOVERY	1968	120	6	U-54932-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	JYOTI CK THAKUR FILM MEDIA	12	0	0	U-54932-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478333	61	THE MAKING OF THE PRESIDENT 1964	1968	120	6	U-54933-MUM	0	0x000061F900000000	1968-09-02 00:00:00	MEL STUART (USA)	12	0	0	U/54933/1968	0	0	0	N	U.S. INFORMATION SERVICE	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478334	58	JALDOSHAM	1968	120	6	U-54934-MUM	0	0x000061F900000000	1968-09-02 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/54934/1968	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478335	51	MAHARASHRA NEWS NO.195 AUGUEST, 1968	1978	120	6	U-54935-MUM	293	0x0000703E00000000	1978-09-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASTHRA	12	0	0	U/54935/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT.OF MAHARASTHRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478336	82	MAHARASHTRA NEWS NO 195 AUG 1968	1968	120	6	U-54935-MUM.	0	0x000061FB00000000	1968-09-04 00:00:00	`THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-54935-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478337	43	MAHITICHITRA NO. 98	1968	120	6	U-54936-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT 	12	0	0	U-54936-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478338	61	INDIAN NEWS REVIEW NO 1039	1968	120	6	U-54937-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-54937-968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478339	61	TRAILER OF KENER	1968	120	6	U-54938-MUM	0	0x000061FC00000000	1968-09-05 00:00:00	MARY PHILLIPS MURRAY (USA)	12	0	184	U-54938-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478340	42	MARKET	1968	120	6	U-54939-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	SANJAY PRODUCTIONS	12	0	0	U-54939-1968-MUM	0	0	0	N	J. WALTER THOMPSON CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478341	59	VARTA TARANGINI NO. 78	1985	120	6	U-5494-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	A. P. STATE FILM DEV . CORP. LTD., 	12	0	183	U-5494-1985-MUM	0	0	0	N	A. P. STATE FILM DEV . CORP. LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478342	44	TENDER CARE 	1968	120	6	U-54940-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/54940/1968	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478343	44	TIK  20 	1968	120	6	U-54941-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	F.B. PRODUCTIONS	12	0	0	U/54941/1978	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478344	61	SUNGLOSS	1968	120	6	U-54942-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	NOT READABLE	12	0	0	U-54942-1968-MUM	0	0	0	N	TRIEV 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478345	61	MORE FOR PLEASE 	1968	120	6	U-54943-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	FB PRODUCTION	12	0	0	U-54943-1968-MUM	0	0	0	N	FB PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478346	61	THE BEST ADVERTISMENT FOR NUMBER TEN	1968	120	6	U-54944-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	AMA PRIVATE LTD, CAVODA BLDG, BOMBAY1	12	0	0	U-54944-1968-MUM	0	0	0	N	AMA PRIVATE LTD, CAVODA BLDG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478347	44	HIMACHAL SAMACHAR DARSHAN VISHESHANK NO 15 AND 16	1968	120	6	U-54945-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	NOT READABLE	12	0	0	U-54945-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478348	61	WAKE UP TO TASTE 	1968	120	6	U-54946-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	`F. B. PRODUCTIONS 	12	0	0	U-54946-1968-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478349	61	A NEW RAILWAY IS BORN THE NEW TOKAIDO LINE	1969	120	6	U-54947-MUM	0	0x0000636800000000	1969-09-04 00:00:00	SHIRIKEN MOTION PICTURES CO LTD	12	0	0	U/54947/1969	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478350	61	THE AWAKEING	1968	120	6	U-54948-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	F B PRODUCTIONS 	12	0	0	U-54948-1968-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478351	61	TWO MILES A MINUTE THE NEW TOKAIDO LINE	1968	120	6	U-54949-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	 THE ASAHI TELEVISION NEWS CO. (JAPAN)	12	0	0	U/54949/1968	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478352	44	TRL. OF 'PATHAR DIL'	1985	120	6	U-5495-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	SURENDRA MOHAN	12	0	184	U-5495-1985-MUM	0	0	0	N	ANSHU PRARNA FILMS S/506, SHAKATWALA 73RD APTS, LINKWAY RD, BOMBAY, B32	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478353	60	JAMMU AND KASHMIR  NEWSPARADE (NO 21)	1968	120	6	U-54950-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	0	0	U/54950/1968	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478354	44	HIMACHAL SAMACHAR DARSHAN NO. 11	1968	120	6	U-54951-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	NOT READABLE 	12	0	0	U-54951-1968-MUM	0	0	0	N	`NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478355	61	THE CREATIVE PERSON WEALTHY FISHER 	1968	120	6	U-54952-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	TOM SLEVIA NATIONAL EDUCATIONAL TELEVISION 	12	0	0	U-54952-1968-MUM	0	0	0	N	DR WEALTHY H FISHER FOUNDER OF THE LIBRARY HOSE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478356	61	THE MAKING OF THE PRESIDENT 1960	1968	120	6	U-54953-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	MEL STUART	12	0	0	U/54953/1968	0	0	0	N	U S INFORMATION SERVICE	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478357	42	DAZZLINGLY WHITE	1968	120	6	U-54954-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	NOT READABLE	12	0	0	U-54954-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478358	42	DAZZLINGLY WHITE	1968	120	6	U-54954-MUM.	0	0x000061FD00000000	1968-09-06 00:00:00	SANJAY PRODUCTIONS (NOT READABLE)	12	0	0	U-54954-1968-MUM	0	0	0	N	SANJAY PRODUCTIONS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478359	44	HIMAMCHAL SAMMACHAR DARSHAN NO.14	1968	120	6	U-54955-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	H. K. MITTOO DIRECTOR OF PUB. OF REAL. HIMACHAL PRADESH	12	0	0	U/54955/68	0	0	0	N	SURENDRA SINGH FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478360	61	BARBARELLA	1968	120	6	U-54956-MUM	2521.31	0x000061FD00000000	1968-09-06 00:00:00	DINO DE LAURENTIIS (USA)	12	0	0	U/54956/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478361	61	LIFE BEGINS A NEW	1968	120	6	U-54957-MUM	0	0x000061FD00000000	1968-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-54957-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478362	61	ARMED TO THE TEETH	1968	120	6	U-54958-MUM	0	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS, BOMBAY	12	0	0	U-54958-1968-MUM	0	0	0	N	TRIO FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478363	61	SPORTSMENS CHOICE	1968	120	6	U-54959-MUM	0	0x0000620000000000	1968-09-09 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-54959-1968-MUM	0	0	0	N	K.D. MAD MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478364	61	TRL. OF THE FINAL MISSION	1985	120	6	U-5496-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	ANTHONY MAHARAJ (USA)	12	0	184	U-5496-1985-MUM	0	0	0	N	ASHOK AMRITRAJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478365	61	TASTES GREAT BECAUSE ITS MILD	1968	120	6	U-54960-MUM	0	0x0000620000000000	1968-09-09 00:00:00	TRIO FILMS, BOMBAY	12	0	0	U-54960-1968-MUM	0	0	0	N	TRIO FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478366	61	AN INVITATION TO MUSSOORIE	1968	120	6	U-54961-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	PRAKASH ARORA	12	0	0	U/54961/1968	0	0	0	N	PRAKASH ARORA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478367	61	MADE FOR EACH OTHER	1968	120	6	U-54962-MUM.	0	0x000061FE00000000	1968-09-07 00:00:00	TIRO FILMS 	12	0	0	U/54962/68	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478368	61	THE WORLD AT UN PLAZA	1968	120	6	U-54963-MUM	0	0x0000620000000000	1968-09-09 00:00:00	THE OFFICER OF MEDIA SERVICES BUREAU OF PUBLIC AFFAIRS	12	0	182	U-54963-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478369	44	SIEMENS FOR PROGRESS	1968	120	6	U-54964-MUM	0	0x0000620000000000	1968-09-09 00:00:00	HOMI D.  SETHNA	12	0	0	U-54964-1968-MUM	0	0	0	N	HOMI D.  SETHNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478370	85	A SYMBOL OF CONFIDENCE	1968	120	6	U-54965-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	A.R. VARMA	12	0	0	U/54965/1968	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478373	61	BROUGHT UP RIGHT	1968	120	6	U-54968-MUM	0	0x000061FA00000000	1968-09-03 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/54968/1968	0	0	0	N	CADBURYFRY INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478374	44	PYARE AUR DULARE BACHCHE	1968	120	6	U-54969-MUM	0	0x000061BC00000000	1968-07-03 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U/54969/1968	0	0	0	N	CADLOWNY FRY (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478375	61	TRL. OFD LAST METRO	1985	120	6	U-5497-MUM	0	0x00007A1200000000	1985-07-24 00:00:00	MR. ALAIN / ANNIER (FRANCE)	12	0	184	U-5497-1985-MUM	0	0	0	N	M/S NATIONAL FILMN DEVELOPMENT CORP. LTD: 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478376	44	SAHI PARAVARISH 	1968	120	6	U-54970-MUM	0	0x0000620100000000	1968-09-10 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-54970-1968-MUM	0	0	0	N	CADBURY FRY (INDIA0 LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478377	61	THE SCIENCE REPORT 	1968	120	6	U-54971-MUM	0	0x0000620100000000	1968-09-10 00:00:00	COMPIX	12	0	0	U/54971/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478378	61	THE SCIENCE REPORT (81B)	1968	120	6	U-54972-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	COUPIX (USA)	12	0	0	U/54972/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478379	85	MAN IN SPORT  	1968	120	6	U-54973-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	U. S. INFORMATION AGENCY USA	12	0	0	U/54973/68	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478380	61	THE SCINECE REPORT (82A)	1968	120	6	U-54974-MUM	146.91	0x0000620100000000	1968-09-10 00:00:00	ROBERT FOSTER (COMPIX) (USA)	12	0	0	U/54974/1968	0	0	0	N	UNITED STATE INFORMATIONA SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478381	61	JAMBOREE FOR FRIENDSHIP	1968	120	6	U-54975-MUM	0	0x0000620100000000	1968-09-10 00:00:00	RICHARD MATT (USA)	12	0	182	U-54975-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478382	61	JAMBOREE FOR FRIENDSHIP	1968	120	6	U-54975-MUM.	0	0x0000620100000000	1968-09-10 00:00:00	NOT READABLE	12	0	0	U-54975-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478383	61	THE SCIENCE REPORT 82B	1968	120	6	U-54976-MUM	0	0x000061FE00000000	1968-09-07 00:00:00	ROBERT FORTER COM. 	12	0	0	U/54976/68	0	0	0	N	CHILD STATES INFORMATION SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478384	61	OSCILLOSCOPE & SLOW A C	1968	120	6	U-54977-MUM	0	0x0000620000000000	1968-09-09 00:00:00	STEWART FILMS LTD & ESSO FILM UNIT	12	0	0	U/54977/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478385	61	WAVES AND THE RIPPLE TANKS	1968	120	6	U-54978-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NOT READABLE	12	0	0	U-54978-1968-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478386	61	MOMENTUM & COLLISION PROCESSES	1968	120	6	U-54979-MUM	0	0x000061FB00000000	1968-09-04 00:00:00	STEWART FILMS LTD & ESSO FILM UNIK UK	12	0	0	U/54979/1968	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478387	44	ASPRO 600	1985	120	6	U-5498-MUM	0	0x00007A1300000000	1985-07-25 00:00:00	PREM KRISHNA	12	0	185	U/5498/1985	0	0	0	N	CINEVISTAADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478388	61	MAN ON THE LAND	1968	120	6	U-54980-MUM	0	0x0000620100000000	1968-09-10 00:00:00	UNITED PRODUCTIONS OF AMERICA (USA)	12	0	0	U-54980-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478389	61	SWEET NUMBER 	1968	120	6	U-54981-MUM	0	0x0000620100000000	1968-09-10 00:00:00	A JERRY GERSHWIN ELLIOTT KASTNER PRODUCTION (USA)	12	0	0	U/54981/14968	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478390	61	TRAL. OF SWEET	1968	120	6	U-54982-MUM	0	0x0000620100000000	1968-09-10 00:00:00	A JERRY GERSHURIN ELLIOTT PRODUCTION USA 	12	0	0	U/54982/68	0	0	0	N	EARNER BROS SEVEN ART F. E. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478391	129	TEASER TRAILER NO.2 OF NEEL KAMAL	1968	120	6	U-54983-MUM	0	0x0000620100000000	1968-09-10 00:00:00	NOT READABLE	12	0	184	U-54983-1968-MUM	0	0	0	N	KALPANALOK LTD, FAMOUS CINE BLDG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478392	61	INDIAN NEWS REVIEW NO. 1040	1968	120	6	U-54984-MUM	0	0x0000620200000000	1968-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA. 	12	0	0	U/54984/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478393	61	TRAILER OF SEBASTIAN	1968	120	6	U-54985-MUM	0	0x0000620200000000	1968-09-11 00:00:00	HERBRRT BRADKIN AND MICHAEL POWELL (USA)	12	0	184	U-54985-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478394	61	UNDER SEA DOGS	1968	120	6	U-54986-MUM	0	0x0000620000000000	1968-09-09 00:00:00	A WALTER LANTZ PRODUCTIONS 	12	0	0	U/54986/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478395	61	EXPERIMENTS IN FORCE & MOTION	1968	120	6	U-54987-MUM	0	0x0000620000000000	1968-09-09 00:00:00	STEWART FILMS JLTD & ESSO FILM UNIT UK	12	0	0	U/54987/1968	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478396	61	HORSE PLAY	1968	120	6	U-54988-MUM	0	0x0000620000000000	1968-09-09 00:00:00	A WALTER LAUTZ PREODUCTION (USA)	12	0	0	U/54988/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478397	61	KINETIC ENERGY INTRODUTORY EXPERIMANTS	1968	120	6	U-54989-MUM	0	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD AND ESSO FIL UNIT UK	12	0	0	U-54989-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478398	44	TRL OF RAM TERI GANGA MAILI	1985	120	6	U-5499-MUM	0	0x00007A1300000000	1985-07-25 00:00:00	RANDHIR KAPOOR, R.K. FILMS & STUDIOS PVT LTD, CHEMBUR, BOMBAY50	12	0	184	U-5499-1985-MUM	0	0	0	N	RANDHIR KAPOOR, R.K. FILMS & STUDIOS PVT LTD, CHEMBUR, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478399	61	CHILLER DILLERS 	1968	120	6	U-54990-MUM	178	0x0000620000000000	1968-09-09 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/54990/1968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478400	61	SAVE THE SOIL	1968	120	6	U-54991-MUM	0	0x0000620200000000	1968-09-11 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U-55153-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478401	61	PECK OF TRUBLE	1968	120	6	U-54992-MUM	0	0x0000620200000000	1968-09-11 00:00:00	WALFER LANTZ PRODUCTION (USA)	12	0	0	U/54992/1968	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478402	61	THE WORCESTER CIRCUIT BOARD	1968	120	6	U-54993-MUM	0	0x0000620000000000	1968-09-09 00:00:00	STEWANT FILMS LTD & ESSO FILM INC. UK	12	0	0	U/54993/1968	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478751	61	OLD RODKIN CHAIR TOM	1968	120	6	U-55304-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	NOT REDABLE	12	0	0	U/55304/1965	0	0	0	N	NOT REDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478403	61	JERKY TURKEY 	1968	120	6	U-54994-MUM	0	0x0000620200000000	1968-09-11 00:00:00	A WALTER LAUTZ PRODUCTION (USA)	12	0	0	U/549941968	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478404	61	SECRET AGENT WOODY WOODPECKER (CARTOON)	1968	120	6	U-54995-MUM	0	0x0000620200000000	1968-09-11 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U-54995-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478405	61	ADVANCE AND BE MECHANIZED 	1968	120	6	U-54996-MUM	0	0x0000620200000000	1968-09-11 00:00:00	NOT READABLE	12	0	0	U-54996-1968-MUM	0	0	0	N	METRO INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478406	61	MATINEE MOUSE 	1968	120	6	U-54997-MUM	0	0x0000620000000000	1968-09-09 00:00:00	CHUCK JONES (USA)	12	0	0	U/54997/1968	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478407	61	SURF BORED CAT (CARTOON) WIDESREEN)	1968	120	6	U-54998-MUM	0	0x0000620200000000	1968-09-11 00:00:00	CHUCK JONES	12	0	0	U-54998-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478408	61	LOTSA LUCK (CARTOON)	1968	120	6	U-54999-MUM	0	0x0000620200000000	1968-09-11 00:00:00	A WALLER LANTZ PRODUCTION (USA)	12	0	0	U-54999-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478409	61	LOTSA LUCK 	1968	120	6	U-54999-MUM.	0	0x000061FB00000000	1968-09-04 00:00:00	A WALLER LAMTZ PRODUCTION USA	12	0	0	U/54999/68	0	0	0	N	UNIVERSAL PICTURES PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478410	44	CHALLENGE 	1953	120	6	U-55-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	PRAKASH PICTURES 	12	0	0	U-55-1953-MUM	0	0	0	N	PRAKASH PICTURES 	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478411	70	COOS	1983	120	6	U-550-MUM	0	0x0000773300000000	1983-07-20 00:00:00	MEL MAY USA 	12	0	182	U/550/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478412	43	TRL. OF SONAL SUNDARI	1985	120	6	U-5500-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	SMT. RAFIVA H. N. HANJIANI	12	0	184	U-5500-1985-MUM	0	0	0	N	RAJU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478413	44	TRAILER OF '' ROOP RUPAIYA ''	1968	120	6	U-55000-MUM	0	0x0000620100000000	1968-09-10 00:00:00	B. Y. BAWADEKAR	12	0	0	U/55000/1968	0	0	0	N	CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478414	61	TRAILER OF HOW TO STEAL THE WORLD	1968	120	6	U-55001-MUM	0	0x0000620200000000	1968-09-11 00:00:00	ANTONY SPINNER USA	12	0	0	U-55001-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478415	61	THE AMUL STORY 	1968	120	6	U-55002-MUM	0	0x0000620200000000	1968-09-11 00:00:00	UNITED FILM ARTS (14, ROCK HOUSE WORLI BOMBAY  15)	12	0	0	U-55002-1968-MUM	0	0	0	N	S. SUKHDEV ( 14, ROCK HOUSE WORLI BOMBAY  15)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478416	61	ON THE HIGH SEAS	1968	120	6	U-55003-MUM	0	0x0000620200000000	1968-09-11 00:00:00	S.SUKHDEV UNITED FILM ARTS, 14, WORLI, BOMBAY	12	0	0	U-55003-1968-MUM	0	0	0	N	S.H.BENSON (INDIA) LTD, SLATERETE HOUSE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478417	61	THE ELECTROMAGNETIC KIT	1968	120	6	U-55004-MUM	0	0x0000620200000000	1968-09-11 00:00:00	STEWART FILMS LTD & ESSO FILM UNIT (UK)	12	0	0	U-55004-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478418	44	TRAILER OF  BAHARON KI MANZIL  	1968	120	6	U-55005-MUM	0	0x0000620200000000	1968-09-11 00:00:00	SBITE HASAN RIZVI 	12	0	184	U-55005-1968-MUM	0	0	0	N	NIGAR KHANAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478419	61	DIESEL ENGINE G.M. 71LIMITING SPEED MECHANICAL GOVERNORS	1968	120	6	U-55006-MUM	0	0x0000620200000000	1968-09-11 00:00:00	AUDIO PRODUCTIONS. INC. (USA)	12	0	0	U-55006-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478420	60	NAUNIHAL BABY INDIA PRATIYOGITA	1968	120	6	U-55007-MUM	0	0x0000620200000000	1968-09-11 00:00:00	FILMLETS (P) LIMITED, 4, NATIONAL HOUSE, TULLOCH ROAD, BOMBAY1	12	0	182	U-55007-1968-MUM	0	0	0	N	G.S.CHAWLA, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478421	61	RECTILINEAR COORDINATION	1968	120	6	U-55008-MUM	0	0x0000620200000000	1968-09-11 00:00:00	U.S OFFICE OF EDUCATION. (USA)	12	0	0	U-55008-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478422	61	TOWARDS SELF SUFFICIENCY 	1968	120	6	U-55009-MUM	0	0x0000620200000000	1968-09-11 00:00:00	ASIAN FILMS , 72 JAN PATH DELHI  1 	12	0	0	U-55009-1968-MUM	0	0	0	N	D. MEHTA ( HOTEL ELPHISTON BUMBOO ST. FORT , BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478423	61	TRL. OF 'GHOSTBUSTERS'	1985	120	6	U-5501-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/5501/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478424	93	NEWS AUS OESTERRREICH 1/68	1968	120	6	U-55010-MUM	0	0x0000620200000000	1968-09-11 00:00:00	AUSTRALIAN WEEKLY NEWS REVIEW (AUSTRIA)	12	0	0	U-55010-1968-MUM	0	0	0	N	AUSTRALIAN CONSULATE |(NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478425	61	TRAILER OF MRS BROWN YOU HAVE GOT A LOVELY DAUGHTER 	1968	120	6	U-55011-MUM	0	0x0000620300000000	1968-09-12 00:00:00	ALEX KLEIN USA	12	0	0	U-55011-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478426	61	THE MOUSE FROM H. U. N. G. E. R. 	1968	120	6	U-55012-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHURCH JONES (USA)	12	0	0	U-55012-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478427	61	FURTHER EXPERIMENTS IN RADIOACTIVITY 	1968	120	6	U-55013-MUM	0	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD AND ESSO FILM UNIT 	12	0	0	U-55013-1968-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478428	61	SHUTTER BUGGED CAT (CARTOON ) (WILDSCREEN )	1968	120	6	U-55014-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES USA	12	0	0	U-55014-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478429	61	EXPERIMENTS IN RAY OPTICS 	1968	120	6	U-55015-MUM	0	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD. & THE ES SORE FILM UNIT (UK)	12	0	0	U-55015-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478430	61	ROCK AND RODENT 	1968	120	6	U-55016-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES (USA)	12	0	188	U-55016-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478431	61	STRUCTURE OF MATTER	1968	120	6	U-55017-MUM	0	0x0000620300000000	1968-09-12 00:00:00	STEWART FILMS LTD (UK)	12	0	0	U-55017-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478432	61	ATOMINABLE SHOWMAN (CARTOON) (WIDESCREEN)	1968	120	6	U-55018-MUM	0	0x0000620300000000	1968-09-12 00:00:00	NOR READABLE	12	0	0	U-55018-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478786	61	DOUBLE EXBOURE 	1968	120	6	U-55335-MUM	0	0x0000622F00000000	1968-10-26 00:00:00	NOT READABLE	12	0	0	U-55335-1968-MUM	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478433	61	THE BEAR THAT WASN'T	1968	120	6	U-55019-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES & FRANK TASHLIN (USA)	12	0	188	U-55019-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478434	61	CONSTRUCTION OF  BERTHS AT PRADIP PORT	1985	120	6	U-5502-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	DURGA  KHOTE PRODUCTIONS, BOMBAY	12	0	182	U-5502-1985-MUM	0	0	0	N	DURGA  KHOTE PRODUCTIONS, DURGA KHOTE PRODUCTIONS, MALHOTRA HOUSE, 1ST FLOOR, WALCHAND HIRACHAND MARG, BOMBAY400001	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478435	61	THE BROTHERS CARRY MOUSEOFF  (WIDESCREEN) (CARTOON)	1968	120	6	U-55020-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES (USA)	12	0	188	U-55020-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478436	61	CANNERY RODENT 	1968	120	6	U-55021-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES  USA	12	0	0	U-55021-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478437	61	JERRY, JERRY QUITE COTRACY	1968	120	6	U-55022-MUM	0	0x0000620300000000	1968-09-12 00:00:00	CHUCK JONES USA	12	0	0	U-55022-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478438	61	TRAILER OF PETULIA	1968	120	6	U-55023-MUM	0	0x0000620300000000	1968-09-12 00:00:00	RAYMOND WAGNER, USA	12	0	184	U-55023-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478439	44	FOOT BALL KAHAN HAI (LIFEBUOY MURPHY SPARDHA)	1968	120	6	U-55024-MUM	0	0x0000620400000000	1968-09-13 00:00:00	JYOTI G.THAKUR	12	0	0	U-55024-1968-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478440	44	HIMACHAL SAMACHAR DARSHAN NO 9	1968	120	6	U-55025-MUM	0	0x0000620400000000	1968-09-13 00:00:00	H.K MITTOO DIRECTOR OF PUBBIC RELATION HIMACHAL PRADESH	12	0	0	U-55025-1968-MUM	0	0	0	N	SURENDRA SINGH FILM OFFICER HIMACHAL PRADESH GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478441	43	KYAN CHHE BALL ( LIFEBOY MURPHY SPARDHA )	1968	120	6	U-55026-MUM	0	0x0000620400000000	1968-09-13 00:00:00	JYOTI G. THAKUR 	12	0	0	U-55026-1968-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478442	44	HIMACHAL SAMACHAR DARSHAN NO.10	1968	120	6	U-55027-MUM	0	0x0000620400000000	1968-09-13 00:00:00	H.K MITTOO DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT	12	0	0	U-55027-1968-MUM	0	0	0	N	SUVENDRA SINGH FILMS OFFICER HIMACHAL PRADESH GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478443	51	BALL KUTHE (LIFEBUOYMURPHY SPARDHA)	1968	120	6	U-55028-MUM	0	0x0000620400000000	1968-09-13 00:00:00	JYOTI G. THAKUR	12	0	0	U-55028-1968-MUM	0	0	0	N	FILM MEDIA. 47 LAXMI INSURANCE BLDG., SIR P.M.ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478444	44	HIMACHAL SAMACHAR DARSHAN NO. 12 	1968	120	6	U-55029-MUM	0	0x0000620400000000	1968-09-13 00:00:00	H. K. MITTTOO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT. 	12	0	0	U-55029-1968-MUM	0	0	0	N	SURENDRA SINGH, FILMS OFFICER HIMACHAL PRADESH GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478445	61	TRL OF CHRISTINE	1985	120	6	U-5503-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	COLUMBIA PICTURES 	12	0	184	U/5503/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478446	44	TRAILER OF  SHRIMANJI 	1968	120	6	U-55030-MUM	0	0x0000620400000000	1968-09-13 00:00:00	RAMDAYAL, MUKUL ENTERPRISES, RANJIT STUDIOS, DADAR, BOMBAY	12	0	184	U-55030-1968-MUM	0	0	0	N	MUKUL ENTERPRISES, RANJIT STUDIOS, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478447	61	SPEEDWAY (PANAVISION)	1968	120	6	U-55031-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	DOUGLAS LAURENCE (USA)	12	0	0	U-55031-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478448	61	THIS IS KOREA	1968	120	6	U-55032-MUM	0	0x0000620800000000	1968-09-17 00:00:00	NATIONAL FILM PRODUCTIONS CENTRE	12	0	182	U-55032-1968-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478449	61	THE CHASE	1968	120	6	U-55033-MUM	0	0x0000620800000000	1968-09-17 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U-55033-1968-MUM	0	0	0	N	NOR READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478450	44	NADIRSHAH	1968	120	6	U-55034-MUM	0	0x0000620800000000	1968-09-17 00:00:00	AMARJEET, AMARJEET PRODUCTIONS	12	0	0	U-55034-1968-MUM	0	0	0	N	P.S. KUKA, KRISHNA CINEMA BUILDING, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478451	44	TRAILER OF  DEEWANA	1968	120	6	U-55035-MUM	0	0x0000620800000000	1968-09-17 00:00:00	ANUPAM CHITRA ( RANJIT STUDIOS , DADAR MAIN RD., BOMBAY  14)	12	0	184	U-55035-1968-MUM	0	0	0	N	ANUPAM CHITRA ( RANJIT STUDIOS , DADAR MAIN RD., BOMBAY  14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478452	44	PICNIC PARTY 	1968	120	6	U-55036-MUM	0	0x0000620900000000	1968-09-18 00:00:00	S. SUKHDEV ,UNITED FILMS ARTS	12	0	0	U-55036-1968-MUM	0	0	0	N	CLARION MC CANN ADVERTISING SERVICE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478453	44	TRAILER OF  DIL AUR MOHABBAT  	1968	120	6	U-55037-MUM	0	0x0000620900000000	1968-09-18 00:00:00	SHILPKAR 	12	0	0	U-55037-1968-MUM	0	0	0	N	UP TO DATE PUBLICITY ( AZAD RD., VILI PARLE , BOMBAY  7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478454	44	INDIAN NEWS REVIEW NO. 1041	1968	120	6	U-55038-MUM	0	0x0000620900000000	1968-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-55038-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478455	44	AULAD	1968	120	6	U-55039-MUM	0	0x0000620900000000	1968-09-18 00:00:00	KUNDAM KUMAR. PLOT NO. 601, 16TH RD. BANDRA, BOMBAY	12	0	0	U-55039-1968-MUM	0	0	0	N	KUNDAN FILMS PLOT NO. 601, 16TH RD. BANDRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478456	61	PARIS GIRI 	1985	120	6	U-5504-MUM	0	0x00007A1400000000	1985-07-26 00:00:00	FAR VIDEO FILMS PVT LTD 	12	0	185	U-5504-1984-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478457	44	JAWAB AAYEGA	1968	120	6	U-55040-MUM	0	0x0000620900000000	1968-09-18 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-55040-1968-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478458	61	KENNER	1968	120	6	U-55041-MUM	0	0x0000620900000000	1968-09-18 00:00:00	MARY PHILLIPS MURRAY INDIA & USA	12	0	0	U-55214-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478459	44	TRAILER OF PAYAL KI JHANKAR	1968	120	6	U-55042-MUM	0	0x0000620900000000	1968-09-18 00:00:00	FILMISTAN PVT. LTD. 	12	0	184	U-55042-1968-MUM	0	0	0	N	FILMISTAN PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478460	61	INDIAN YOUTH AN EXPLORATION	1968	120	6	U-55043-MUM	0	0x0000620900000000	1968-09-18 00:00:00	SHYAM BENEGAL SAHYADRI FILMS.	12	0	0	U-55043-1968-MUM	0	0	0	N	SHYAM BENEGAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478461	61	MEN OF CAPRICORN 	1968	120	6	U-55044-MUM	0	0x0000620700000000	1968-09-16 00:00:00	THE AUSTRALIAN COMMENWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-55044-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478462	61	CHANNEL COUNTRY 	1968	120	6	U-55045-MUM	0	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN  COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-55045-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478463	61	IRON ORE	1968	120	6	U-55046-MUM	0	0x0000620700000000	1968-09-16 00:00:00	THE AUSTRALIAN COMMENWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-55046-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478464	61	THE ROAD TO THE WERT	1968	120	6	U-55047-MUM	0	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN FILM UNIT (AUSTRALIAN)	12	0	0	U-55047-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478465	61	JOURNEY TO ANTARCTICA	1968	120	6	U-55048-MUM	0	0x0000620900000000	1968-09-18 00:00:00	THE AUSTRALIAN COMMENWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-55048-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478466	44	SUNGHARSH 	1968	120	6	U-55049-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	H. S. RAWAIL 	12	0	0	U-55049-1968-MUM	0	0	0	N	RAHUL THEATRES ( 309  B FAMOUS CINE BLDG, MAHALAXMI  BOMBAY  11 )	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478467	44	RAINBOW MASALA 	1985	120	6	U-5505-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	S.S. OBEROI. ART COMMERCIS ADVTG. PVT LTD. 	12	0	185	U-5505-1985-MUM	0	0	0	N	S.S. OBEROI. ART COMMERCIS ADVTG. PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478468	61	MAHATMA (LIFE OF GANDHI)	1968	120	6	U-55050-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	GANDHI NATIONAL MEMORIAL  FUND 	12	0	0	U-55050-1968-MUM	0	0	0	N	GANDHI FILMS COMMITEE 19 RD, BOMBAY	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478469	51	TRAILER OF  MANGAL SUTRA  	1968	120	6	U-55051-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	L. P. KRISHNAMI ( A  1 APTS. 370, WALKESHWAR RD., BOMBAY)	12	0	184	U-55051-1968-MUM	0	0	0	N	L. P. KRISHNAMI ( A  1 APTS. 370, WALKESHWAR RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478470	61	VEETEX	1968	120	6	U-55052-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	G.S.CHAWLA	12	0	185	U-55052-1968-MUM	0	0	0	N	FILMLETS (P) LTD, NATIONAL HOUSE, TULLOCH ROAD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478471	61	INDIAN ARILINES	1968	120	6	U-55053-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMEDABAD7	12	0	0	U-55053-1968-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMEDABAD7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478472	61	THE TALE OF TWO BUCKETS	1968	120	6	U-55054-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	KANTILAL RATHOD	12	0	0	U-55054-1968-MUM	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478473	210	LE CARBUSIER	1968	120	6	U-55055-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMEDABAD7	12	0	0	U-55055-1968-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMEDABAD7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478474	70	U. P. FRONT ( WILLIE & JOE) (LONGER VERSION)	1968	120	6	U-55056-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	CASTLE FILM (USA)	12	0	0	U-55056-1968-MUM	0	0	0	N	DESRAJ BASANTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478475	61	THE TASTE THEY LOVE	1968	120	6	U-55057-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	S.SUKHDEV CHITED FILM ARTS	12	0	0	U-55057-1968-MUM	0	0	0	N	CLARION MECCAN ADVERTISING SERVICE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478476	70	SKY DIVING 	1968	120	6	U-55058-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U-55058-1968-MUM	0	0	0	N	DESRAJ BASABTRAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478477	61	FLY WITH VICKS	1968	120	6	U-55059-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	NOT READABLE	12	0	0	U-55059-1978-MUM	0	0	0	N	S.H BENSON INDIA LTD STUDENTS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478478	61	MICROS IN THE CLASROOM EPISODE : 1 : SECONDARY 	1985	120	6	U-5506-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	B.B.C ENTERPRISES. UK	12	0	0	U/5506/1985	0	0	0	N	N.E. & I. FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478479	44	HIMACHAL SAMACHAR DARSHAN NO. 13 	1968	120	6	U-55060-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	H. K. MOTTOO, DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT. 	12	0	0	U-55060-1968-MUM	0	0	0	N	SURENDRA SINGH FILM OFFICE HIMACHAL PRADESH GOVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478480	61	APATHY	1968	120	6	U-55061-MUM	0	0x0000620A00000000	1968-09-19 00:00:00	C. T. BAPTISTA (NOT READABLE)	12	0	0	U-55061-1968-MUM	0	0	0	N	C. T. BAPTISTA (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478481	61	TRAILER OF THE FEARLESS VAMPIRE KILLERS (PANAVISION)	1968	120	6	U-55062-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	GENE GUTOWSKI (GREAT BRITAIN)	12	0	184	U-55062-1968-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478482	61	TAEZAN THE JUNGLE BOY	1968	120	6	U-55063-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	SY WEINTRAUB USA	12	0	0	U-55063-1968-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478483	61	TRAILER OF TARZAN AND THE JUNGLE BOY (PANAVISION)	1968	120	6	U-55064-MUM	0	0x0000620B00000000	1968-09-20 00:00:00	SY WEINTRAUB (USA)	12	0	184	U-55064-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478484	61	SEBASTIAN	1968	120	6	U-55065-MUM	0	0x0000620C00000000	1968-09-21 00:00:00	HERBERT BRODKIN & MICHAEL POWELL (USA)	12	0	0	U-55065-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478485	61	TRAILER OF OEDIPUS THE KING	1968	120	6	U-55066-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	MICHAEL LUKE (GREECE)	12	0	184	U-55066-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478486	61	TEASER TRAILER NO. 2 OF  BARBARELLA  (PANAVISION ) 	1968	120	6	U-55067-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	DINE DE LAURENTIIS (USA)	12	0	184	U-55067-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478487	44	ABHILASHA	1968	120	6	U-55068-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	RAMNIKLAL J.DAVE, JAYDEO AIR AIRCONDITIONER, BOMBAY7	12	0	0	U-55068-1968-MUM	0	0	0	N	RAMNIKLAL J.DAVE, JAYDEO AIR AIRCONDITIONER, BOMBAY7	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478488	61	TEASER TRAILER NO 3 OF BARBARELLA(PANAVISION)	1968	120	6	U-55069-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	DINO DE LAURENTIIS(USA)	12	0	0	U-55069-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478489	61	MICROS IN THE CLASSROOM ENISODE 4: LETS FIDDLE WITH 	1985	120	6	U-5507-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	B.B.C. ENTERPRISES. UK.	12	0	187	U-5507-1985-MUM	0	0	0	N	N.E.&.I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478490	61	MICROS IN THE CLASSROOM EPISODE 4 : LETS FIDDLE WITH FACTS	1985	120	6	U-5507-MUM.	277.37	0x00007A1700000000	1985-07-29 00:00:00	B.B.C.ENTERTAINMENTS (U.K.)	12	0	0	U/5507/1985	0	0	0	N	N.E.& I FILM LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478976	44	'' ALISHAN SAFEED ''	1968	120	6	U-55680-MUM	0	0x0000624100000000	1968-11-13 00:00:00	JYOTI G THAKUR	12	0	0	U/55680/1968	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478491	44	PADOSAN 	1968	120	6	U-55070-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	MAHMOOD ALI & N. C. SIPPY 	12	0	0	U-55070-1968-MUM	0	0	0	N	MAHMOOD PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478492	58	PANDHU ENGAY 	1968	120	6	U-55071-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G. THAKUR 	12	0	0	U-55071-1968-MUM	0	0	0	N	FILM MEDIA , 17 LAXMI INSURANCE BLDG, SIR P. M. RD., B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478493	61	MEA 	1968	120	6	U-55072-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	MIDDLE EAST AIRLINES CO.	12	0	0	U-55072-1968-MUM	0	0	0	N	MIDDLE EAST AIRLINES CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478494	61	LITTLE STAR 	1968	120	6	U-55073-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	GEORGIAN FILM STUDIOS MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-55073-1968-MUM	0	0	0	N	SOVEXPORT FILM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478495	42	BALTTI KOTHAY	1968	120	6	U-55074-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G THAKUR 	12	0	0	U-55074-1968-MUM	0	0	0	N	FIIM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478496	61	ONE THE ALLTOGETHER (CARTOON)	1968	120	6	U-55075-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	A SOYUZMULTFILM STUDIOS PRODUCTION (USSR)	12	0	0	U-55075-1968-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478497	45	CHENDU ELLIDE	1968	120	6	U-55076-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G. THAKUR.	12	0	0	U-55076-1968-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478498	61	RIKKI TIKKI 	1968	120	6	U-55077-MUM	0	0x0000620E00000000	1968-09-23 00:00:00	A SOYUZMULTFILM STUDIOS PRODUCTIONN 	12	0	0	U-55077-1968-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478499	59	BANTI EKKAD POTEE	1968	120	6	U-55078-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	JYOTI G THAKUR	12	0	0	U-55078-1968-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478500	44	SUNHERE MOTI 	1968	120	6	U-55079-MUM	0	0x0000621000000000	1968-09-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-55079-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478501	61	MICROS IN THE CLASSROOM ENISODE 5 GAMES GADGETS OR GIMMICKS 	1985	120	6	U-5508-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	B.B. C. ENTERPRISES . U.K 	12	0	187	U-5508-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD . 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478502	61	INDIAN NEWS REVIEW NO 1042	1968	120	6	U-55080-MUM	0	0x0000621000000000	1968-09-25 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-55080-1968-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478503	218	SHATABDICHE AVHAN	1968	120	6	U-55081-MUM	0	0x0000621000000000	1968-09-25 00:00:00	THE DIRECTOR OF PUBLICITY  GOVT OF MAHARASHTRA 	12	0	0	U-55081-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY FILMS GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478504	61	FOLKLORE IN AUSTRIA 	1968	120	6	U-55082-MUM	0	0x0000621000000000	1968-09-25 00:00:00	PLEASURE FILMS (AUSTRIAN UNIT)	12	0	0	U-55082-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478505	61	THE BELVEDERE A FAIRYLAND CASTLE 	1968	120	6	U-55083-MUM	0	0x0000621000000000	1968-09-25 00:00:00	CENTROPA FILMS 	12	0	0	U-55083-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478506	61	A WEEK IN HONGKONG 	1968	120	6	U-55084-MUM	0	0x0000621000000000	1968-09-25 00:00:00	NOT READABLE 	12	0	0	U-55084-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478507	61	PORTRAIT OF ZUBIN MEHTA	1968	120	6	U-55085-MUM	0	0x0000621000000000	1968-09-25 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	182	U-55085-1968-MUM	0	0	0	N	U.S. INFORAMTION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478508	61	RANG JAMATA HAI	1960	120	6	U-55086-MUM	0	0x000056A600000000	1960-09-25 00:00:00	S.SUKHDEV, UNITED FILM ARTS.	12	0	185	U-55086-1968-MUM	0	0	0	N	CLARIONMcCANN ADVERTISING SERVICES LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478509	61	GREENERTTONIZONS 	1968	120	6	U-55087-MUM	0	0x0000621100000000	1968-09-26 00:00:00	IMAGE INDIA FILM PVT LTD	12	0	0	U-55087-1968-MUM	0	0	0	N	IMAGE INDIA FILM PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478510	44	FILM STARS PREMIER OF GAURI 	1968	120	6	U-55088-MUM	0	0x0000622F00000000	1968-10-26 00:00:00	K. T. MIRCHANDANI	12	0	0	U-55088-1968-MUM	0	0	0	N	MAHALAXMI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478511	61	TRAILER OF BARBARELLA 	1968	120	6	U-55089-MUM	0	0x0000621100000000	1968-09-26 00:00:00	DINE DE LAURENTII	12	0	0	U-55089-1968-MUM	0	0	0	N	PARAMOUNT FILMS LTD. INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478512	44	BHVLA SHIKAR	1952	120	6	U-5509-MUM	0	0x00004A9900000000	1952-04-15 00:00:00	FAMOUS PIDURE LTD	12	0	0	U-5509-1952-MUM	0	0	0	N	FAMOUS PIDURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478513	190	AROOSE  FARANGI (EUROPEAN BRIDE)	1968	120	6	U-55090-MUM	0	0x0000621400000000	1968-09-29 00:00:00	SHOKROLLAH & WAHDAT	12	0	0	U-55090-1968-MUM	0	0	0	N	SHAHPOOR NARIMANIZADEH	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478514	54	PUNJABI MUNDA	1968	120	6	U-55091-MUM	0	0x0000621300000000	1968-09-28 00:00:00	S UPENDRA	12	0	0	U-55091-1968-MUM	0	0	0	N	NEW PUNJAB FILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478515	61	TRAILER OF THE PINK JUNGLE (TECHNISCOPE)	1968	120	6	U-55092-MUM	0	0x0000621300000000	1968-09-28 00:00:00	STAR MARGULIES (U.S.A.)	12	0	0	U-55092-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478516	43	MAHITICHITRA NO. 99	1968	120	6	U-55093-MUM	0	0x0000621500000000	1968-09-30 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-55093-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478517	61	INDIAN NEWS REVIEW NO. 1043	1968	120	6	U-55094-MUM	0	0x0000621500000000	1968-09-30 00:00:00	FILMS DIVISION, GOVT,. OF INDIA	12	0	0	U-55094-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT,. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478518	51	MAHARASHTRA NEWS NO.196	1968	120	6	U-55095-MUM	0	0x0000621500000000	1968-09-30 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	183	U-55095-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478519	85	PAINT PAINT PAINT 	1968	120	6	U-55096-MUM	0	0x0000621500000000	1968-09-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-55096-1968-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478520	61	TODAY TOMORROW	1968	120	6	U-55097-MUM	0	0x0000621800000000	1968-10-03 00:00:00	G.S. CHAWLS	12	0	185	U-55097-1968-MUM	0	0	0	N	FILMLETS (P) LTD, E75 CHURCH ROAD, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478521	44	TRAILER OF FARISHTA	1968	120	6	U-55098-MUM	0	0x0000621800000000	1968-10-03 00:00:00	TEC PICTURES 109 FAMOUS BEELDING , MAHALAXMI	12	0	0	U-55098-1968-MUM	0	0	0	N	S. K. AMMRUDDIN (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478522	61	THE SHOOTING OF DAN MCGRAW	1968	120	6	U-55099-MUM	0	0x0000621800000000	1968-10-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	188	U-55099-1968-MUM	0	0	0	N	UNIVERSALL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478523	61	THE COOLING SYSTEM AND FUEL SYSTEM	1953	120	6	U-551-MUM	0	0x00004CDD00000000	1953-11-16 00:00:00	U.S.I.S.	12	0	0	U-551-1953-MUM	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478524	61	AROUND THE SOVIET UNION NO.199	1985	120	6	U-5510-MUM	289	0x00007A1700000000	1985-07-29 00:00:00	GEN.DOC.FILM, STUDIONS (USSR)	12	0	0	U/5510/1985	0	0	0	N	CUL.DENTT.OF U.S.S.R.CON.GEN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478525	61	SOUNDS FUNNY TO ME 	1968	120	6	U-55100-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U-55100-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478526	61	GONNA BE I GOOB BOY NOW 	1968	120	6	U-55101-MUM	0	0x0000621100000000	1968-09-26 00:00:00	FILM VISION UK	12	0	0	U/55101/68	0	0	0	N	BHIMJI ARJUN GHIDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478527	61	MAY BE IT'S THE MADISON 	1968	120	6	U-55102-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION ( UK) 	12	0	0	U-55102/1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478528	61	SHOW ME THE WAY TO GO HOME	1968	120	6	U-55103-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U/55103/1968	0	0	0	N	NOT MENTIONED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478529	61	LET ME CRY 	1968	120	6	U-55104-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILM VISION (UK)	12	0	0	U-55104-1968-MUM	0	0	0	N	BHIMJI ARJAN GHODIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478530	43	GUJARATAMA	1968	120	6	U-55105-MUM	0	0x0000621800000000	1968-10-03 00:00:00	SHANTA V JOSHI	12	0	0	U-55105-1968-MUM	0	0	0	N	VASANT C JOSHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478531	61	SWAY	1968	120	6	U-55106-MUM.	0	0x0000617200000000	1968-04-20 00:00:00	FILMVISION (UK)	12	0	0	U/55106/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478532	61	THE HIGH LIFE 	1968	120	6	U-55107-MUM	0	0x0000621100000000	1968-09-26 00:00:00	FILM VISION UK	12	0	0	U/55107/1968	0	0	0	N	BHIMAJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478533	61	THE STAR WILL REMEMBER	1968	120	6	U-55108-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (U.K.)	12	0	0	U-55108-1968-MUM	0	0	0	N	BHIMJI ARJUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478534	61	COME DANCE WITH ME	1968	120	6	U-55109-MUM	0	0x0000617800000000	1968-04-26 00:00:00	FILMVISION (UK)	12	0	0	U/55109/1968	0	0	0	N	BHIMJI ARJUN GHEDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478535	44	TRL. OF PIYA MILAN 	1985	120	6	U-5511-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	K. P. S. FILMS 	12	0	184	U/5511/85	0	0	0	N	K. P. S. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478536	61	'' CATCH A FALLING STAR ''	1968	120	6	U-55110-MUM	0	0x0000621100000000	1968-09-26 00:00:00	FILMVISION (UK)	12	0	0	U/55110/1968	0	0	0	N	BHI9MJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478537	82	DOWN BY THE RIVER SIDE	1968	120	6	U-55111-MUM	0	0x0000621800000000	1968-10-03 00:00:00	NOT READABLE	12	0	0	U-55111-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478538	43	GUJARATANA KARIO ANE LEKHO PAR II	1968	120	6	U-55112-MUM	0	0x0000621200000000	1968-09-27 00:00:00	SHANTA V. JOSHI	12	0	0	U/55112/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478539	61	SINGING SCHOOL	1968	120	6	U-55113-MUM	0	0x0000621800000000	1968-10-03 00:00:00	NOT READABLE	12	0	0	U-55113-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478540	61	LET IT HAPPEN TO ME	1968	120	6	U-55114-MUM	0	0x0000621100000000	1968-09-26 00:00:00	FILMVISION	12	0	0	U/5514/1968	0	0	0	N	BHIMJI ARJUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478541	61	DOWN AND OUT 	1968	120	6	U-55115-MUM	0	0x0000621100000000	1968-09-26 00:00:00	FILM VISION UK	12	0	0	U/55115/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478542	61	THE GIRL I LOVE	1968	120	6	U-55116-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	0	0	U-55116-1968-MUM	0	0	0	N	BHIMJI ARJA GHEDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478543	61	TEENAGE VALENTINE 	1968	120	6	U-55117-MUM	30	0x0000617800000000	1968-04-26 00:00:00	FILMVISION (UK)	12	0	0	U/55117/1968	0	0	0	N	BHIMJI ARJAN GHELRA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478544	61	GOTTA SEE BABY TONIGHT	1968	120	6	U-55118-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U-55118-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478545	61	TAJE ME TO DISNEYLAND	1968	120	6	U-55119-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	0	0	U-55119-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478546	61	TRL. OF THE KARATE KID	1985	120	6	U-5512-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/5512/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478547	61	LET'S TWIST AGAIN	1968	120	6	U-55120-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMMISSION UK	12	0	0	U/55120/1968	0	0	0	N	BHINGI ARJAM GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478548	61	'' EISENHOWER ''	1968	120	6	U-55121-MUM	0	0x0000621200000000	1968-09-27 00:00:00	VISION ASSOCIATES INC. (USA)	12	0	0	U/55121/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478549	61	NOT READABLE	1968	120	6	U-55122-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (U.K.)	12	0	0	U-55122-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478550	61	THE TROUBLE WITH MAN	1968	120	6	U-55123-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILM VISION UK	12	0	0	U-55123-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478551	61	'' A FAMILY OF TOKYO ''	1968	120	6	U-55124-MUM	0	0x0000621200000000	1968-09-27 00:00:00	ASAHI TELENI NEWS  SHA (JAPAN)	12	0	0	U/55124/1968	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478552	61	THE LOCOMOTION 	1968	120	6	U-55125-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILOMVISION	12	0	0	U-55125-1968-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478553	61	GINNY COME LATELY	1968	120	6	U-55126-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U-55126-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478554	61	RUBBER LIPS	1968	120	6	U-55127-MUM	0	0x000061D300000000	1968-07-26 00:00:00	FILMVISION	12	0	0	U/55127/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478555	61	BULDING FOR PEACE AND PROPERITY	1968	120	6	U-55128-MUM	0	0x0000621200000000	1968-09-27 00:00:00	HIPPON TEETNICAL FILM PRODUCTION CO. LTD. JAPAN	12	0	0	U/55128/68	0	0	0	N	THE CIUSULATE GENRAL OF JAPAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478556	61	YOU WERE MADE FOR ME 	1968	120	6	U-55129-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILM VISION UK	12	0	0	U-55129-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478557	44	TRL. OF '' YAAR KASAM ''	1985	120	6	U-5513-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	M/S. NARMADA FINANCE PVT. LTD	12	0	184	U/5513/1985	0	0	0	N	M/S. NARMADA FINANCE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478558	61	UP ON THE ROOF	1978	120	6	U-55130-MUM	0	0x0000705B00000000	1978-10-02 00:00:00	FILMVISION (UK)	12	0	0	U-55130-1978-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478559	61	SIGNPORTS ALFT	1968	120	6	U-55131-MUM	0	0x0000621800000000	1968-10-03 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	0	U-55131-1968-MUM	0	0	0	N	ASION SCREEN INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478560	61	FAR AWAY PLACES	1968	120	6	U-55132-MUM	0	0x0000619600000000	1968-05-26 00:00:00	FILM VISION (UK)	12	0	0	U/55132/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478561	61	RUN AROUND SUE 	1968	120	6	U-55133-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U-55133-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478562	61	savage love 	1968	120	6	U-55134-MUM	0	0x0000621800000000	1968-10-03 00:00:00	NOT READABLE`	12	0	0	U-55134-1968-MUM	0	0	0	N	bhimi arjan ghadia	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478563	61	BELLA BELLA BAMLINA 	1968	120	6	U-55135-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION ( UK) 	12	0	0	U-55135/1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478564	44	AAPKI PASAND	1968	120	6	U-55136-MUM	0	0x0000621900000000	1968-10-04 00:00:00	AMA PRIVATE LTD	12	0	0	U-55136-1968-MUM	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478565	61	FRENSIE	1968	120	6	U-55137-MUM	0	0x0000621900000000	1968-10-04 00:00:00	NOT READABLE	12	0	0	U-55137-1977-MUM	0	0	0	N	BHIMJI ARJAN 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478566	61	IF YOU GOTFA MAKE A FOOD OF SOMEBODY	1968	120	6	U-55138-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM DIVISION,.	12	0	0	U-55138-1968-MUM	0	0	0	N	NOT READBLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478567	61	FORGET ME NOT	1968	120	6	U-55139-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55139-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478568	44	SAVING SMILES	1985	120	6	U-5514-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	MR. RAMESH DEO	12	0	0	U/5514/1985	0	0	0	N	MR. RAMESH DEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478569	61	WOULD'NT U LIKE IT	1968	120	6	U-55140-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION	12	0	0	U-55140-1968-MUM	0	0	0	N	BHIMJI ARJA GHEDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478570	61	MR. SCROGE 	1968	120	6	U-55141-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMS DIVISION (U.K)	12	0	0	U-55141-1968-MUM	0	0	0	N	NOT READBLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478571	61	WHEN	1968	120	6	U-55142-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM DIVISION,. (U.K)	12	0	0	U-55142-1968-MUM	0	0	0	N	BHINGI ARJUN CHJEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478572	61	OKAY TWIST 	1968	120	6	U-55143-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK) 	12	0	0	U-55143/1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478573	61	RUSSIAN TWIST	1968	120	6	U-55144-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55144-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478574	61	MUST BE MADISO	1968	120	6	U-55145-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION	12	0	0	U/55145/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478575	61	NUT ROCKER 	1968	120	6	U-55146-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM VISION UK	12	0	0	U-55146-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478576	61	AFRICAN WALTZ	1968	120	6	U-55147-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM VISION (U.K.)	12	0	0	U-55147-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478577	61	DAN'T DILLY DALLY	1968	120	6	U-55148-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U/55148/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478578	61	HIGH HEELS 	1968	120	6	U-55149-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMIVISION	12	0	0	U/55149/1968	0	0	0	N	BHIMJI ARJUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478579	61	NOT READABLE	1985	120	6	U-5515-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	SHRI A RAMESH PANDIT	12	0	182	U-5515-1985-MUM	0	0	0	N	SHRI A RAMESH PANDIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478580	61	WHO WERE YOU WITH LAST NIGHT 	1968	120	6	U-55150-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM VISION (UK)	12	0	0	U-55150-1968-MUM	0	0	0	N	BHIMJI ARJAN GHODIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478581	61	SHIP  AHOY 	1968	120	6	U-55151-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM VISION UK	12	0	0	U-55151-1968-MUM	0	0	0	N	BHIMAJI ARJAN GHETIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478582	61	STRANGER ON THE SHORE	1968	120	6	U-55152-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (U.K.)	12	0	0	U-55152-1968-MUM	0	0	0	N	BHIMAJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478583	61	MADISON DANCE	1968	120	6	U-55153-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (U.K.)	12	0	0	U-55153-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478584	61	CLOCHE HAT 	1968	120	6	U-55154-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (U.K)	12	0	0	U-55154-1968-MUM	0	0	0	N	BIJLANI ARHUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478585	61	RUE D ANTIBES 	1968	120	6	U-55155-MUM	0	0x0000621900000000	1968-10-04 00:00:00	BHIJLANI AJAN GHEDIA	12	0	0	U-55155-1968-MUM	0	0	0	N	BHIJLANI AJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478586	61	LET THE GREAT BIG WORLD KEEP TURNING 	1968	120	6	U-55156-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55156-1968-MUM	0	0	0	N	BHIMJI ARJAN GHODIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478587	61	VOLGA BAOTMAN	1968	120	6	U-55157-MUM.	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55157-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478588	61	ALIBABA TWIST 	1968	120	6	U-55158-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMVISION (UK)	12	0	0	U/55158/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478589	61	SPEEDY GONZALES 	1968	120	6	U-55159-MUM.	0	0x0000621900000000	1968-10-04 00:00:00	FILMUISION (UK) 	12	0	0	U-55159/1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478590	61	ENTERNAL MOVEMENTS 	1985	120	6	U-5516-MUM	0	0x00007A1700000000	1985-07-29 00:00:00	FILMS DIVISION	12	0	182	U/5516/1985	0	0	0	N	FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478591	61	NEGRITA BAMBOLINE 	1968	120	6	U-55160-MUM	0	0x0000621900000000	1968-10-04 00:00:00	BIJLANI ARJUN GHHEDIA	12	0	0	U-55160-1968-MUM	0	0	0	N	BIJLANI ARJUN GHHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478592	61	BABY MADINSON	1968	120	6	U-55161-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILM VISION UK	12	0	0	U-55161-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478593	61	EVERYBODY LOVES MY BABY 	1968	120	6	U-55162-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55162-1968-MUM	0	0	0	N	BHIMJI ARJAN GHODIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478594	61	THAT OLD YEAR YEAH FEELING 	1968	120	6	U-55163-MUM	0	0x0000621800000000	1968-10-03 00:00:00	FILMS VISION UK	12	0	0	U/55163/68	0	0	0	N	BHILJI ARJUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478595	61	BOBBY'S GIRL	1968	120	6	U-55164-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55164-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478596	61	LIKE I DO 	1968	120	6	U-55165-MUM	30	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U/55165/1968	0	0	0	N	BHIMJI STJSN GHERIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478597	61	NIGHT TIME	1968	120	6	U-55166-MUM	0	0x0000621900000000	1968-10-04 00:00:00	FILMVISION (UK)	12	0	0	U-55166-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA, C/O NOVELTY ENTERPRISES, SHOP NO.2, ARUN CHAMBER, TARDEO, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478598	44	NAYA SITARA SABKA PYARA	1968	120	6	U-55167-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	MITTER BEDI FILMS	12	0	0	U-55167-1968-MUM	0	0	0	N	MITTER BEDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478599	61	'' THE LIITLE LOVER ''	1968	120	6	U-55168-MUM	0	0x0000621000000000	1968-09-25 00:00:00	FILMVISION (UK)	12	0	0	U/55168/1968	0	0	0	N	BHIMJI ARJAN GHELIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478600	61	CREOLE JAZZ	1968	120	6	U-55169-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION (UK)	12	0	0	U-55169-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA, NOVELTY ENTERPRISES, SHOP NO.2, CHEMBUR, TARDEO, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478601	61	THE CRY	1985	120	6	U-5517-MUM	0	0x00007A1800000000	1985-07-30 00:00:00	GEORGIAN POP. SCIENCE FILM STUDIOS. (USSR)	12	0	187	U/5517/1985	0	0	0	N	CUL. DEPTT. OF USSR CON. GEN. (USSR)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478602	61	TONIGHT YOU ARE LOVELIER THAN EVER (NON SEI MAI STATE COSIBELA)	1968	120	6	U-55170-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMDIVISION (U.K.)	12	0	0	U-55170-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478603	61	COME OUTSIDE 	1968	120	6	U-55171-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILM VISION (U.K.)	12	0	0	U-55171-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478604	61	I VE GOT SECRET 	1968	120	6	U-55172-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILM VISION UK	12	0	0	U/55172/68	0	0	0	N	BHIMJI ARJUN GHEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478605	61	SIPPIN CIDER BESIDERER	1968	120	6	U-55173-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION (UK)	12	0	0	U-55173-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478606	61	CINDY'S BIRTHDAY	1968	120	6	U-55174-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMDIVISION (U.K.)	12	0	0	U-55174-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478607	61	WHEN MY LITTLE GIRL IS SMILING 	1968	120	6	U-55175-MUM	30	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION (U.K.)	12	0	0	U/55175/1975	0	0	0	N	BHIMJI ARJAN GHEDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478608	61	MINE ALL MINE 	1968	120	6	U-55176-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FIMVISION (U.K.)	12	0	0	U-55176-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478609	61	IN THE STREAT OF ANITABA 	1968	120	6	U-55177-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILM VISION UK	12	0	0	U/55177/68	0	0	0	N	BHIMJI ARJUN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478610	61	I LIKE IT 	1968	120	6	U-55178-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	NOT READABLE	12	0	0	U-55178-1968-MUM	0	0	0	N	NOT READABLE`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478611	61	TWISTING THE NIGHT AWAY 	1968	120	6	U-55179-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILM VISION UK	12	0	0	U/55179/1968	0	0	0	N	BHINYI TRJAM GHED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478612	61	CO OPERATION WITH DEVELOPIN COUNTRIES `	1985	120	6	U-5518-MUM	0	0x00007A1800000000	1985-07-30 00:00:00	KIEV PON. SCI. FILM STUDIOS. USSR	12	0	182	U/5518/1985	0	0	0	N	CUL. DEPTT.OF USSR CON. GEN. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478613	61	MRS BROWN YOU'R GOT LOVELY	1968	120	6	U-55180-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	NOT READABLE	12	0	0	U-55180-1968-MUM	0	0	0	N	metro goldwyn mayer india ltd	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478614	61	AINT GONNA KISS YA	1968	120	6	U-55181-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISION (U.K.)	12	0	0	U/55181/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478615	85	LA JAVA 	1968	120	6	U-55182-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	NOT READABLE	12	0	0	U-55182-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478616	85	OKAY MADISON	1968	120	6	U-55183-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION (U.K.)	12	0	0	U-55183-1986-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478617	61	IF I HAD A HAMMER 	1968	120	6	U-55184-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILM VISION UK	12	0	0	U-55184-1968-MUM	0	0	0	N	BHIMJI ARJAN GHEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478618	85	IN A PERSION MARKET 	1968	120	6	U-55185-MUM	0	0x0000621A00000000	1968-10-05 00:00:00	FILM VISION UK	12	0	0	U/55185/68	0	0	0	N	BHIMJI ARJUN GHIEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478619	61	MIRAGE	1968	120	6	U-55186-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISION (UK)	12	0	0	U/55186/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478620	85	'' BONGO BABY ''	1968	120	6	U-55187-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISION	12	0	0	U/55187/1968	0	0	0	N	BHINJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478621	61	ALLEY ALLEY  O	1968	120	6	U-55188-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILM VISION UK	12	0	0	U-55188-1968-MUM	0	0	0	N	BHIMJI ARJAN GHETIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478622	61	COME A LITTLE CLOSER	1968	120	6	U-55189-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILM DIVISION	12	0	0	U-55189-1968-MUM	0	0	0	N	BHIMJI ARJA GHEDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478623	61	MICROS IN THE CLASSROOM : EPISODE : PRIMARY 	1985	120	6	U-5519-MUM	277.37	0x00007A1800000000	1985-07-30 00:00:00	B.B.C.ENTERPRISES .(U.K)	12	0	0	U/5519/1985	0	0	0	N	N.E.& I. FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478624	61	THE WAYWARD WIND	1968	120	6	U-55190-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISION (UK)	12	0	0	U/55190/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478626	61	TELLEM WHAT THEY WONNA HEAD	1968	120	6	U-55192-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILMVISIION UK	12	0	0	U/55192/1968	0	0	0	N	BHIMYI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478627	61	GO AWAY LITTLE GIRL	1968	120	6	U-55193-MUM	0	0x0000617A00000000	1968-04-28 00:00:00	FILM VISION UK	12	0	0	U/55193/1968	0	0	0	N	BHINY ARJAN CHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478628	61	SOMEONE WANTS TO KNOW	1968	120	6	U-55194-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	FILMVISION (U.K.)	12	0	0	U-55194-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478629	61	'' LAST YEAR LOVE ''	1968	120	6	U-55195-MUM	0	0x0000617700000000	1968-04-25 00:00:00	FILMVISION (UK)	12	0	0	U/55195/1968	0	0	0	N	BHIMJI ARJAN GHELIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478630	85	VOODOO 	1968	120	6	U-55196-MUM	0	0x0000621300000000	1968-09-28 00:00:00	FILM VISION	12	0	0	U/55196/1968	0	0	0	N	BHIMJI ARJAN GHEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478631	61	DID YOU KNOW 	1968	120	6	U-55197-MUM	0	0x0000621C00000000	1968-10-07 00:00:00	CHITRAYAG	12	0	0	U/55197/1968	0	0	0	N	CHITRAYAG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478632	44	SHRIMANJI 	1968	120	6	U-55198-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	RAM DAYAL 	12	0	0	U-55198-1968-MUM	0	0	0	N	MUKUL ENTERPRISES ( RANJIT STUDIO DADAR, BOMBAY )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478633	61	THE PINK JUNGLE	1968	120	6	U-55199-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	STAN MARGLIES (USA)	12	0	0	U-55199-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478634	61	SURREALISM 	2017	120	6	U-552-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	INTERNATIONAL FILM BUREAU  (USA)	12	0	187	U/552/1983	0	0	0	N	N.E. AND I.F. LTD,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478635	42	NOT READABLE 	1952	120	6	U-5520-MUM	0	0x00004A9900000000	1952-04-15 00:00:00	M.G.M.	12	0	0	U-5520-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478636	61	INDIAN NEWS REVIEW NO. 1044	1968	120	6	U-55200-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/55200/1968	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478637	61	PAINTERS WITH SIMPLE HEARTS	1968	120	6	U-55201-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-55201-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478638	44	NEW! BONUS FOR THE HOUSE WIFE	1968	120	6	U-55202-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	B.S. GLADD & MANJIT MALHOTRA.	12	0	0	U-55202-1968-MUM	0	0	0	N	FILM INDIA PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478639	61	HANDLING L.P.GAS EMERGENCIES	1968	120	6	U-55203-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	THE NATIONAL FIRE PROTECTION ASSOCIATION INTERNATIONAL (USA)	12	0	0	U-55203-1968-MUM	0	0	0	N	CALTEX INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478640	61	PURE WHITENESS	1968	120	6	U-55204-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-55204-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478641	44	LUCKY STAR	1968	120	6	U-55205-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	A.K.FILMS	12	0	0	U-55205-1968-MUM	0	0	0	N	AMAR KWATRA A.K FILMS 206 FAMOUS STUDIOS BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478642	43	AA SAMAY CHHE	1968	120	6	U-55206-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	INDIRA BIJLANI, UNITED FILM MAKER	12	0	185	U-55206-1968-MUM	0	0	0	N	M.RAVJI & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478643	43	PADAKAR JHILI LAIYE	1968	120	6	U-55207-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-55207-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478644	61	ISLAND HOPPIN	1968	120	6	U-55208-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	HARRY FASTER USA	12	0	0	U-55208-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478645	61	TEASER TRAILER OF RESEMARYS BABY	1968	120	6	U-55209-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	WILLIAM CASTLE USA	12	0	0	U-55209-1968-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478646	61	BHILAI'S SILVER JUBILEE	1985	120	6	U-5521-MUM	0	0x00007A1800000000	1985-07-30 00:00:00	CEN. DOC. FILM STUDIO (U.S.S.R)	12	0	182	U-5521-1985-MUM	0	0	0	N	CUL. DENTT. OF USSR. CON. GEN . EDL DEPTT & USSR GEN HOUSE & SIKRAI CYKKRI BKF , DR. GOPALRAO DESHMUKH MARG BOMBAY 26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478647	61	WONDERFUL WHIRLYBIRE	1968	120	6	U-55210-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	NORMAN E GLUCK USA	12	0	0	U-55210-968-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478648	44	NAEE RAAH	1968	120	6	U-55211-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-55211-1968-MUM	0	0	0	N	JAI RAM CHATURVEDI DIRECTOR OF INFORMATIO LUCKNOW 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478649	61	THE BULLS OF PUMPLONA 	1968	120	6	U-55212-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	NORMAN E GLUCK USA	12	0	0	U-55212-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478650	61	BATTLE FOR PEACE 	1968	120	6	U-55213-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	U. S. INFORMATION AGENCY (USA)	12	0	0	U-55213-1968-MUM	0	0	0	N	U. S. INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478651	61	PROCESSIONS	1968	120	6	U-55214-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	U S INFORMATION AGENCY, USA	12	0	0	U-55214-1968-MUM	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478652	60	AABROO	1968	120	6	U-55215-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	B .L. RAWALM RAWAL FILMS 	12	0	0	U-55215-1968-MUM	0	0	0	N	B .L. RAWALM RAWAL FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478653	61	FUN IN THE SUN 	1968	120	6	U-55216-MUM	0	0x0000622000000000	1968-10-11 00:00:00	A WINIK FILMS PRODUCTIONS (USA)	12	0	0	U-55216-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478654	61	BOPIN HOOD	1968	120	6	U-55217-MUM	0	0x0000622000000000	1968-10-11 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-55217-1968-MUM	0	0	0	N	PARAMOUNT PICTURES CORPORATION (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478655	105	PLANET OF THE APES (PANAVISION)	1968	120	6	U-55218-MUM	0	0x0000622000000000	1968-10-11 00:00:00	AN ARTHUR P. JACOBS PRODUCTION (USA)	12	0	0	U-55218-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478656	61	TRAILER OF PLANET OF THE APES (PANAVISION)	1968	120	6	U-55219-MUM	0	0x0000622000000000	1968-10-11 00:00:00	AN ARTHUR P. JACOBS PRODUCTION (USA)	12	0	0	U-55219-1968-MUM	0	0	0	N	20TH COUTURY FOX CORP. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478657	64	TRL. OF BIHARI BHABU	1985	120	6	U-5522-MUM	0	0x00007A1800000000	1985-07-30 00:00:00	SHATUGHAN SINHA	12	0	0	U/5522/1985	0	0	0	N	SHATUGHAN SINHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478659	61	SCIENCE REPORT 83 B	1968	120	6	U-55221-MUM	0	0x0000622000000000	1968-10-11 00:00:00	COMPIX (USA)	12	0	0	U-55221-1968-MUM	0	0	0	N	U S INFORMATION  SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478660	61	ERIC HOFFER PASSIONATE STATE OF MIND	1968	120	6	U-55222-MUM	0	0x0000622000000000	1968-10-11 00:00:00	JACK BECK (USA)	12	0	0	U-55222-1968-MUM	0	0	0	N	U.S.INFORMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478661	61	UNITED NATION 20YEAR	1968	120	6	U-55223-MUM	0	0x0000622300000000	1968-10-14 00:00:00	ABC USA	12	0	0	U-55223-1968-MUM	0	0	0	N	U.S INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478662	61	A FEW NOTES ON OUR FOOD PROBLEM	1968	120	6	U-55224-MUM	0	0x0000622300000000	1968-10-14 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	182	U-55224-1968-MUM	0	0	0	N	U.S. INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478663	44	BAAZI	1968	120	6	U-55225-MUM	0	0x0000622400000000	1968-10-15 00:00:00	KAMALUDDIN KAZI ALIAS TONNYWALKER, BOMBAY	12	0	0	U-55225-1968-MUM	0	0	0	N	KAMALUDDIN KAZI ALIAS TONNYWALKER, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478664	61	OLD TESTAMENT (SUPERTOTALSCOPE)	1968	120	6	U-55226-MUM	0	0x0000622400000000	1968-10-15 00:00:00	CINEPRODUZION ASSOCIATE (ITALY)	12	0	0	U-55226-1968-MUM	0	0	0	N	BISHU SEN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478665	61	HOW TO STEAL THE WORLD 	1968	120	6	U-55227-MUM	0	0x0000622400000000	1968-10-15 00:00:00	ANTHONY SPINNER (USA)	12	0	0	U-55227-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478666	61	CONGESTIVE HEART FAILURE	1968	120	6	U-55228-MUM	0	0x0000622400000000	1968-10-15 00:00:00	CHURCHILL  WEXLER FILMS (USA)	12	0	0	U-55228-1968-MUM	0	0	0	N	INDIA BOOK HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478667	61	CEREBRAL VASCULAR DISEASES THE CHALLENGE OF MANAGEMENT	1968	120	6	U-55229-MUM	0	0x0000622400000000	1968-10-15 00:00:00	GEOVGE C. STONEY ASSOCIATES INC. (USA)	12	0	0	U-55229-1968-MUM	0	0	0	N	INDIA BOOK HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478668	61	TRL. OF THE RAZOR EDGE	1985	120	6	U-5523-MUM	0	0x00007A1800000000	1985-07-30 00:00:00	COLUMBIA PICTURES USA 	12	0	184	U/5523/85	0	0	0	N	COLUMBIA FILMS OF INDI LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478669	61	INDIAN NEWS REVIEW NO. 1045	1968	120	6	U-55230-MUM	0	0x0000622500000000	1968-10-16 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	183	U-55230-1968-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478670	44	TRAILER OF ABHILASHA	1968	120	6	U-55231-MUM	0	0x0000622500000000	1968-10-16 00:00:00	RAMANIKLAL J. DAVE. (1/36, TARDEO AIR CONDITIONED MKT., TARDEO, BOMBAY34)	12	0	184	U-55231-1968-MUM	0	0	0	N	RAMANIKLAL J. DAVE. (1/36, TARDEO AIR CONDITIONED MKT., TARDEO, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478671	44	TRAILER OF  BAAZI 	1968	120	6	U-55232-MUM	0	0x0000622500000000	1968-10-16 00:00:00	TONY WALKER	12	0	184	U-55232-1968-MUM	0	0	0	N	GOLDEN FILMS (136, FAMOUS BUILDING, MAHALAXMI, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478672	44	FASHION PARADE 	1968	120	6	U-55233-MUM	0	0x0000622500000000	1968-10-16 00:00:00	AMAR SINGH KWATRA A. K. FILM 	12	0	0	U-55233-1968-MUM	0	0	0	N	AMAR TWATRA A. K. ( C/O. 206 FAMOUS STUDIOS MAHALAXMI BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478673	44	LAKHON MEN EK 	1968	120	6	U-55234-MUM	0	0x0000622500000000	1968-10-16 00:00:00	AMAR KWATRA A.K FILM 206 FAMOUS STUDIO MAHALAXMI BOMBAY 11	12	0	0	U-55234-1968-MUM	0	0	0	N	AMAR KWATRA A.K FILM 206 FAMOUS STUDIO MAHALAXMI BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478674	61	TRAILER OF THE AMBUSHERS	1968	120	6	U-55235-MUM	0	0x0000622500000000	1968-10-16 00:00:00	IRVING ALLEN, USA	12	0	184	U-55235-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, METRO HOUSE, M G RD, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478675	61	TRAILER OF THE PRESIDENT'S ANALYST (PANAVISION)	1968	120	6	U-55236-MUM	0	0x0000622500000000	1968-10-16 00:00:00	HOWARD W. KOCH. (USA)	12	0	184	U-55236-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG., SPROT RD., BALLARD ESTATE, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478676	44	PAYS	1968	120	6	U-55237-MUM	0	0x0000622500000000	1968-10-16 00:00:00	RACHNA FILMS (C/O FILM FINANCE CORPORATION LTD. WALKESHWAR ROAD, BOMBAY6)	12	0	0	U-55237-1968-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. (C/O FILM FINANCE CORPORATION LTD. WALKESHWAR ROAD, BOMBAY6)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478677	61	THE EVENING OUT	1968	120	6	U-55238-MUM	0	0x0000622600000000	1968-10-17 00:00:00	NOT READABLE	12	0	0	U-55238-1968-MUM	0	0	0	N	S.H. BENSON (INDIA) LTD (STEAL CRETE HOUSE DINSHOW VACHA RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478678	85	SWEET ANGLES 	1968	120	6	U-55239-MUM	0	0x0000622600000000	1968-10-17 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	0	U-55239-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478679	43	TRL. OF JAI CHANDI CHAMUNDA	1985	120	6	U-5524-MUM	0	0x00007A1900000000	1985-07-31 00:00:00	SAMA FILMS	12	0	184	U/5524/1985	0	0	0	N	HAMID SAMA, SAMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478680	61	TRAILER OF SERGEANT RYKER 	1968	120	6	U-55240-MUM	0	0x0000622700000000	1968-10-18 00:00:00	FRANK TELFORD	12	0	0	U-55240-1968-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478681	61	THE LEGEND OF CUSTER 	1968	120	6	U-55241-MUM	0	0x0000622700000000	1968-10-18 00:00:00	20TH CENTURY FOX FILM CORP USA	12	0	0	U-55241-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478682	61	TRAILER OF  THE LEGEND OF CUSTER  	1968	120	6	U-55242-MUM	0	0x0000622700000000	1968-10-18 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	184	U-55242-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. ( INDIA ) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478683	61	USSR CONSUMERS COCOOPERATIVE 	1968	120	6	U-55243-MUM	0	0x0000622700000000	1968-10-18 00:00:00	USSR COOPERATIVE MOVEMENT (MOSCOW USSR)	12	0	0	U-55243-1968-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE, REGIONAL OFFICE & EDUCATION CENTRE FOR S. E. ASIA (43, FRIENDS COLONY, NEW DELHI14)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478684	61	SHOULDER TO SHOULER	1968	120	6	U-55244-MUM	0	0x0000622700000000	1968-10-18 00:00:00	KF'S FILMS DEPARTMENT (SWEDEN)	12	0	0	U-55244-1968-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S.E. ASIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478685	61	USHIRIKA 	1968	120	6	U-55245-MUM	0	0x0000622700000000	1968-10-18 00:00:00	KF'S FILMS DEPARTMENT (SWEDEN)	12	0	0	U-55245-1968-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S E ASIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478686	61	VILLAGE IN STORM	1968	120	6	U-55246-MUM	0	0x0000622700000000	1968-10-18 00:00:00	NOT READABLE	12	0	0	U-55246-1968-MUM	0	0	0	N	INTERNATIONAL COOPERATION ALLIACONE REGIONAL OFFICE & EDUCATION CENTRE FOR S.E ASIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478750	61	KITTY FOILED (CARTOON)	1968	120	6	U-55303-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	METRO GOLDWYN MAYER U.S.A.	12	0	0	U-55303-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478687	61	TRAILER OF  WHERE WERE YOU WHEN THE LIGHTS WENT OUT 	1968	120	6	U-55247-MUM	0	0x0000622900000000	1968-10-20 00:00:00	EVEREST FREEMAN AND KARL TUNBERG (USA)	12	0	0	U-55247-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478688	61	TRAILER OF  KONA COAST 	1968	120	6	U-55248-MUM	0	0x0000622800000000	1968-10-19 00:00:00	RICHARD BOON (USA)	12	0	184	U-55248-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478689	61	THOUGHTS IN A MUSEUM	1968	120	6	U-55249-MUM	0	0x0000622800000000	1968-10-19 00:00:00	S. SUKHDEV (14, ROCK HOUSE WORLI BOMBAY 18)	12	0	0	U-55249-1968-MUM	0	0	0	N	S. SUKHDEV (14, ROCK HOUSE WORLI BOMBAY 18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478690	82	TRAILER OF HIT PARADE OF 1951	2017	120	6	U-5525-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	REPUBLIC PICURES	12	0	0	U/5525/1952	0	0	0	N	REPUBLIC PICTUTRES OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478691	61	TRAILER OF GEORGY GIRL	1968	120	6	U-55250-MUM	0	0x0000622800000000	1968-10-19 00:00:00	OTTO PLASCHKES AND ROBERT A GOLDSTAR	12	0	184	U-55250-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478692	61	WHAT'S SO BAD ABOUT FEELING GOOD (TECHNISCOPE)	1968	120	6	U-55251-MUM	0	0x0000622800000000	1968-10-19 00:00:00	GEORGE SEATON (USA)	12	0	0	U-55251-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478693	61	TRAILER OF WHAT'S SO BAD ABOUT FEELING GOOD (TECHNOSCOPE)	1968	120	6	U-55252-MUM	0	0x0000622800000000	1968-10-19 00:00:00	GEORGE SEAATON (USA)	12	0	184	U-55252-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478694	61	AFRICA  EAST AND WEST	1968	120	6	U-55253-MUM	0	0x0000622800000000	1968-10-19 00:00:00	PAN AMERICAN WORLD AIRWAYS INC.	12	0	0	U-55253-1968-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478695	61	EDGE OF THE CITY 	1968	120	6	U-55254-MUM	0	0x0000622A00000000	1968-10-21 00:00:00	NOT READABLE	12	0	0	U-55254-1968-MUM	0	0	0	N	METRO GOLDYN MOYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478696	61	TRAILER OF EDGE OF THE CITY (WIDE SCREEN)	1968	120	6	U-55255-MUM	0	0x0000622A00000000	1968-10-21 00:00:00	DAVID SUSSKIND (USA)	12	0	0	U-55255-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478697	61	GUESS WHO'S COMING TO DINNER	1968	120	6	U-55256-MUM	0	0x0000622A00000000	1968-10-21 00:00:00	SATNLEY KRAMER (USA)	12	0	0	U-55256-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478698	61	TRAILER OF  GUESS WHO'S COMING TO DINNER 	1968	120	6	U-55257-MUM	0	0x0000622A00000000	1968-10-21 00:00:00	STANLEY KRAMER  (USA)	12	0	184	U-55257-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478699	61	TRAILER OF THE POWER (PANAVISION)	1968	120	6	U-55258-MUM	0	0x0000622A00000000	1968-10-21 00:00:00	GEORGE PAL (USA)	12	0	184	U-55258-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478700	61	INDIAN NEWS REVIEW NO. 1046	1968	120	6	U-55259-MUM	0	0x0000622C00000000	1968-10-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-55259-1968-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478701	82	INDIAN NEWS REVIEW NO.183	1952	120	6	U-5526-MUM	0	0x00004A9A00000000	1952-04-16 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/5526/1952	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478702	61	GUJARAT NUN RANG DARSHAN 	1968	120	6	U-55260-MUM	0	0x0000622C00000000	1968-10-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-55260-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478703	61	THE DANGER SINGNAL	1968	120	6	U-55261-MUM	0	0x0000622C00000000	1968-10-23 00:00:00	NOT READABLE	12	0	0	U-55261-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478704	61	THE AUSTRALIAN AIRMAN 193945	1968	120	6	U-55262-MUM	0	0x0000622C00000000	1968-10-23 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-55262-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478705	80	MERE HUZOOR 	1968	120	6	U-55263-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	MOVIE MUGHALS 43 NEVYUS NIWAS LAMINGTON RD., BOMBAY 	12	0	0	U-55263-1968-MUM	0	0	0	N	MALIK CHAND KOCHAR , 43 NEVYUS NIWAS LAMINGTON RD., BOMBAY 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478706	44	MITTI KI PUKAR	1968	120	6	U-55264-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF UTTARPRADESH	12	0	0	U-55264-1968-MUM	0	0	0	N	JAI RAM CHATURVEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478707	208	NOT READABLE 	1968	120	6	U-55265-MUM	0	0x0000622F00000000	1968-10-26 00:00:00	THE DIRECTOR OF PUBLICITY (FILMS ) GOVT OF MAHARASHTRA 	12	0	0	U-55265-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY (FILMS ) GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478708	61	THAT EXTRA TOUGHNESS 	1968	120	6	U-55266-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE 	12	0	0	U-55266-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478709	43	(ADHIKADHIK SAFED ) SAFED 	1968	120	6	U-55267-MUM	0	0x0000623200000000	1968-10-29 00:00:00	JYOTI G THAKUR 	12	0	0	U-55267-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478710	61	ON TOP OF THE WORLD	1968	120	6	U-55268-MUM	0	0x0000623200000000	1968-10-29 00:00:00	A.R.VARMA	12	0	0	U-55268-1968-MUM	0	0	0	N	EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478711	44	SARVADHIK SAFED SE SAFED 	1968	120	6	U-55269-MUM	0	0x0000623200000000	1968-10-29 00:00:00	JYOTI G THAKUR 	12	0	0	U-55269-1968-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478712	82	MADHYA BHARAT PART I	1952	120	6	U-5527-MUM	0	0x00004A9A00000000	1952-04-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/5527/1952	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478713	61	TOP SECRET	1968	120	6	U-55270-MUM	0	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	0	0	U-55270-1968-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478714	44	ACTION  SATISFACTION 	1968	120	6	U-55271-MUM	0	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS	12	0	0	U-55271-1968-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478715	61	THE CRUCIAL YEAR 	1968	120	6	U-55272-MUM	0	0x0000623200000000	1968-10-29 00:00:00	IMAGE INDIA FILMS PVT LTD. 	12	0	0	U-55272-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478716	44	SUPER SAFED	1968	120	6	U-55273-MUM	0	0x0000623200000000	1968-10-29 00:00:00	JYOTI, G.THAKUR	12	0	0	U-55273-1968-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478717	61	SOME LIKE IT HOT SOME LIKE SHERE HOT 	1968	120	6	U-55274-MUM	0	0x0000623200000000	1968-10-29 00:00:00	DEVI DUTT ADV FILM	12	0	0	U-55274-1968-MUM	0	0	0	N	LPE AIYAR PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478718	61	WOMEN IF ACTION WOMEN OF TODAY	1968	120	6	U-55275-MUM	0	0x0000623200000000	1968-10-29 00:00:00	MITTER BEDI FILMS (NOT READABLE) 	12	0	0	U-55275-1968-MUM	0	0	0	N	MITTER BEDI FILMS (NOT READABLE) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478719	61	NEWFOUNDLAND'S FIGHTING FISH	1968	120	6	U-55276-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS SEVEN ARTS (F.E) INC.	12	0	0	U-55276-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478720	44	NAYA NISHAN	1968	120	6	U-55277-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE 	12	0	0	U-55277-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478721	61	AMERICA'S NO 1	1968	120	6	U-55278-MUM	0	0x0000623200000000	1968-10-29 00:00:00	KALP	12	0	0	U-55278-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478722	61	CIRCULATION OF THE BLOOD 	1968	120	6	U-55279-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE 	12	0	0	U-55279-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478723	82	OLD CHIETS DANCE 	1952	120	6	U-5528-MUM	0	0x00004A9300000000	1952-04-09 00:00:00	UNIVERSITY OF OLCAHAMA USA	12	0	0	U/5528/1952	0	0	0	N	AMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478724	61	COVEBRAL VASCULAR DERASES	1968	120	6	U-55280-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE	12	0	0	U-55280-1968-MUM	0	0	0	N	INDIA BOOK HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478725	44	SAFEDI KI HAI SEEMA	1968	120	6	U-55281-MUM	0	0x0000626F00000000	1968-12-29 00:00:00	JYOTI OF THADEUR	12	0	0	U-55281-1968-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478726	61	33 FATHOMS PLUS	1968	120	6	U-55282-MUM	0	0x0000623200000000	1968-10-29 00:00:00	BOB ELLSWORTH PRODUCTIONS (USA)	12	0	0	U-55282-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478727	61	QUACKER TRACKER	1968	120	6	U-55283-MUM	0	0x0000625100000000	1968-11-29 00:00:00	WARNER BROS. PICTURES INC	12	0	188	U-55283-1968-MUM	0	0	0	N	WARNER BROS SEVEN PICTURES (F.E)  INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478728	112	TRAILER OF UPKAR	1968	120	6	U-55284-MUM	0	0x0000623200000000	1968-10-29 00:00:00	VISHAL PICTURES 	12	0	0	U-55284-1968-MUM	0	0	0	N	THE INDIAN MOTION PICTURE EXPORT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478729	61	THE SPY SWATTER ( CARTOON) 	1968	120	6	U-55285-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-55285-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E.) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478730	44	SCISSORS ALWAYS SATISFY 	1968	120	6	U-55286-MUM	0	0x0000623200000000	1968-10-29 00:00:00	TRIO FILMS ( JYOTI STUDIO COMPOUND , KENNEDY BRIDGE BOMBAY )	12	0	0	U-55286-1968-MUM	0	0	0	N	TRIO FILMS ( JYOTI STUDIO COMPOUND , KENNEDY BRIDGE BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478731	61	DAFFY'S DINER (CARTOON)	1968	120	6	U-55287-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS PICTURES INC. (U.S.A.)	12	0	0	U-55287-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478732	61	FILM STAR RAQUEL WELCH	1968	120	6	U-55288-MUM	0	0x0000623200000000	1968-10-29 00:00:00	LINTAS LTD.	12	0	0	U-55288-1968-MUM	0	0	0	N	SANTOS FILM CORPORATION, BRABOURNE STUDIO VEER NARIMAN RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478733	61	THE MUSIC MICE  TRO (CARTOON)	1968	120	6	U-55289-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-55289-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478734	82	REPAIR OF HIATUS HERNIA	1952	120	6	U-5529-MUM	0	0x00004A9B00000000	1952-04-17 00:00:00	MEDICAL RESEARCH FILM LIBERARY U.S.A.	12	0	0	U-5529-1952-MUM	0	0	0	N	N.E. & I. FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478735	61	ROLLING DOWN THE RHINE	1968	120	6	U-55290-MUM	0	0x0000623200000000	1968-10-29 00:00:00	JOHN SAVAGE (U.S.A.)	12	0	0	U-55290-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478736	61	CONGENITAL HEART DEFECTS	1968	120	6	U-55291-MUM	0	0x0000623200000000	1968-10-29 00:00:00	A CHYRCHILL WEXTER FILM PRODUCTION (USA)	12	0	0	U-55291-1968-MUM	0	0	0	N	INDIA BOOK HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478737	61	CLAYBIRDS 	1968	120	6	U-55292-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS SEVEN ARTS (F.E.) INC.	12	0	0	U-55292-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478738	112	UPKAR 	1968	120	6	U-55293-MUM	0	0x0000623200000000	1968-10-29 00:00:00	VISHAL PICTURES	12	0	0	U-55293-1968-MUM	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478739	61	SUGAR AND SPIES	1968	120	6	U-55294-MUM	0	0x0000623200000000	1968-10-29 00:00:00	WARNER BROS PICTURES INC (U.S.A.)	12	0	0	U-55294-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478740	61	THE APPEARANCE OF THE NOMINAL AND DISEASED LARYNX 	1968	120	6	U-55295-MUM	0	0x0000623300000000	1968-10-30 00:00:00	ST. MAVY'S HOSPITAL MEDICAL SCHOOL LONDON (ENGLAND)	12	0	0	U-55295-1968-MUM	0	0	0	N	UNITED PIONEER FILMS PVT LTD. 386  E VILLABHAI PATIL RD, B  4 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478741	61	F A A EVACUATION 727 VC CVL DC 6BT	1968	120	6	U-55296-MUM	0	0x0000623400000000	1968-10-31 00:00:00	TRAINING CENTRE, UNITED AIRLINES (USA)	12	0	0	U-55296-1968-MUM	0	0	0	N	ASSISTANT CONTROLLER OF STOVES, INDIAN AIRLINES CORPORATION, SANTACRUZ (EAST), BOMBAY29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478742	61	INDIAN NEWS REVIEW NO.1047	1968	120	6	U-55297-MUM	0	0x0000623300000000	1968-10-30 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	0	0	U-55297-1968-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478743	51	MAHARASHTRA NEWS NO. 197	1968	120	6	U-55298-MUM	0	0x0000623300000000	1968-10-30 00:00:00	THE DIRECTOR OF PUBLICITY (FILM) GOVT. OF MAHARASHTRA	12	0	0	U-55298-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY (FILM) GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478744	44	FARISHTA	1968	120	6	U-55299-MUM	0	0x0000623400000000	1968-10-31 00:00:00	D.N. SATHI, TEJ PRICTURES, 109, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	0	U-55299-1968-MUM	0	0	0	N	D.N. SATHI, TEJ PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478745	54	TRL. OF 'AASARA PYAR DA'	1983	120	6	U-553-MUM	0	0x0000773300000000	1983-07-20 00:00:00	K. OM PRAKASH 	12	0	184	U-553-1983-MUM	0	0	0	N	FILMYUG PVT. LTD., JILAX RD, Sntacruze, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478746	82	REPAIR OF INGUCEIOAL  HERNIA 	1957	120	6	U-5530-MUM	0	0x000052A400000000	1957-12-04 00:00:00	MEDICAL RESEARCH FILM LIBRO. 	12	0	0	U/5530/57	0	0	0	N	N. E. I. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478747	61	TRAILER OF BLOW UP 	1968	120	6	U-55300-MUM	0	0x0000623600000000	1968-11-02 00:00:00	CARLO PONTI (GREAT BREATAIN) 	12	0	0	U-55300-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478752	61	MOVE THAN MOLOTOV OIL	1968	120	6	U-55305-MUM	0	0x0000622000000000	1968-10-11 00:00:00	ERWIN WASEY (USA)	12	0	0	U-55305-1968-MUM	0	0	0	N	CALLEX INDIA LTD. BALLARD ESTATE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478753	61	TWO ROADS	1968	120	6	U-55306-MUM	0	0x0000622000000000	1968-10-11 00:00:00	SSTEWART WARNER USA	12	0	0	U/55306/1968	0	0	0	N	CALLEX INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478754	61	CUTTING FLUIDS	1968	120	6	U-55307-MUM	0	0x0000622000000000	1968-10-11 00:00:00	AUDIO PRODUCTION USA	12	0	0	U-55307-1968-MUM	0	0	0	N	COLTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478755	61	MASTER OF MOLEEULES	1968	120	6	U-55308-MUM	0	0x0000622000000000	1968-10-11 00:00:00	TEXACO USA	12	0	0	U/55308/1968	0	0	0	N	CALLEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478756	61	MINJAK TONAH (CA)	1968	120	6	U-55309-MUM	0	0x0000622000000000	1968-10-11 00:00:00	ERWIN WASSEG U.S.A.	12	0	0	U-55309-1968-MUM	0	0	0	N	CALLEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478757	61	SUPERVISORS : EPISODE 7: PROBLEMS, PROBLEMS	1985	120	6	U-5531-MUM	0	0x00007A1900000000	1985-07-31 00:00:00	B.B.C. ENTERPRISES. UK.	12	0	182	U-5531-1985-MUM	0	0	0	N	N.E.&.I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478758	61	SUPERVISORS: EPISODE 7 ; PROBLEMS,PROBLEMS	1985	120	6	U-5531-MUM.	0	0x00007A1900000000	1985-07-31 00:00:00	B B C ENTERPRISES UK	12	0	182	U/5531/1985	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478759	44	PUTTIKA KHEL	1968	120	6	U-55310-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	S. D. PURI	12	0	0	U/55310/68	0	0	0	N	NATIONAL EDUCATIONAL INFO. FILM. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478760	61	GOOD GOING FOR 	1968	120	6	U-55311-MUM	0	0x0000621F00000000	1968-10-10 00:00:00	SACAL UK	12	0	0	U-55311-1968-MUM	0	0	0	N	COLTEX INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478761	61	THE LONG ROAD	1968	120	6	U-55312-MUM	0	0x0000622000000000	1968-10-11 00:00:00	ETHYL (USA)	12	0	182	U-55312-1968-MUM	0	0	0	N	CALTEX INDIA LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478762	51	AAHER	1968	120	6	U-55313-MUM	0	0x0000622300000000	1968-10-14 00:00:00	VALKAR PRODUCTIONS	12	0	0	U/55313/1968	0	0	0	N	M/S MAHARASHTRA FILMS LIBRARY,S JAIMANJAL,KIDWARI RD WING CIRCLE,BOMBAY1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478763	61	ALKAHENE THE ADETING YEAR	1968	120	6	U-55314-MUM	0	0x0000622000000000	1968-10-11 00:00:00	NOT READABLE	12	0	0	U-55314-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478764	61	HOT HEAL	1968	120	6	U-55315-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	HANDY USA	12	0	0	U/55315/1968	0	0	0	N	CALLEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478765	61	PIPE LINE IN AVALIA	1968	120	6	U-55316-MUM	0	0x0000622000000000	1968-10-11 00:00:00	RICHARD FINNIE (USA)	12	0	0	U/55316/1968	0	0	0	N	CALTEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478766	61	FREE AIR	1968	120	6	U-55317-MUM	0	0x0000622400000000	1968-10-15 00:00:00	HANDY (USA)	12	0	0	U/55317/1968	0	0	0	N	NOT REDABEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478767	61	THERE IS A DIFFERENCE 	1968	120	6	U-55318-MUM	0	0x0000622400000000	1968-10-15 00:00:00	M/S. ETHYL CORPORATION (U.S.A.)	12	0	0	U-55318-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478768	61	THE DIESAL ENGIVE	1968	120	6	U-55319-MUM	0	0x0000622400000000	1968-10-15 00:00:00	NOR READABLE	12	0	0	U-55319-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478769	82	NOT READABLE 	1952	120	6	U-5532-MUM	0	0x00004A9B00000000	1952-04-17 00:00:00	AMERICAN ASSOCIATION OF SOCIAL HYGIENE	12	0	0	U-5532-1952-MUM	0	0	0	N	N.E. & I. FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478770	61	FIT FOR A KING 	1968	120	6	U-55320-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	DUPOUT USA	12	0	0	U/55320/68	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478771	44	DUNIYA NA MANE 	1968	120	6	U-55321-MUM	0	0x0000622400000000	1968-10-15 00:00:00	NOT READABLE	12	0	0	U-55321-1968-MUM	0	0	0	N	M/S DAWLAL CORPORATION PVT LTD PATEL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478772	44	LAL E YANON 	1968	120	6	U-55322-MUM	0	0x0000622400000000	1968-10-15 00:00:00	VAKIL PRODUCTION	12	0	0	U-55322-1968-MUM	0	0	0	N	MS/ VALKI PRODUCTION OF MAHARSHTRA FILM LIBRARY S. JAIMERTINE KILANI RD, BOMBAY 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478773	61	THE TRUEE HEARTS	1968	120	6	U-55323-MUM.	0	0x0000622000000000	1968-10-11 00:00:00	M.G.M. USA	12	0	0	U/55323/1968	0	0	0	N	M.G.M. (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478774	44	TEEVTH YATRA	1969	120	6	U-55324-MUM	0	0x0000639300000000	1969-10-17 00:00:00	B. K. ADARSH 	12	0	0	U-55324-1969-MUM	0	0	0	N	ADARSHLOK MANELE CHAMBER  LAMINGTON RD, BOMBAY 54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478775	61	GOLAMA THE BUDHA.	1968	120	6	U-55325-MUM	0	0x0000622300000000	1968-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55325/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478776	44	SATU PARIKSHA	1968	120	6	U-55326-MUM	0	0x0000622600000000	1968-10-17 00:00:00	M/S DESAI FILM	12	0	0	U-55326-1968-MUM	0	0	0	N	M/S DESAI FILM C/O 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478777	44	SAMAVAT CHANDRAGUPT	1968	120	6	U-55327-MUM	0	0x0000622800000000	1968-10-19 00:00:00	NOT READABLE	12	0	0	U-55327-1968-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478778	61	THE SPACE CHILDERN 	1968	120	6	U-55328-MUM	0	0x0000622700000000	1968-10-18 00:00:00	PARAMOUNT FILM OF INDIA LTD. 	12	0	0	U/55328/68	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478779	44	PATI PARMESHWAR	1968	120	6	U-55329-MUM	0	0x0000622800000000	1968-10-19 00:00:00	MANOO DESAI	12	0	0	U-55329-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478780	61	MICROS IN THE CLASSROOM:EPISODE 3:A FRIEND IN THE CORNER	1985	120	6	U-5533-MUM	0	0x00007A1900000000	1985-07-31 00:00:00	B.B.C. ENTERPRISES. (UK)	12	0	187	U-5533-1985-MUM	0	0	0	N	N.E.&.1.FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478781	61	tennis cHEPS 	1968	120	6	U-55330-MUM	0	0x0000622D00000000	1968-10-24 00:00:00	METRO GOLDWYN MOYER USA	12	0	0	U-55330-1968-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478782	61	NOT READABLE	1968	120	6	U-55331-MUM	0	0x0000623100000000	1968-10-28 00:00:00	NOT READABLE	12	0	0	U-55331-1968-MUM	0	0	0	N	COLTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478783	61	NO GREATER SATISFACTION 	1968	120	6	U-55332-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	NOT READABLE 	12	0	0	U-55332-1968-MUM	0	0	0	N	CALLEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478784	61	ASPHALTTHE MAGIC CARPET	1968	120	6	U-55333-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	STEWART WARNER (USA)	12	0	0	U-55333-1968-MUM	0	0	0	N	CALTEX(INDIA) LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478785	61	THE MAGIC WAND 	1968	120	6	U-55334-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	STEWART  WARNER (U.S.A.)	12	0	0	U-55334-1968-MUM	0	0	0	N	CALLEX (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478787	61	DOLLARS AND SENSE	1968	120	6	U-55336-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	ROLAND REED PRODUCTIONS INC. (USA)	12	0	0	U/55336/1968	0	0	0	N	CALTEX (INDIA) LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478788	61	MODERN LOUD OF THE VIKINGS	1968	120	6	U-55337-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	DUDLEY & CO. (USA)	12	0	0	U/55337/1968	0	0	0	N	CALLEX (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478789	44	RAAGIM	1968	120	6	U-55338-MUM	0	0x0000622F00000000	1968-10-26 00:00:00	M/S ASHOK PIC	12	0	0	U-55338-1968-MUM	0	0	0	N	M/S ASHOK 88 SURYA SADAN WADALA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478790	61	NATURE OF LIGHT	1968	120	6	U-55339-MUM	121.92	0x0000623100000000	1968-10-28 00:00:00	CORONET INSTRUMENTAL FILMS,USA	12	0	0	U/55339/1968	0	0	0	N	N.E. & 9 FILMS LTD. NATIONAL HOUSE, APOLLO BUNDAR, BOMBAY1	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478791	82	BUILDING HOWERES 	1952	120	6	U-5534-MUM	0	0x00004A9B00000000	1952-04-17 00:00:00	E.F.FOR VISUAL AIDS (LONDON)	12	0	0	U/5534/1952	0	0	0	N	EDUCATIONAL FILMS OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478792	61	PAPER SEULPTURE	1968	120	6	U-55340-MUM	0	0x0000623200000000	1968-10-29 00:00:00	INTERNATIONAL FILM BUREAN USA	12	0	0	U-55340-1968-MUM	0	0	0	N	N.E.&.I. FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478793	61	WOUNDS AND BLEEDING	1968	120	6	U-55341-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NATIONAL COAL BOARD UK	12	0	0	U/55341/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478794	61	MATTER AND ENERGY	1968	120	6	U-55342-MUM	0	0x0000623200000000	1968-10-29 00:00:00	CORNET INSTRUTIONAL FILMS	12	0	0	U/55342/1968	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478795	61	MODEL HOUSE	1968	120	6	U-55343-MUM	0	0x0000623100000000	1968-10-28 00:00:00	INTERNATIONAOL FILLM BUREA USA	12	0	0	U/55343/68	0	0	0	N	NATIONAOL EDUCATIONAL & INFORMATIONA FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478796	61	NATURE OF ENERGY	1968	120	6	U-55344-MUM	0	0x0000623200000000	1968-10-29 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-55344-1968-MUM	0	0	0	N	N.E. & I.FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478797	61	OXYGEN	1968	120	6	U-55345-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE	12	0	0	U-55345-1968-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478798	61	THREE BROTHERS 	1968	120	6	U-55346-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT REDABLE	12	0	0	U-55346-1968-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478799	61	CHRIS GOES TO TOWN	1968	120	6	U-55347-MUM	0	0x0000623100000000	1968-10-28 00:00:00	NOT  READABLE	12	0	0	U-55347-1968-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478800	61	NOT READABLE	1968	120	6	U-55348-MUM	0	0x0000622E00000000	1968-10-25 00:00:00	NOT READABLE	12	0	0	U-55348-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478801	61	SPEADY RECOVERY 	1968	120	6	U-55348-MUM.	392.89	0x0000623200000000	1968-10-29 00:00:00	RDAMS REEL PRODUCTIONS INC	12	0	0	U/55348/1989	0	0	0	N	CALTEX (INDIA) LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478802	61	THE PROFESSIVE NORWAY	1968	120	6	U-55349-MUM	0	0x0000623100000000	1968-10-28 00:00:00	CALIFORNIA TEXAS OIL CO. LTD;	12	0	0	U/55349/1968	0	0	0	N	CALLEX (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478803	82	NOT READABLE	1952	120	6	U-5535-MUM	0	0x00004A9B00000000	1952-04-17 00:00:00	NOT READABLE	12	0	0	U-5535-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478804	61	how an & drip 	1967	120	6	U-55350-MUM	0	0x000060C400000000	1967-10-29 00:00:00	NOT READABLE	12	0	0	U-55350-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478805	61	YES MANTY	1968	120	6	U-55351-MUM	0	0x0000622500000000	1968-10-16 00:00:00	THE TEXOS CO. LTD.	12	0	0	U/55351/1968	0	0	0	N	CALTEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478806	61	FRANCE AS A GARDEN	1968	120	6	U-55352-MUM	0	0x0000623200000000	1968-10-29 00:00:00	NOT READABLE	12	0	0	U-55352-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478807	61	YOUR GOLDEN OPPORTUNITY	1968	120	6	U-55353-MUM	0	0x0000623300000000	1968-10-30 00:00:00	MADEAM FILM PRODUCTION LTD USA	12	0	0	U-55353-1968-MUM	0	0	0	N	COLEX INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478808	61	WANNA BET	1968	120	6	U-55354-MUM	0	0x0000623300000000	1968-10-30 00:00:00	NOT READABLE	12	0	0	U-55354-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478809	61	A TALE OF TRUE THIVES 	1968	120	6	U-55355-MUM	0	0x0000623300000000	1968-10-30 00:00:00	EHTYL CORPORATION USA	12	0	0	U/55355/1968	0	0	0	N	NOT REDABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478810	61	LAND BELOW THE SEA LEVEL	1968	120	6	U-55356-MUM	0	0x0000623400000000	1968-10-31 00:00:00	NOT READABLE	12	0	0	U-55356-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478811	61	LAND BELOW THE SEA LEVEL	1968	120	6	U-55356-MUM.	0	0x0000623300000000	1968-10-30 00:00:00	NOT READABLE	12	0	0	U/55356/1968	0	0	0	N	NOT READABLE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478812	61	BELGIUM WHERE THER PART THE PRESENT 	1968	120	6	U-55357-MUM	0	0x0000623400000000	1968-10-31 00:00:00	NOT READABLEC	12	0	0	U-55357-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478813	61	NOT READABLE 	1968	120	6	U-55358-MUM	0	0x0000623400000000	1968-10-31 00:00:00	NOT READABLE	12	0	0	U-55358-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478814	61	SWITCH IN TIME	1968	120	6	U-55359-MUM	0	0x0000623400000000	1968-10-31 00:00:00	SACIAL	12	0	0	U-55359-1968-MUM	0	0	0	N	CALLEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478815	44	TRL. OF MAHASATI TULSI	1985	120	6	U-5536-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	SAROJ JAINI.	12	0	184	U/5536/1985	0	0	0	N	SHREE AMBIKA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478816	61	DOWN YOUR LLEY 	1968	120	6	U-55360-MUM	0	0x0000623400000000	1968-10-31 00:00:00	SOCAL USA	12	0	0	U/55360/68	0	0	0	N	CALTEX INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478817	61	MAKE WAY FOR YESTERDAY	1968	120	6	U-55361-MUM	0	0x0000623400000000	1968-10-31 00:00:00	RESEANT OIL COMPANY U.S.A	12	0	0	U-55361-1968-MUM	0	0	0	N	CAL LEX (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478818	61	DILRULE	1968	120	6	U-55362-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	LOTUS OVIEUL FILMS	12	0	0	U/55362/1968	0	0	0	N	D.N. MUINADEY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478819	61	POLKA DOT PASS	1968	120	6	U-55363-MUM	0	0x0000623400000000	1968-10-31 00:00:00	M.G.M. (USA)	12	0	0	U/55363/1968	0	0	0	N	M.G.M. (INDIA) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478820	61	CILAI DAVLENIE FORCE OF PRESSURE & PRESSURE	1968	120	6	U-55364-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	POPULAR SCIENCE FILM STUDIOUSSR	12	0	0	U-55364-1968-MUM	0	0	0	N	N.E & FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478821	61	CLROCINE I RABOLE CEROSACTHE HEARTIS STRUCTURE  &FOUNDATION	1968	120	6	U-55365-MUM	120.9	0x0000623400000000	1968-10-31 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIOS, U.S.S.R	12	0	0	U/55365/1968	0	0	0	N	N.E..&  I FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478822	44	POKLAD PTACIHO OSTROVA (TREASURE OF THE BIRDS ISLAND)	1968	120	6	U-55366-MUM	0	0x0000623300000000	1968-10-30 00:00:00	NOT READABLE	12	0	183	U/55366/1968	0	0	0	N	N.E. & I.FILMS LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478823	61	NOT  READABLE	1968	120	6	U-55367-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	NOT READABLE	12	0	0	U-55367-1968-MUM	0	0	0	N	N.E & J FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478824	61	NOT READABLE 	1968	120	6	U-55368-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	LENINGUARD POPULAR SCIENCE FILM STUDIOS U.S.S.R.	12	0	0	U-55368-1968-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478825	61	UGLVODORODNAY KISHLA I E E IPOLOZISED 	1968	120	6	U-55369-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	POPULAR SCIENCE FILM STUDIOS U. S.S R. 	12	0	0	U-55369-1968-MUM	0	0	0	N	N. E. &  I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478826	44	GUM PRODUCTS 	1985	120	6	U-5537-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	G'S FILMSHOP	12	0	185	U/5537/1985	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478827	44	TAILOR 	1968	120	6	U-55370-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	NOT READABLE 	12	0	0	U-55370-1968-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478828	61	FINGER PAINTING	1968	120	6	U-55371-MUM	0	0x0000623C00000000	1968-11-08 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	0	U-55371-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478829	70	OPILENCIE RASTENII 	1968	120	6	U-55372-MUM	0	0x0000610400000000	1968-01-01 00:00:00	LENIGRAD POPULAR SCIENCE FILM STUDIONS USSR	12	0	0	U/55372/1968	0	0	0	N	N.E. AND S. FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478830	82	NOT READABLE	1968	120	6	U-55373-MUM	0	0x0000623300000000	1968-10-30 00:00:00	YOUNG MARICA FILM INC. USA	12	0	0	U/55373/68	0	0	0	N	N. E. & I. FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478831	61	CONTRACTING A MEETING (SPEECH)	1968	120	6	U-55373-MUM.	0	0x0000623C00000000	1968-11-08 00:00:00	YOUNG AMERICA FILMS INC, USA	12	0	182	U-55373-1968-MUM	0	0	0	N	N.E. & I.FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478832	61	GROUP DISCUSSION 	1968	120	6	U-55374-MUM	0	0x0000623300000000	1968-10-30 00:00:00	YOUNG AMRICAN FILMS INCOVPOVALION	12	0	0	U/55374/1968	0	0	0	N	N E & I FILMS  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478833	61	A DAY IN MUGHAL TIMES	1968	120	6	U-55375-MUM	0	0x0000624100000000	1968-11-13 00:00:00	INFORMATION FILMS	12	0	0	U/55375/1996	0	0	0	N	N.E. AND I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478834	61	MUGHALS	1968	120	6	U-55376-MUM	0	0x0000624100000000	1968-11-13 00:00:00	NOT READABLE	12	0	0	U/55376/1968	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478835	61	MUGHALS	1968	120	6	U-55376-MUM.	0	0x0000624100000000	1968-11-13 00:00:00	INFORMATION FILM	12	0	0	U/55376/1968	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478836	51	SHIVA RAMOSHI 	1968	120	6	U-55377-MUM	0	0x0000624100000000	1968-11-13 00:00:00	SHRI GOURI PICTURES 	12	0	0	U-55377-1968-MUM	0	0	0	N	N. B. MOVE, NEW DECCAN CINE SERVICE, MIRAJ (DIST SANGLI) 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478837	44	MOUSI	1968	120	6	U-55378-MUM	0	0x0000624100000000	1968-11-13 00:00:00	RAJKAMAL KALAMANDIR PVT LTD, INDIA	15	0	0	U-55378-1968-MUM	0	0	0	N	RAJKAMAL KALA MANDIR PVT LTD, PAREL BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478838	61	PROE & VODSTVO COLYANOI KICLOTIC (PRODUCTION OF HYDROCHLORIC ACID)	1968	120	6	U-55379-MUM	0	0x0000624200000000	1968-11-14 00:00:00	SVERDLOVAK POPULAR SCIENCE FILM STUDIO	12	0	0	U-55379-1968-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478839	61	TRAILER OF A SOLDIER A STORY 	1985	120	6	U-5538-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	COLUMBIA PICTURES USA	12	0	184	U-5538-1985-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478840	61	NOT READABLE	1968	120	6	U-55380-MUM	0	0x0000624200000000	1968-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/55381/1968	0	0	0	N	N.E. & I.FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478841	61	THE FEELING 	1968	120	6	U-55380-MUM.	0	0x0000624200000000	1968-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-55380-1968-MUM	0	0	0	N	N.E.& L. FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478842	61	ELECTROLYZ I EGO  ISPOLZOVANYA V TECHNIKE 	1968	120	6	U-55381-MUM	0	0x0000623400000000	1968-10-31 00:00:00	LENINGVAD POPLUR SCINCE FILM STUDIO USSR 	12	0	0	U/55381/68	0	0	0	N	N.E. & I. FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478843	61	IT'S MIGHTY CHEAF INSURANCE	1968	120	6	U-55382-MUM.	0	0x0000624600000000	1968-11-18 00:00:00	THE TEXAS COMPANY U.S.A.	12	0	0	U-55382-1968-MUM	0	0	0	N	CALEX (INDIA) LTD. BALLARD ESTATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478844	61	 ANGOLEE STORY OF ESKIMO BOY	1968	120	6	U-55383-MUM	0	0x0000624200000000	1968-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/55383/1968	0	0	0	N	N.E. & I.FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478845	70	BOIL LITTLE POT	1968	120	6	U-55384-MUM	0	0x0000624600000000	1968-11-18 00:00:00	CYECHOSLOVALC STATE FILM (CYZCHOSLOVACA)	12	0	0	U-55384-1968-MUM	0	0	0	N	N.E. & I.S. FILM LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478846	61	NOT READABLE	1968	120	6	U-55385-MUM	0	0x0000624600000000	1968-11-18 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-55385-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478847	61	HOLD YOUR HORSE POWER	1968	120	6	U-55386-MUM	0	0x0000624600000000	1968-11-18 00:00:00	TEXAS CO. USA	12	0	182	U-55386-1968-MUM	0	0	0	N	CALTEX INDIA LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478848	61	YOUR FARM WORKSHOP	1968	120	6	U-55387-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	CALLERS USA	12	0	0	U/55387/1968	0	0	0	N	CALLERC INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478849	61	AROUND THE CORNER	1968	120	6	U-55388-MUM	0	0x0000621D00000000	1968-10-08 00:00:00	JAM HANDY FILM (USA)	12	0	0	U/55388/1968	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478850	61	POWER AT THE DRAWBER	1968	120	6	U-55389-MUM	0	0x0000624600000000	1968-11-18 00:00:00	CALTEX USA	12	0	182	U-55389-1968-MUM	0	0	0	N	CALTEX INDIA LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478851	44	A PILL A DAY	1985	120	6	U-5539-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	FILMS DIVISION.	12	0	0	U/5539/1985	0	0	0	N	FILMS DIVISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478852	61	HANDLING AND CARE OF THE PATIENT	1968	120	6	U-55390-MUM	0	0x0000624700000000	1968-11-19 00:00:00	NOT READABLE	12	0	0	U/55390/1968	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478853	61	INDUSTRIAL DERMATITIS 	1968	120	6	U-55391-MUM	0	0x0000624700000000	1968-11-19 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. LONDON	12	0	0	U-55391-1968-MUM	0	0	0	N	I. C. I. (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478854	61	OPERATIVE SHOCK	1968	120	6	U-55392-MUM	0	0x0000624700000000	1968-11-19 00:00:00	I.C.I. (INDIA) LTD. U.K.	12	0	0	U-55392-1968-MUM	0	0	0	N	I.C.I. (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478855	61	SINGS AND SLAGS OF ANAESTHESIA	1968	120	6	U-55393-MUM	0	0x0000624700000000	1968-11-19 00:00:00	I. C. I LTD. U.K.	12	0	0	U-55393-1968-MUM	0	0	0	N	I. C. I (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478856	61	DRIVEWAY SELLING 	1968	120	6	U-55394-MUM	0	0x0000624900000000	1968-11-21 00:00:00	CASTLE U.S.A.	12	0	0	U-55394-1968-MUM	0	0	0	N	CASTLE (INDIA) LTD. BALLARI ESTATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478857	61	LIVER FLUKE IN GREAT BRITAIN 	1968	120	6	U-55395-MUM	0	0x0000624900000000	1968-11-21 00:00:00	NOT READABLE 	12	0	0	U-55395-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478858	61	ENDOTRA CHEAL ANAESTHISIA	1968	120	6	U-55396-MUM	0	0x0000622800000000	1968-10-19 00:00:00	I. C. I. LTD. UK	12	0	0	U/55396/68	0	0	0	N	I. C. I. INDIA PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478859	61	HARVEST GOLD	1968	120	6	U-55397-MUM	0	0x0000624900000000	1968-11-21 00:00:00	COLRX USA	12	0	0	U-55397-1968-MUM	0	0	0	N	COLEX LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478860	61	CHAMELEON	1968	120	6	U-55398-MUM	0	0x0000624D00000000	1968-11-25 00:00:00	BOULTON HAWKAR FILM LTD. U.S.A.	12	0	0	U-55398-1968-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478861	70	AN AFRICAN BUILDS HIS HOME	1968	120	6	U-55399-MUM	0	0x0000624D00000000	1968-11-25 00:00:00	BOUELOT HAWKER FILMS LTD, USA	12	0	182	U-55399-1968-MUM	0	0	0	N	N.E. & I.F. FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478862	51	TRL. OF 'SHAPIT'	1983	120	6	U-554-MUM	0	0x0000773300000000	1983-07-20 00:00:00	TROIKA FILMS COMBINE	12	0	184	U/554/1983	0	0	0	N	VINAY G. NEWALKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478863	45	DELUXI	1985	120	6	U-5540-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	FILMS DIVISION	12	0	182	U/5540/1985	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478864	70	AN AFRICAN BUILDS A CANEE	1968	120	6	U-55400-MUM	0	0x0000624200000000	1968-11-14 00:00:00	BOULTON HAVKER FILMS LTD	12	0	0	U/55400/1968	0	0	0	N	N E & I FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478865	44	HAMAM KITE	1985	120	6	U-5541-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	ROMIR BAPTISTA., NANABHAI MANSION, FORT, BOMBAY1	12	0	185	U-5541-1985-MUM	0	0	0	N	ROMIR BAPTISTA., NANABHAI MANSION, FORT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478866	44	HAMAM JOGGING	1985	120	6	U-5542-MUM	0	0x00007A1A00000000	1985-08-01 00:00:00	ROMIR BAPTISTA., NANA BHOY, MANSION, FORT, BOMBAY400001	12	0	185	U-5542-1985-MUM	0	0	0	N	ROMIR BAPTISTA., NANA BHOY, MANSION, FORT, BOMBAY400001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478867	44	HAMAM JOGGING 	1985	120	6	U-5542-MUM.	0	0x00007A1A00000000	1985-08-01 00:00:00	ROMOR BAPTISTA, NANA BHOY, MANSION FORT, BOMBAY400001	12	0	185	U-5542-1985-MUM	0	0	0	N	ROMOR BAPTISTA, NANA BHOY, MANSION FORT, BOMBAY400001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478868	44	HAMAM BEDROOM 	2017	120	6	U-5543-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	ROMIR BANTISTA 	12	0	185	U/5543/85	0	0	0	N	ROMIR BANTISTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478869	82	PARAMOUNT NEWS NO 66/67	1952	120	6	U-5544-MUM	0	0x00004A9C00000000	1952-04-18 00:00:00	PARAMOUNT	12	0	0	U-5544-1952-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478870	43	TRL.OF PREET NA KARSHO KOI	1985	120	6	U-5545-MUM	120.6	0x00007A1B00000000	1985-08-02 00:00:00	JASU ENTERPISE	12	0	0	U/5545/1985	0	0	0	N	JASU ENTERPISE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478871	61	'' INJECTION MOULDING ''	1985	120	6	U-5546-MUM	0	0x00007A1B00000000	1985-08-02 00:00:00	PAN FILMS	12	0	182	U/5546/1985	0	0	0	N	MR. NIKHILESH GHOSH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478872	82	HELLO ALOHA.	1952	120	6	U-5547-MUM	0	0x00004A9C00000000	1952-04-18 00:00:00	WALT DISNEY	12	0	0	U/5547/1952	0	0	0	N	RKO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478873	61	TRL. OF SHEENA	1985	120	6	U-5548-MUM	0	0x00007A1B00000000	1985-08-02 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/5548/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478874	61	SESAMUM FOR OIL	1985	120	6	U-5549-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	182	U-5549-1985-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478875	61	 PLAY CHAMPIONSHIP BASKET BALL	1953	120	6	U-555-MUM	0	0x00004BAD00000000	1953-01-16 00:00:00	U.S.I.S.	12	0	0	U-555-1953-MUM	0	0	0	N	U.S.I.S. BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478876	61	GOOD FOR BUSINESS : EPISODE 2 THE TRAIN FROM WASHWOOD HEALTH 	1985	120	6	U-5550-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES UK	12	0	182	U/5550/1985	0	0	0	N	N.E. & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478877	61	GOOD FOR BUISNESS EPISODE TAKING THE BISCUIT	1985	120	6	U-5551-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-5551-1985-MUM	0	0	0	N	N.E. & I. F. LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478878	61	GOOD FOR BUSINESS: EPISODE 5 UNDER NEW MANAGEMENT	1985	120	6	U-5552-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-5552-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478879	61	GOOD FOR BUSINESS:EPISODE 4 TAKE A DEEP BREATH	1985	120	6	U-5553-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-5553-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478880	61	GOOD FOR BUSINESS : EPISODE 1 A VERY GOMMERICAL STORY 	1985	120	6	U-5554-MUM	0	0x00007A1E00000000	1985-08-05 00:00:00	BBC ENTERPRISES.(UK)	12	0	0	U/5554/1985	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478881	44	SUMISEDDIN	1985	120	6	U-5555-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-5555-1985-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478882	61	SWEETEX	1985	120	6	U-5556-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	M/S PHOENIX FILM PRODN	12	0	185	U/5556/1985	0	0	0	N	M/S PHOENIX FILM PRODN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478883	61	THE SILICON FACTOR: EPISODE2 SINK OR SWIM	1985	120	6	U-5557-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	BBC ENTERPRISES, (UK)	12	0	175	U-5557-1985-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478884	44	METRO NEWS VOLUME 146C	1952	120	6	U-5558-MUM	0	0x00004AA000000000	1952-04-22 00:00:00	M.G.M.	12	0	0	U-5558-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478885	61	THE SILICON FACTOR : EPISODE  3 AND WHAT OF THE FUTURE	1985	120	6	U-5559-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/5559/1985	0	0	0	N	N.E. & I. F. LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478886	61	CONSTRUCTION OF FISHERIES HARBOUR'AT VISHAKHAPATNAM STAGE II	1983	120	6	U-556-MUM	0	0x0000773400000000	1983-07-21 00:00:00	R.K. COLOUR STUDIO	12	0	182	U/556/1983	0	0	0	N	R.K. COLOUR STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478887	61	'' INDIA WINS FREESDOM ''	1985	120	6	U-5560-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/5560/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478888	61	UNDERSTANDING THE ATOM : PROPERTIES OF RADIATION	1968	120	6	U-55601-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	U.S. ATOMIC ENERGY COMMISSION (USA)	12	0	187	U-55601-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478889	61	WASTE HANDLING FOR ISOTOPE USER 	1968	120	6	U-55602-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	INTERNATIONAL ATOMIC ENERGY (USA)	12	0	0	U-55602-1968-MUM	0	0	0	N	BHAHBA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478890	43	MAHITICHITRA NO 100	1968	120	6	U-55603-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-55603-1968-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478891	61	INDIAN NEWS REVIEW NO 1048	1968	120	6	U-55604-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-55604-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478892	61	SCINTILLATION CAMERA	1968	120	6	U-55605-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	U S ATOMIC ENERGY COMMISSION (USA)	12	0	0	U-55605-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478893	61	UNDERSTANDING THE ATOM NUCLEAR REACTIONS	1968	120	6	U-55606-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	U.S ATOMIC ENERGY COMMISSION (USA)	12	0	0	U-55606-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478894	61	UNIVERSITY IF ROCHESTER MULTI PILLARS 	1968	120	6	U-55607-MUM	0	0x0000623A00000000	1968-11-06 00:00:00	FLYING W. PRODUCTIONS INC. (USA)	12	0	0	U-55607-1968-MUM	0	0	0	N	DR. K.L. SHOURIE, DEAN GOVT. DENTAL COLLEGE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478895	61	TRAILER OF IMPOSSIBLE YEARS	1968	120	6	U-55608-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	LAWRENCE WEINGARTEN, USA	12	0	184	U-55608-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478896	61	MAZBOOT	1968	120	6	U-55609-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	DARPAN, T.G. SHAH BLDG. 5TH FLOOR, PYDHONI, BOMBAY3	12	0	0	U-55609-1968-MUM	0	0	0	N	DARPAN, T.G. SHAH BLDG. 5TH FLOOR, PYDHONI, BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478897	82	TRAIELR OF HONGKONG	1952	120	6	U-5561-MUM	0	0x00004A9600000000	1952-04-12 00:00:00	PARAMOUNT	12	0	0	U/5561/1952	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478898	61	THE BIG MOUTH	1968	120	6	U-55610-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JERRY LEWIS (USA)	12	0	0	U-55610-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478899	61	CAPITAL EQUIPMENT WITHOUT CAPITAL EXPENDITURE 	1968	120	6	U-55611-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	GLOBE PRODUCTIONS 	12	0	0	U-55611-1968-MUM	0	0	0	N	K. D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478900	61	TRAILER OF THE BIG MOUTH	1968	120	6	U-55612-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JERRY LEWIS (USA)	12	0	184	U-55612-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478901	208	SHUBHVANT ASI SHUBHRA	1968	120	6	U-55613-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G.THAKUR	12	0	0	U-55613-1968-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478902	70	OLD MOTHER HUBBARD	2017	120	6	U-55614-MUM	0	0x0000A7D900000000	2017-08-24 00:00:00	NOT READABLE	12	0	0	U-55614-1968-MUM	0	0	0	N	DASRAJ BASANTEAM JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478903	42	SAB CHEYE BAGLI SADE	1968	120	6	U-55615-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR	12	0	0	U-55615-1968-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478904	45	APARIMITA BILIPU 	1968	120	6	U-55616-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR 	12	0	0	U-55616-1968-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478905	51	INTERNATIONAL TOURIST FAIR 1967	1968	120	6	U-55617-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-55617-1968-MUM	0	0	0	N	THE DIRECTOR OF PUBLIC GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478906	61	FILM JOURNAL (16)	1968	120	6	U-55618-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	AN AMA PRODUCTION 	12	0	0	U-55618-1968--MUM	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478907	61	NEELU	1968	120	6	U-55619-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	185	U-55619-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478908	44	TRL. OF EK DAKU SHEHER MAIN 	1985	120	6	U-5562-MUM	0	0x00007A1F00000000	1985-08-06 00:00:00	SANDEEP KUMAR SADHNA	12	0	184	U/5562/85	0	0	0	N	SANDEEP KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478909	61	THE HERITAGE OF GOA	1968	120	6	U-55620-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-55620-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478910	61	A JOY IN THE KITCHEN 	1968	120	6	U-55621-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-55621-1968-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478911	44	WRESTLING COMPETITION JAJWAB KUSHTI	1968	120	6	U-55622-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	A R VARMA	12	0	0	U-55622-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478912	61	GO GIRL GLOW  (PONDS)	1968	120	6	U-55623-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	ZULVELLANI (10 BLUELINE EVENT DECCAN ROAD, BOMBAY 1)	12	0	0	U-55623-1968-MUM	0	0	0	N	ZULVELLANI (10 BLUELINE EVENT DECCAN ROAD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478913	58	KARPANI KADHANDA VENMAI	1968	120	6	U-55624-MUM	0	0x0000623B00000000	1968-11-07 00:00:00	JYOTI G. THAKUR. INDIA	12	0	0	U-55624-1968-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478914	44	TRAILER OF TARZZAN AND FAIRULAND	1968	120	6	U-55625-MUM	0	0x0000623C00000000	1968-11-08 00:00:00	JYOTI G. THAKUR	12	0	0	U-55625-1968-MUM	0	0	0	N	FILMS MEDIA (47 LAXMI INSURANCE BLDG, SIR. P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478945	61	IT HAPPENED TO SHAUKER	1968	120	6	U-55653-MUM	0	0x0000624100000000	1968-11-13 00:00:00	ASIAN SCREEN INC.	12	0	0	U-55653-1968-MUM	0	0	0	N	ROY BAKER, (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478915	61	INDIA: CRAFTS AND THE CRAFTSMAN	1968	120	6	U-55626-MUM	0	0x0000623C00000000	1968-11-08 00:00:00	RICHARD KAPLAN PRODUCTIONS. (USA)	12	0	0	U-55626-1968-MUM	0	0	0	N	PUBLIC RELATIONS MANAGER, INDIAN AIRLINES (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478916	61	VOICE OF THE HURRICANE 	1968	120	6	U-55627-MUM	0	0x0000623C00000000	1968-11-08 00:00:00	NOT READABLE 	12	0	0	U-55627-1968-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478917	61	IODINE  131	1968	120	6	U-55628-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	OAK RIDGE INSTITUTE OF NUCLEAR STUDIOS, MEDICAL DIVISION (USA)	12	0	0	U-55628-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478918	61	SCINTILLATION SCAMMIMG OF THE SPEEN	1968	120	6	U-55629-MUM	0	0x0000624600000000	1968-11-18 00:00:00	DR FRITZ HEYDEMVEICH	12	0	0	U-55629-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478919	61	TRL.OF GREYSTOKE :THE LEGEND OF TARZAN ,LORD OF THE APES 	1985	120	6	U-5563-MUM	68.88	0x00007A2100000000	1985-08-08 00:00:00	WARNER BROS.(USA)	12	0	0	U/5563/1985	0	0	0	N	WARNER BROS.(F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478920	61	RADIOIOSTOP SCANNING IN MEDICINE ( THE MAGIC OF THE ATOM )	1968	120	6	U-55630-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	LEO HANDEL 	12	0	0	U-55630-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478921	61	LIQUID SCINTILLATION COUNTING 	1968	120	6	U-55631-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	BROOKHAVEN NATIONAL LABORATORY 	12	0	0	U-55631-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478922	61	WHOLE BODY COUNTER	1968	120	6	U-55632-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	U.S. ATOMIC ENERGY COMMISSION (USA)	12	0	182	U-55632-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478923	61	THE SAFE HANDLING OF RADISTISOTOPES THE SERVICE  (NO 1 OF THE SERIES )	1968	120	6	U-55633-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-55633-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478924	61	RADIATION DETECTION BY IONIZATION ( UNDERSTANDING THE ATOM PART 3)	1968	120	6	U-55634-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION (USA)	12	0	0	U-55634-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478925	61	NOT READABLE	1968	120	6	U-55635-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	NOT REAABLE	12	0	0	U-55635-1968-MUM	0	0	0	N	BHATIA ATOMAIC RESEARCH CENTRE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478926	61	ALPHA, BETA AND GAMMA (UNDERSTANDING THE ATOM PART I)	1968	120	6	U-55636-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	U.S. ATOMIC ENERGY COMMISSION (USA)	12	0	187	U-55636-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478927	61	NEUTRON ACTIVATION ANALYSIS	1968	120	6	U-55637-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	U.S. ATOMIC ENERGY COMMISSION (USA)	12	0	187	U-55637-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTRE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478928	61	RADIATION AND MATTER ( UNDERSTANDING THE ATOM PART II) 	1968	120	6	U-55638-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	U. S. ATOMIC ENERGY COMMISSION  (USA)	12	0	0	U-55638-1968-MUM	0	0	0	N	BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478929	129	FOR ALL OCCASSIONS	1968	120	6	U-55639-MUM	0	0x0000624000000000	1968-11-12 00:00:00	DARPAN. T/G/ SHAH BLDG, 5TH FLOOR, BOMBAY2	12	0	0	U-55639-1968-MUM	0	0	0	N	DARPAN. T/G/ SHAH BLDG, 5TH FLOOR, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478930	61	AHOUSE IN THE WOODS	1985	120	6	U-5564-MUM	0	0x00007A2200000000	1985-08-09 00:00:00	MENTAL ASSOCIATION OF HEALTH. (USA)	12	0	182	U/5564/1985	0	0	0	N	PURAN CHAWLA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478931	80	VAASNA	1968	120	6	U-55640-MUM	0	0x0000624000000000	1968-11-12 00:00:00	KULJIT PAL. INDIA	12	0	0	U-55640-1968-MUM	0	0	0	N	KULJIT PAL ANURITA ARTS. (RANJIT STUDIO, DADAR, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478932	61	MICO SPARK PLUG	1968	120	6	U-55641-MUM	0	0x0000624000000000	1968-11-12 00:00:00	AARDRARK FILM 10TH ST, PAUL'S ROAD, BANDRA BOMBAY50	12	0	185	U-55641-1968-MUM	0	0	0	N	AARDRARK FILM 10TH ST, PAUL'S ROAD, BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478933	61	A REASON FOR LIVING 	1968	120	6	U-55642-MUM	0	0x0000624000000000	1968-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-55642-1968-MUM	0	0	0	N	M. W. MUKADAM , ( NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478934	61	WHO WHAT WHERE ARE BROWN BOVERI	1968	120	6	U-55643-MUM	0	0x0000624000000000	1968-11-12 00:00:00	CONDEN FILM LTD (SWITZERLAND )	12	0	0	U-55643-1968-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478935	61	STATIC BUSBAR PROTECTION 	1968	120	6	U-55644-MUM	0	0x0000624000000000	1968-11-12 00:00:00	CONDOR FILMS LTD 	12	0	0	U-55644-1968-MUM	0	0	0	N	HINDUSTAN BROWN BOVERI LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478936	80	TERI TALASH MEIN	1968	120	6	U-55645-MUM	0	0x0000624100000000	1968-11-13 00:00:00	A.G. MOVIES ARTS. (NOT READABLE)	12	0	0	U-55645-1968-MUM	0	0	0	N	A.G. MOVIES ARTS. (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478937	61	DUMB PATROL (CARTOON)	1968	120	6	U-55646-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-55646-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (FE) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478938	80	TRAILER OF MERE HUZOOR	1968	120	6	U-55647-MUM	0	0x0000624100000000	1968-11-13 00:00:00	MALIK CHAND KOCHAR & VINOD KUMAR`	12	0	0	U-55647-1968-MUM	0	0	0	N	MALIK CHAND KOCHAR & VINOD KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478939	61	HAWAIIAN AYE AYE (CARTOON)	1968	120	6	U-55648-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-55648-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478940	61	INDIAN NEWS REVIEW NO. 1049	1968	120	6	U-55649-MUM	0	0x0000624100000000	1968-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-55649-1968-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478941	82	THE BALLOON 	1985	120	6	U-5565-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	FILMS DIVISION, GOVT, OF INDIA . 	12	0	182	U-5565-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478942	61	HARE  ABIAN NIGHTS (CARTOON)	1968	120	6	U-55650-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-55650-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478943	61	TRAILER OF EIGHT ON THE LAM	1968	120	6	U-55651-MUM	0	0x0000624100000000	1968-11-13 00:00:00	NOT READABEL	12	0	0	U-55651-1968-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478944	61	GIFT WEAPPED 	1968	120	6	U-55652-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS PICTURE USA	12	0	0	U-55652-1968-MUM	0	0	0	N	WARNER BROS SEVER AERTS F.RE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478946	61	FALSE HARE 	1968	120	6	U-55654-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC. U.S.A.	12	0	0	U-55654-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ART F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478947	61	HIP HIP HURRY (CARTOON)	1968	120	6	U-55655-MUM	0	0x0000610400000000	1968-01-01 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-55655-1968-MUM	0	0	0	N	WARNER BROS. SEVEN CREST (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478948	61	THE ROAD 	1968	120	6	U-55656-MUM	0	0x0000624100000000	1968-11-13 00:00:00	DIVISION ASSOCIATEN U.S.A.	12	0	0	U-55656-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478949	61	MARTIAN THROUGH GEORGIA 	1968	120	6	U-55657-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC. USA 	12	0	0	U-55657-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ART F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478950	61	HAVE BREADTH HURRY (CARTOON)	1968	120	6	U-55658-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-55658-1968-MUM	0	0	0	N	WARNER BORS. SEVEN ARTS (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478951	61	FAST BUCK DUCK	1968	120	6	U-55659-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS. PICTURES INC U.S.A.	12	0	0	U-55659-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ART (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478952	61	TRL. OF TREASURE OF THE FOUR CROWNS	1985	120	6	U-5566-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	TONY ANTHONY & GENE QUINTANO (USA)	12	0	184	U-5566-1985-MUM	0	0	0	N	MR. SURESH G. MAHROTRI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478953	61	TRL. OF TREASURE OF THE FOUR CROWNS	1985	120	6	U-5566-MUM.	0	0x00007A2500000000	1985-08-12 00:00:00	TONY ANTHONY & GENE QUINTANO (USA)	12	0	184	U-5566-1985-MUM	0	0	0	N	MR. SURESH G. MAHROTRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478954	61	SCIENCE REPORT (83 A)	1968	120	6	U-55660-MUM	0	0x0000624100000000	1968-11-13 00:00:00	COMPIX (USA)	12	0	0	U-55660-1968-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478955	61	MOTHER WAS A ROOSTER (CARTOON)	1968	120	6	U-55661-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-55661-1968-MUM	0	0	0	N	WARNER BROS. SEVEN CREST (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478956	61	THE JET CAGE (CARTOON)	1968	120	6	U-55662-MUM	0	0x0000624100000000	1968-11-13 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-55662-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478957	61	I WAS A TEENAGE THUMB	1968	120	6	U-55663-MUM	0	0x0000623F00000000	1968-11-11 00:00:00	WARNER BROS.PICTURES INC.(USA)	12	0	0	U/55663/1968	0	0	0	N	WARNER BROS.SEVEN ATS (F.E..) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478958	61	NEW BONUS FOR THE HOUSE WIFE	1968	120	6	U-55664-MUM	0	0x0000624200000000	1968-11-14 00:00:00	MANJEET MALHOTRA	12	0	0	U/55664/1968	0	0	0	N	FILM INDIA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478959	61	TRAILER OF  OPERATION KID BROTHER  	1968	120	6	U-55665-MUM	0	0x0000624200000000	1968-11-14 00:00:00	DARIO SABATELLO (USA)	12	0	0	U-55665-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478960	61	TRAIELR OF  BEACH RED  	1968	120	6	U-55666-MUM	0	0x0000624200000000	1968-11-14 00:00:00	CORNEL WILDE (USA)	12	0	0	U-55666-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478961	85	AMSTERDAM 	1968	120	6	U-55667-MUM	0	0x0000624300000000	1968-11-15 00:00:00	HERMAN VANDER HORST (NETHERLANDS)	12	0	0	U-55667-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478962	61	TEASER TRAILER OF BEN HUR 	1968	120	6	U-55668-MUM	0	0x0000624300000000	1968-11-15 00:00:00	METRO GOLDYEN MAYER UAS	12	0	0	U/55668/68	0	0	0	N	METRO GOLDWYN MAYER INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478963	85	AND TYEY NAMED IT HOLLAND	1968	120	6	U-55669-MUM	0	0x0000624000000000	1968-11-12 00:00:00	CARILLON FILM. (NETHERLAND)	12	0	0	U/55669/1968	0	0	0	N	CONSULATE GENEAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478964	61	HOME ECONOMICS : EPISODE 5 : ANIMAL FOOD AND CHOICES	1985	120	6	U-5567-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/5567/1985	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478965	104	COOPERATIVE MINISTERS CONFERENCE	1968	120	6	U-55670-MUM	0	0x0000622600000000	1968-10-17 00:00:00	CENTRAL UNION OF AGRICULTURAL CO OPERATIVE JAPANESE	12	0	0	U/55670/1968	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S E ASIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478966	61	SLOCHETEREM ON THE LINE	1968	120	6	U-55671-MUM	0	0x0000624000000000	1968-11-12 00:00:00	BERT HAASNTRA (USA)	12	0	0	U/55671/1968	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478967	61	TRAILER OF PETULIA	1968	120	6	U-55672-MUM	0	0x0000624D00000000	1968-11-25 00:00:00	RAYMOND WAGNER 	12	0	0	U/55672/1968	0	0	0	N	WARNER BROS SEVEN ARTS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478968	149	SWAMP HARVEST	1968	120	6	U-55673-MUM	0	0x0000624000000000	1968-11-12 00:00:00	MULTIFILM CINE COUTRUN 	12	0	0	U/55673/1968	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478969	114	TEXTIL GENOM NALSOGAT 	1968	120	6	U-55674-MUM	0	0x0000622800000000	1968-10-19 00:00:00	KFS FILM DEPARTMENT 	12	0	0	U/55674/68	0	0	0	N	INTERNATIONAL COOPERATIVE ALLINCES REGIONAL OFFICE& EDUCATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478970	61	A DAY AT THE ZUYDERZEE 	1968	120	6	U-55675-MUM	0	0x0000624400000000	1968-11-16 00:00:00	MULTIFILM CINE CENTRUM (NETHERLAND)	12	0	0	U-55675-1968-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478971	61	THE BEST OF LAUREL AND HARDY	1968	120	6	U-55676-MUM	0	0x0000624400000000	1968-11-16 00:00:00	JAMES L. WDCOLT (USA)	12	0	0	U-55676-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478972	61	TRAILER OF THE INCIDENT	1968	120	6	U-55677-MUM	0	0x0000624200000000	1968-11-14 00:00:00	MONROE SACHSON AND EDWARD MEADOW (USA)	12	0	0	U/55677/1968	0	0	0	N	2OTH CENTURY FOX CORP. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478973	61	TRAILER OF THE BEST OF LAUREL AND HARDY	1968	120	6	U-55678-MUM	0	0x0000624400000000	1968-11-16 00:00:00	JAMES L IDOLCOT (USA)	12	0	0	U/55678/1968	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478974	61	TRAILER OF CHAMLAGNE MURDERS	1968	120	6	U-55679-MUM	0	0x0000624400000000	1968-11-16 00:00:00	RAYMOND EGER USA	12	0	0	U-55679-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478975	61	HOME ECONOMICS: 3 MICRONUTIENTS	1985	120	6	U-5568-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	BBC INTERPRISES (UK)	12	0	0	U/5568/1985	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478977	70	'' PATTERNS UNDERFOOT ''	1968	120	6	U-55681-MUM	0	0x0000624100000000	1968-11-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55681/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478978	44	DO PRAKAR SE AARAM	1968	120	6	U-55682-MUM	0	0x0000624100000000	1968-11-13 00:00:00	JYOTI G. THAKUR	12	0	0	U/66582/1968	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478979	61	'' THE SCIENCE REPORT 80 A ''	1968	120	6	U-55683-MUM	0	0x0000624100000000	1968-11-13 00:00:00	COMPIX	12	0	0	U/55683/1968	0	0	0	N	UNITED STATES INFORMATION SERVICE USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478980	59	'' AMITHAMITHA THELUPU ''	1968	120	6	U-55684-MUM	0	0x0000624100000000	1968-11-13 00:00:00	JYOTI G. THAKUR	12	0	0	U/55684/1968	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478981	70	C.P.A.	1968	120	6	U-55685-MUM	0	0x0000624600000000	1968-11-18 00:00:00	LANY MADISON (AN MPO PRODUCTION) USA	12	0	0	U-55685-1968-MUM	0	0	0	N	H.V. VASA E/O D.V. VASU 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478982	44	ROOP KA RAJDOOT	1968	120	6	U-55686-MUM	0	0x0000624100000000	1968-11-13 00:00:00	CHOPRA FILMS.	12	0	0	U/55686/1965	0	0	0	N	CHOPRA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478983	44	SLEEK DAINTY ELEGANT 	2017	120	6	U-55687-MUM	0	0x0000A7D900000000	2017-08-24 00:00:00	INDRA BIJLANI 	12	0	0	U/55687/68	0	0	0	N	SRICHAND & BROS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478984	61	TWO WAY RELIEF	1968	120	6	U-55688-MUM	0	0x0000624600000000	1968-11-18 00:00:00	JYOTI G. THAKUR	12	0	0	U-55688-1968-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478985	44	'' RAJ SHRINAGAR ''	1968	120	6	U-55689-MUM	0	0x0000624100000000	1968-11-13 00:00:00	CHOPRA FILMS	12	0	0	U/5568/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478986	61	HOME ECONOMICS: 4: PLANT FOOD	1985	120	6	U-5569-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-5569-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478987	61	TRAILER OF  FIVE CARD STUD  	1968	120	6	U-55690-MUM	0	0x0000624600000000	1968-11-18 00:00:00	HAL B. WALLIS (USA)	12	0	0	U-55690-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478988	61	FROM PLAN TO REALITY 	1968	120	6	U-55691-MUM	0	0x0000624600000000	1968-11-18 00:00:00	IMAGE INDIA FILMS PVT.LTD.	12	0	0	U/55691/1968	0	0	0	N	IMAGE INDIA FILMS PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478989	61	HOME ID NO HINDING PLACE	1968	120	6	U-55692-MUM	0	0x0000624400000000	1968-11-16 00:00:00	CHARLES KELLER (WFIL) TELIVISION (USA)	12	0	0	U/55692/1968	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478990	61	APOLLO DIGEST : APOLLO MISSION HIGHLIGHTS	1968	120	6	U-55693-MUM	0	0x0000624400000000	1968-11-16 00:00:00	NASA (USA)	12	0	0	U/55693/1968	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478991	80	CHOR CHOR	1968	120	6	U-55694-MUM	0	0x0000624600000000	1968-11-18 00:00:00	DIRECTOR OF INFORMATION UP GOVT	12	0	0	U/55694/1968	0	0	0	N	SURESH HIGAM,FILM OFFICER,U P GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478992	61	AND OF COURSE YOU	1968	120	6	U-55695-MUM	0	0x0000624400000000	1968-11-16 00:00:00	MURAKANI WOLF FILMS INC. HOLLYWOOD (USA)	12	0	0	U/55695/1968	0	0	0	N	U.S. MTORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478993	61	TO TOUCH A CHILD 	1968	120	6	U-55696-MUM	0	0x0000624700000000	1968-11-19 00:00:00	A CENTRON PRODUCTION (USA)	12	0	0	U-55696-1968MUM	0	0	0	N	U. S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478994	61	AEROFLOT ABROAD 	1968	120	6	U-55697-MUM	0	0x0000624600000000	1968-11-18 00:00:00	AEROFLOT SOVIET AIRLINE	12	0	0	U/55697/1968	0	0	0	N	AEROFLOT SOVIET AIRLINE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478995	61	SCIENCE REPORT 84 B	1968	120	6	U-55698-MUM	0	0x0000624400000000	1968-11-16 00:00:00	ROBERT FOSTER USA	12	0	0	U/55698/68	0	0	0	N	U. S. INFORMATION SREVICE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478996	80	'' ABHI SAMAYA HAI ''	1968	120	6	U-55699-MUM	0	0x0000624600000000	1968-11-18 00:00:00	DIRECTOR OF INFORMATION U.P. GOVT	12	0	0	U/55699/1968	0	0	0	N	SURESH NIGAM, FILMS OFFICER, UP GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478997	208	MAHARASTRA NEWS NO. 390	1998	120	6	U-557-MUM	0	0x00008C9C00000000	1998-07-22 00:00:00	DIR. OF GEN. OF INFORMATION & PUBLIC RELATIONS GGOVT. OF MAHARATRA	12	0	183	U-557-1983-MUM	0	0	0	N	DIR. OF GEN. OF INFORMATION & PUBLIC RELATIONS GGOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478998	61	'' HOME ECONOMICS : 2 : VITAMIN C ''	1985	120	6	U-5570-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES . (UK)	12	0	182	U/5570/1985	0	0	0	N	N . E . & I . F . LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
478999	61	SCIENCE REPORT 84A	1968	120	6	U-55700-MUM	0	0x0000624400000000	1968-11-16 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/55700/1968	0	0	0	N	U.S. INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479000	61	STEEL STORY 	1968	120	6	U-55701-MUM	0	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.AUSTRALIA	12	0	0	U/55701/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479001	61	MINERAL EXPLORATION	1968	120	6	U-55702-MUM	0	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-55702-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479002	61	PROJECTION OF AUSTRALIA	1968	120	6	U-55703-MUM	0	0x0000624300000000	1968-11-15 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U/55703/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479003	61	VICIOUS CIRCLE	1968	120	6	U-55704-MUM	0	0x0000624700000000	1968-11-19 00:00:00	U. S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-55704-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479004	61	HOLD THE LAND 	1968	120	6	U-55705-MUM	0	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILMS LTD., AUSTRALIA  	12	0	0	U-55705-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479005	61	CAPACITY SMITH	1968	120	6	U-55706-MUM	0	0x0000624200000000	1968-11-14 00:00:00	AUSTRALIAN COMMUNICATION FILM UNITE (AUSTRALIA)	12	0	0	U/55706/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479006	44	EK KALI MUSKAYEE	1968	120	6	U-55707-MUM	0	0x0000624700000000	1968-11-19 00:00:00	VASANT JOGLEKAR, PANCHDEEP CHITRA, WORLI SEAFACE, BOMBAY17	12	0	0	U-55707-1968-MUM	0	0	0	N	PANCHDEEP CHITRA, WORLI SEAFACE, BOMBAY17	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479007	61	HERD RECORDING AND HEARD IMPROVEMENT	1968	120	6	U-55708-MUM	0	0x0000624300000000	1968-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/55708/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479008	61	FOOTBALL AS IT IS PERFECT	1968	120	6	U-55709-MUM	0	0x0000624700000000	1968-11-19 00:00:00	JANOR STEINER	12	0	0	U/55709/1968	0	0	0	N	K.ZAIUDDIN HAN. SECRETARY ALL INDIA FOOTBALL FEDERATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479009	61	HOME ECONOMICS : 1 : FATS	1985	120	6	U-5571-MUM	0	0x00007A2500000000	1985-08-12 00:00:00	BBC ENTERPRISES. (UK)	12	0	187	U/5571/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479010	61	THE ROAD TO SUCCESS	1968	120	6	U-55710-MUM	0	0x0000624700000000	1968-11-19 00:00:00	H J STEINER	12	0	0	U/55710/1968	0	0	0	N	K ZAIUDDIN HON SECY.ALL INDIA FOOTBALL FEDERATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479011	61	INDIAN NEWS REVIEW NO. 1050	1968	120	6	U-55711-MUM	0	0x0000624800000000	1968-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55711/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479012	44	MAHATMA LIFE OF GANDHI	1968	120	6	U-55712-MUM	0	0x0000624200000000	1968-11-14 00:00:00	GANDHI NATIONAL MEMORIES FOUND 	12	0	0	U/55712/68	0	0	0	N	GANDHI FILMS COMMITEE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479013	61	STAY AWAY JOE	1968	120	6	U-55713-MUM	0	0x0000624800000000	1968-11-20 00:00:00	DONGLAS LAWRENCE, USA	12	0	0	U-55713-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479014	61	TRAILER OF STAY AWAY JOE	1968	120	6	U-55714-MUM	0	0x0000624800000000	1968-11-20 00:00:00	DOUGLAS LAWRENCE (USA)	12	0	184	U-55714-1968-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479015	61	SURF BEACH	1968	120	6	U-55715-MUM	0	0x0000624700000000	1968-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/55715/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479016	61	OPERATIONAL RESEARCH 	1968	120	6	U-55716-MUM	0	0x0000624800000000	1968-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-55716-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479017	61	ELECTRICITY IN AGRICULTURE	1968	120	6	U-55717-MUM	0	0x0000624700000000	1968-11-19 00:00:00	AUSTRAILIAN COMMONWEALTH FILM (AUSTRALIA)	12	0	0	U/55717/1968	0	0	0	N	AUSTRAIIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479018	61	WISE SPENDING	1968	120	6	U-55718-MUM	0	0x0000624700000000	1968-11-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/55718/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479019	61	WIDE PASTURES	1968	120	6	U-55719-MUM	0	0x0000624700000000	1968-11-19 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/55719/1968	0	0	0	N	AUSTRALIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479020	61	TRL.OF SHE DANCES ALONE 	1985	120	6	U-5572-MUM	37.64	0x00007A2600000000	1985-08-13 00:00:00	FEDERICO DE. LAURENTILIS & EARLE MACK .(USA)	12	0	0	U/5572/1985	0	0	0	N	M/S.N.F.D.C.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479021	44	ROOPANJALI	1968	120	6	U-55720-MUM	0	0x0000624800000000	1968-11-20 00:00:00	CHOPRA FILMS	12	0	0	U/55720/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479022	42	ABHIJAT  ROOPASADHANAYA 	1968	120	6	U-55721-MUM	0	0x0000624800000000	1968-11-20 00:00:00	CHOPRA FILM 	12	0	0	U8/55712/64	0	0	0	N	CHOPRA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479023	208	LAVANYA VAIBHAV	1968	120	6	U-55722-MUM	0	0x0000624800000000	1968-11-20 00:00:00	CHOPRA FILMS.	12	0	0	U/55722/1968	0	0	0	N	CHOPRA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479024	61	TRAILER OF HOW TO SAVE A MARRIAGE AND RUIN YOUR LIFE	1968	120	6	U-55723-MUM	0	0x0000624900000000	1968-11-21 00:00:00	STANLEY SHAPIRO (USA)	12	0	184	U-55723-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479025	43	SAUNDARYA VILAS	1968	120	6	U-55724-MUM	0	0x0000625100000000	1968-11-29 00:00:00	CHOPRA FILMS	12	0	0	U/55724/1968	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479026	61	REIFORCEMENT THERAPY	1968	120	6	U-55725-MUM	0	0x0000623100000000	1968-10-28 00:00:00	SMITH KLINE  &  FRENCH LABORATIRIES	12	0	0	U/55725/1968	0	0	0	N	SMITH KLINE  & FRENDI (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479027	61	TEASER TRAILER OF 'THE GREEN BERETS'	1968	120	6	U-55726-MUM	0	0x0000624100000000	1968-11-13 00:00:00	MICHAEL WAYNE (USA)	12	0	0	U/55726/1968	0	0	0	N	WARNER BROS SEVEN ARTS K(F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479028	61	MRS REYNOLDS NEEDS A NURSE	1968	120	6	U-55727-MUM	0	0x0000623100000000	1968-10-28 00:00:00	SMITH KLINE & FRENCH LABORATORIES	12	0	0	U/55727/1968	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479029	61	THE DICTATOR'S SLIPPERS 	1968	120	6	U-55728-MUM	0	0x0000624900000000	1968-11-21 00:00:00	WESTMINISTER PRODUCTIONS ((UK)	12	0	0	U-55728-1968-MUM	0	0	0	N	C. J. HARTNELL, FRIENDS OF MRA (INDIA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479030	61	TRAILER OF THE IN THE HEAT OF THE NIGHT	1968	120	6	U-55729-MUM	0	0x0000624900000000	1968-11-21 00:00:00	A MIRISCH CORPORATION PRODUCTION(USA)	12	0	184	U/55729/1968	0	0	0	N	20TH CENTURY FOX CORP.(INDIA) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479031	44	GHAR GHAR KI PASAND NIRALA	1985	120	6	U-5573-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	M/S ENVY FILMS	12	0	185	U/5573/1985	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479032	61	WHOM THE GODS WISH TO DESTROY	1968	120	6	U-55730-MUM	0	0x0000624900000000	1968-11-21 00:00:00	WATLER MANLEY	12	0	184	U/55730/1968	0	0	0	N	METRO GODLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479033	61	TRIL. OF GREAT CATHERINE 	1964	120	6	U-55731-MUM	3	0x00005C9200000000	1964-11-19 00:00:00	JULER BUCK UK	12	0	0	U/55731/64	0	0	0	N	WANER BROS SEVER  A. 5 FE INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479034	44	PAIGHAM	1968	120	6	U-55732-MUM	0	0x0000624000000000	1968-11-12 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U/55732/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479035	61	MEN OF ACCOUNT 	1968	120	6	U-55733-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	A MICHAEL JACOT PRODUCTIONS	12	0	0	U/55733/1968	0	0	0	N	INSTITUTE OF CHARTERE ACCOUNTANTS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479036	44	TRAILER OF '' EK KALI MUSKAYEE ''	1968	120	6	U-55734-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	VASANT JOGLEKAR	12	0	184	U/55734/1968	0	0	0	N	PANCHDEEP CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479037	61	'' CONCILIATION MACHINERY ''	1968	120	6	U-55735-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	WADIA MOVIETONE	12	0	0	U/55735/1968	0	0	0	N	WADIA MOVIETONE	2	B	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479038	61	'' INDIAN NEWS REVIEW NO. 1051''	1968	120	6	U-55736-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/55736/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479039	43	MAHITICHITRA NO.101	1968	120	6	U-55737-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF GUJRATH	12	0	0	U/55737/1968	0	0	0	N	DIRECTOR OF INFORMATION,GOVT.OF GUJRATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479040	61	TRAILER OF RAGE	1968	120	6	U-55738-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	GILBERTO GARCON (USA)	12	0	184	U-55738-1968-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479041	85	'' AND THE STARS LOOK ON ''	1968	120	6	U-55739-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/55739/1968	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479042	44	GIRNAR CHAHA 	1985	120	6	U-5574-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	MR. AMAR KAKKAD AUDIO VISUAL AIDS	12	0	185	U/5574/85	0	0	0	N	MR. AMAR KAKKAD AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479043	61	DIRECT CURENT GENERATORS THEORY OF OPERATION	1968	120	6	U-55740-MUM	0	0x0000625000000000	1968-11-28 00:00:00	FORDEL FILMS (USA)	12	0	0	U-55740-1968-MUM	0	0	0	N	DY. DIRECTOR GENERAL OF OBESERVATION (INSTRUMENTS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479044	61	WEATHER REDAR AN CPS 9 OPERATION	1968	120	6	U-55741-MUM	0	0x0000625000000000	1968-11-28 00:00:00	RAINBOW PICTURES INC. (USA)	12	0	0	U-55741-1968-MUM	0	0	0	N	DY, DIRECTOR GENERAL; OF OBERSERVATION (INSTRUMENT)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479045	61	NO TIME FOR UGLINESS	1968	120	6	U-55742-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	PETER YOUNG & LAWRENCE RAVITZ 	12	0	0	U/55742/1968	0	0	0	N	U S INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479046	61	ELECTRONICS SPECIAL CIRCUITS & DEVICES CAVITY RESONATORS 	1968	120	6	U-55743-MUM	0	0x0000625000000000	1968-11-28 00:00:00	CARAVEL FILMS INC. (USA)	12	0	0	U-55743-1968-MUM	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATION (INSTRUMENTS) LODI ROAD NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479047	61	ELECTRICAL GENERANTION 	1968	120	6	U-55744-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	G.B. INSTUCTIONAL LIMITED (CANADA)	12	0	0	U/55744/1968	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATIONS (INSTUMENTS)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479048	61	THE HEART IS A LONELY HUNTER	1968	120	6	U-55745-MUM	0	0x0000625000000000	1968-11-28 00:00:00	THOMAS C. RYAN (USA)	12	0	0	U/55745/1968	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479049	61	TRAILER OF THE HEART IS A LONELY HUNTER	1968	120	6	U-55746-MUM	0	0x0000625100000000	1968-11-29 00:00:00	THOMAS C. RYAN (USA)	12	0	0	U-55746-1968-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.)  INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479050	61	NOT READABLE 	1968	120	6	U-55747-MUM	0	0x0000625000000000	1968-11-28 00:00:00	FAHI BILIMORIA PRODUCTIONS, 68 TARDEV ROAD, BOMBAY34	12	0	0	U-55747-1968-MUM	0	0	0	N	FAHI BILIMORIA PRODUCTIONS, 68 TARDEV ROAD, BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479051	85	ANANTA	1968	120	6	U-55748-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55748/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479052	44	NEW SYMBOL 	1968	120	6	U-55749-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	MITTER BEDI FILMS	12	0	0	U/55749/1968	0	0	0	N	MITTER BEDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479053	44	TRL. OF RAHEM DIL JALLAD	1985	120	6	U-5575-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	ZAMIR PICTURES INTERNATIONAL.	12	0	184	U/5575/1985	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479054	61	OIL OUR HIDDEN WELATHE	1968	120	6	U-55750-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	AUSTRALIAN COMMUNICATION FILM UNIT	12	0	0	U/55750/1968	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479055	61	DEVELOPMENT OF THE IMMUNE CAPACITY IN THE NEWBORN 	1968	120	6	U-55751-MUM	0	0x0000625000000000	1968-11-28 00:00:00	N.WESSMAN PRODUCTIONS INC. (NEW YOURK)	12	0	0	U/55751/1968	0	0	0	N	CICIL D'SOUGE, PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479056	44	DARA SINGH KI PASAND	1968	120	6	U-55752-MUM	0	0x0000625100000000	1968-11-29 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U/55752/1968	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479057	44	FRAGRANTLY YOURS	1968	120	6	U-55753-MUM	0	0x0000625100000000	1968-11-29 00:00:00	DEVI DUTT & SUBHASH JAIN	12	0	0	U/55753/1968	0	0	0	N	JAISANS ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479058	61	SICOM 	1968	120	6	U-55754-MUM	0	0x0000625400000000	1968-12-02 00:00:00	S.SUKHDEV ,UNITED FILM ARTS	12	0	0	U/55754/1968	0	0	0	N	CLARION MCCAN ADVERTISING SERVICES LTD.,BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479059	44	FEELING OF FRESHNESS	1968	120	6	U-55755-MUM	30.48	0x0000625100000000	1968-11-29 00:00:00	DEVI DUTT AND SUBHASH JAIN	12	0	0	U/55755/1968	0	0	0	N	JAISONS ADVERTISING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479060	61	TRAILER OF THE SULTANS	1968	120	6	U-55756-MUM	0	0x0000625500000000	1968-12-03 00:00:00	PRODUCTION CINEGROUP PRODUCTION (PARIS) (FRANCE)	12	0	184	U-55756-1968-MUM	0	0	0	N	SCREEN INDIA CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479061	44	IZZAT	1968	120	6	U-55757-MUM	0	0x0000625500000000	1968-12-03 00:00:00	PUSHPA PICTURES PVT. LTD. INDIA	12	0	0	U-55757-1968-MUM	0	0	0	N	PUSHPA PICTURES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479062	61	TRAILER OF  BULLITT  	1968	120	6	U-55758-MUM	0	0x0000625500000000	1968-12-03 00:00:00	PHIL D'ANTONI (USA)	12	0	0	U-55758-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479063	61	IN THE HEAT OF THE NIGHT	1968	120	6	U-55759-MUM	0	0x0000625500000000	1968-12-03 00:00:00	A MIRISCH CORPORATION PRODUCTIONS, USA	12	0	0	U-55759-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479064	61	ADAMAS	1985	120	6	U-5576-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	AGFAGEVAERT (BELGIUM)	12	0	0	U/5576/1985	0	0	0	N	MILGREY STUDIO & LAB. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479065	61	'' INDIAN NEWS REVIEW NO. 1052''	1968	120	6	U-55760-MUM	0	0x0000625600000000	1968-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/55760/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479066	51	MAHARASHTRA NEWS NO. 198	1968	120	6	U-55761-MUM	0	0x0000626700000000	1968-12-21 00:00:00	THE DIRECTOR OF PUBLICTY GOVT. OF MAHARASHTRA	12	0	0	U/55761/1968	0	0	0	N	THE DIRECTOR OF PUBLICTY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479067	61	ASSASINATION IN ROME	1968	120	6	U-55762-MUM	0	0x0000625600000000	1968-12-04 00:00:00	WALTER MANDEY ENTERPRISES (USA)	12	0	0	U-55762-1968-MUM	0	0	0	N	METRO GOLKDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479068	61	TRAILER OF 'ASSAINATING IN ROME'	1968	120	6	U-55763-MUM	0	0x0000625600000000	1968-12-04 00:00:00	WALTMANLEY EUTERPRISES (USA)	12	0	0	U-55763-1968-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479070	61	THEIR HEALTH IS OUR WEALTH	1968	120	6	U-55765-MUM	0	0x0000625700000000	1968-12-05 00:00:00	AUSTRALIAN  COMMONWEALTH FILM UNIT  (AUSTRALIA)	12	0	0	U-55765-1968-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479071	44	KHILARI 	1968	120	6	U-55766-MUM	0	0x0000625700000000	1968-12-05 00:00:00	BASANT PICTURES ( 136 , CHAMJOGH , PAREL , BOMBAY  12)	12	0	0	U-55766-1968-MUM	0	0	0	N	BASANT PICTURES ( 136 , CHAMJOGH , PAREL , BOMBAY  12)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479072	57	SINDHU AJE KINARE	1968	120	6	U-55767-MUM	0	0x0000625600000000	1968-12-04 00:00:00	GOVIND MALHI	12	0	0	U/55767/1968	0	0	0	N	PRAKASH FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479073	44	TRAIELR OF KISMAT	1968	120	6	U-55768-MUM	0	0x000061DD00000000	1968-08-05 00:00:00	PRIDE OF ASIA FILMS.	12	0	0	U/55768/1968	0	0	0	N	CINE GLAMOUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479074	44	TRAILER OF THIEF OF BAGDAD	1968	120	6	U-55769-MUM	0	0x0000625600000000	1968-12-04 00:00:00	RAMKUMAR BOHRA	12	0	184	U/55769/1968	0	0	0	N	BOHRA BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479075	44	JEEVAN DAAN	1985	120	6	U-5577-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	DILIP KAWALKAR.	12	0	182	U/5577/1985	0	0	0	N	DILIP KAWALKAR.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479076	61	TRAILER OF WHO'S MINDING THE MINT	1968	120	6	U-55770-MUM	0	0x0000625600000000	1968-12-04 00:00:00	NORMAN MAURER	12	0	0	U/55770/1968	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479077	61	'' NIXON A SELF PORTRAIT ''	1968	120	6	U-55771-MUM	0	0x0000625500000000	1968-12-03 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/55771/1968	0	0	0	N	U . S . INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479078	61	WHO'S MINDING THE MINT	1968	120	6	U-55772-MUM	0	0x0000625700000000	1968-12-05 00:00:00	NORMAN MAURES (USA)	12	0	0	U/55772/1968	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479079	61	STORK RAVING MAD	1968	120	6	U-55773-MUM	0	0x0000625600000000	1968-12-04 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/55773/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479080	61	TALE OF TWO CITIES	1968	120	6	U-55774-MUM	0	0x0000625800000000	1968-12-06 00:00:00	U. S. OFFICE OF EDUCATION ARMY NAVY MAGAZINE ISSUE NO. 74 (USA)	12	0	0	U-55927-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479081	61	BETTER BAIT THAN NEVER	1968	120	6	U-55775-MUM	0	0x0000625600000000	1968-12-04 00:00:00	PARAMOUNT PRETURES CORPORATION (USA)	12	0	0	U/55775/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479082	61	MOLDING WITH A SPLIT PATTERN	1968	120	6	U-55776-MUM	0	0x0000625600000000	1968-12-04 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/55776/1968	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479083	61	BAL AMUL	1968	120	6	U-55777-MUM	0	0x0000625600000000	1968-12-04 00:00:00	TRIO FILMS	12	0	0	U/55777/1968	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479084	61	MILLING A CIRCULAR TSLOT	1968	120	6	U-55778-MUM	0	0x0000625800000000	1968-12-06 00:00:00	U.S.OFFICE OF EDUCATION	12	0	0	U/55778//1968	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479085	61	SNUFFY'S SONG	1968	120	6	U-55779-MUM	0	0x0000625600000000	1968-12-04 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/5579/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479086	61	GRAVIERA SUITTING (FORMAL) 	1985	120	6	U-5578-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	JAG FILMS	12	0	0	U-5578-1985-MUM	0	0	0	N	JAG FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479087	61	INSPECTION OF SHEET METAL PARTS	1968	120	6	U-55780-MUM	0	0x0000625600000000	1968-12-04 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/55780/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479088	80	HASINA MAAN JAYEGI 	1968	120	6	U-55781-MUM	0	0x0000625900000000	1968-12-07 00:00:00	INDUBHOOSHAN OBHAN (128, HIND RAJASTHAN BLDG., DADAR, BOMBAY)	12	0	0	U-55781-1968-MUM	0	0	0	N	MANGATRAM FILMS (128, HIND RAJASTHAN BLDG., DADAR, BOMBAY)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479089	61	TRAILER OF JOURNEY TO SHILOH 	1968	120	6	U-55782-MUM	0	0x0000625900000000	1968-12-07 00:00:00	HOWARD CHRISTIC (USA)	12	0	0	U-55782-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479090	44	HUMSAYA 	1968	120	6	U-55783-MUM	0	0x0000625900000000	1968-12-07 00:00:00	JOY MUKHERJEE ( HIMALAYA STUDIOS , AMBOLI ANDHHERI , BOMBAY )	12	0	0	U-55783-1968-MUM	0	0	0	N	JOY MUKHERJEE ( HIMALAYA STUDIOS , AMBOLI ANDHHERI , BOMBAY )	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479091	61	JOURNEY TO SHILOH	1968	120	6	U-55784-MUM	0	0x0000625900000000	1968-12-07 00:00:00	HOWARD CHRISTIO, USA	12	0	0	U-55784-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479092	44	HAR HAR GANGE	1968	120	6	U-55785-MUM	0	0x0000625900000000	1968-12-07 00:00:00	NITIN CHITRA, PRAKASH BHAVANM BOMBAY3	12	0	0	U-55785-1968-MUM	0	0	0	N	NITIN CHITRA, PRAKASH BHAVANM BOMBAY3	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479093	61	WINGS TO JAPAN 	1968	120	6	U-55786-MUM	0	0x0000625700000000	1968-12-05 00:00:00	PAN AMEIRCAN AIRWAYS	12	0	0	U/55786/1968	0	0	0	N	PAN AMEIRCAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479094	129	FANTASTIC BREAKTHROUGH	1968	120	6	U-55787-MUM	0	0x0000625700000000	1968-12-05 00:00:00	MITTER BEDI FILMS	12	0	0	U/55787/1968	0	0	0	N	MITTER BEDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479095	61	STILL GOING PLACES !	1968	120	6	U-55788-MUM	0	0x0000625700000000	1968-12-05 00:00:00	PFIZER LABORATORIES GEORGE C STONEY	12	0	0	U/55788/1968	0	0	0	N	C: CIL D'SOUZA,PFIZER LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479096	61	GUESS WHAT 	1968	120	6	U-55789-MUM	0	0x0000625700000000	1968-12-05 00:00:00	MITTER BEDI FILMS	12	0	0	U/55789/1968	0	0	0	N	MITTER BEDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479097	61	GRAVIERA SUITING 	1985	120	6	U-5579-MUM	0	0x00007A2600000000	1985-08-13 00:00:00	JAG FILMS. 	12	0	185	U-5579-1985-MUM	0	0	0	N	JAG FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479098	61	GRAVIERA SUITING (CASUAL)	1985	120	6	U-5579-MUM.	0	0x00007A2600000000	1985-08-13 00:00:00	JAG FILMS, BOMBAY	12	0	185	U-5579-1985-MUM	0	0	0	N	JAG FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479099	61	TRAILER OF 'THE DEADLY AFFAIR'	1968	120	6	U-55790-MUM	0	0x0000625800000000	1968-12-06 00:00:00	SIDNEY LUMET (USA)	12	0	0	U/55790/1968	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479100	61	DESISION MIDMIGHT	1968	120	6	U-55791-MUM	0	0x0000625300000000	1968-12-01 00:00:00	MACKINAC PRODUCTION	12	0	0	U/55791/1968	0	0	0	N	MORAL RE ARMAMENT	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479101	173	ULLASADA MOOLA	1968	120	6	U-55792-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	IMAGE INDIA PVT.FILM LTD.	12	0	0	U/55792/1968	0	0	0	N	IMAGE INDIA PVT.FILM LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479102	59	'' ULLASA VARSHAN ''	1968	120	6	U-55793-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/55793/1968	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479103	61	A MESSAGE FROM RICHARD D. ZANUCK 	1968	120	6	U-55794-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (USA)	12	0	0	U-55794-1968-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479104	59	NAVALLASA BHAVAM	1968	120	6	U-55795-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/55795/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479105	51	'' NIRAMAYA PRASSANNATECHA ANAND ''	1968	120	6	U-55796-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/55796/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479106	61	TRAILER OF MATCHLESS	1968	120	6	U-55797-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	A DINO LAURENTIIS PRODUCTIONS, ITALY	12	0	184	U-55797-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479107	85	CURIOSITY	1968	120	6	U-55798-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	NOT READABLE	12	0	0	U-55798-1968-MUM	0	0	0	N	FILMS DIVISION GOVT OF  INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479108	44	'' SWASTHYA SHIKSHA ''	1968	120	6	U-55799-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/55799/1968	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479109	61	SIMNLY TASTIER 	1993	120	6	U-558-MUM	0	0x0000857A00000000	1993-07-22 00:00:00	SHUNYATA . S. PALM COUAT M.K RD , B.20 	12	0	185	U-558-1993-MUM	0	0	0	N	SHUNYATA . S. PALM COUAT M.K RD , B.20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479110	43	VANRAJ 	1985	120	6	U-5580-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	H.H. JAGWANI ADVERTISING FILMS 124 GULMOHAR CROSS RD 10 SUHA B 49	12	0	185	U-5580-1985-MUM	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS 124 GULMOHAR CROSS RD 10 SUHA B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479111	58	'' MAGIZCHI VELLUM ''	1968	120	6	U-55800-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/55800/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479112	61	JUST A FARMER 	1968	120	6	U-55801-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	CALTEX USA	12	0	0	U-55801-1968-MUM	0	0	0	N	CALTEX (INDIA) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479113	70	GIRAFFES IN AFRICA	1968	120	6	U-55802-MUM	0	0x0000624D00000000	1968-11-25 00:00:00	NOT READABLE	12	0	0	U/55802/1968	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479114	44	SAU TO LE HASINA`	1968	120	6	U-55803-MUM	0	0x0000624E00000000	1968-11-26 00:00:00	`NOT READABLE	12	0	0	U-55803-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479115	61	BEYOND THE BLUE HORIZON	1968	120	6	U-55804-MUM	2172	0x0000624E00000000	1968-11-26 00:00:00	MUSIC CORPORATION OF AMERICA (USA)	12	0	0	U/55804/1968	0	0	0	N	UNIVERSAL PICTURES INDIA (PVT) LTD.METRO HOUSE ,GANDHI, RD.,BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479116	44	LAJWANTI	1968	120	6	U-55805-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	NOT READABLE	12	0	0	U-55805-1968-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479117	61	COALMINING AS A CRAFT.	1968	120	6	U-55806-MUM	0	0x0000625000000000	1968-11-28 00:00:00	NATIONAL COAL BOARD U.K.	12	0	0	U-55806-1968-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479118	44	PHIR SUBHA HOGI	1968	120	6	U-55807-MUM	0	0x0000625200000000	1968-11-30 00:00:00	RAMESH SAIGAL	12	0	0	U-55807-1968-MUM	0	0	0	N	RAMESH SAIGAL, DADAR, MAIN RD, BOMBAY14	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479119	70	ZAKON NEUTONA (NEWTON'S LAWS)	1968	120	6	U-55808-MUM	0	0x0000625400000000	1968-12-02 00:00:00	POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-55808-1968-MUM	0	0	0	N	N.E. & I.F. LTD. NATIONAL HOUSE, TULLOCH ROAD, APOLLO BUNDER,BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479120	61	SURT AND SOUND	1968	120	6	U-55809-MUM	0	0x0000625600000000	1968-12-04 00:00:00	PARAMOUNT PICTURES CORPORATIONS (U.S.A.)	12	0	0	U-55809-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479121	44	TRIAL OF TAX WALA	1985	120	6	U-5581-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/5581/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479122	61	HOW TO MAICE AND USE DIORAMAS	1968	120	6	U-55810-MUM.	0	0x0000624200000000	1968-11-14 00:00:00	AUDIO VISUAL CENTER SYVAUSE UNIVERCITY USA	12	0	0	U/55810/1968	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479123	61	ENERGY IN OUR RIVERS	1968	120	6	U-55811-MUM	0	0x0000625700000000	1968-12-05 00:00:00	CORONET FILM USA	12	0	0	U-55811-1968-MUM	0	0	0	N	N.E.&.I. FILM LTD`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479124	61	ENERGY IN OUR RIVERS	1968	120	6	U-55811-MUM.	0	0x0000625700000000	1968-12-05 00:00:00	CORONET FILM	12	0	0	U-55811-1968-MUM.	0	0	0	N	N.R.&I.L. FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479125	44	MAYA BAZAR	1968	120	6	U-55812-MUM	0	0x0000625800000000	1968-12-06 00:00:00	NOT READABLE	12	0	0	U-55812-1968-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479126	61	BAGIGAR	1968	120	6	U-55813-MUM	0	0x0000625600000000	1968-12-04 00:00:00	S.D. PURI	12	0	0	U/55813/1968	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479127	44	GHAR GRAHASTI 	1968	120	6	U-55814-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	FILMISTAN PVT LTD. 	12	0	0	U-55814-1968-MUM	0	0	0	N	FILMISTAN PVT LTD. 1113 HORNIMAN CIRCLE, BOTAWALA BLDG., B1	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479128	61	DESRAJ VENLINE	1968	120	6	U-55815-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	NOT READABLE	12	0	0	U-55815-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479129	61	A NEW SLAUT	1968	120	6	U-55816-MUM	0	0x0000622D00000000	1968-10-24 00:00:00	CATLER INDIA LTD	12	0	0	U/55816/68	0	0	0	N	CATLER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479130	61	A NEW SLAUL	1968	120	6	U-55816-MUM.	518.16	0x0000625D00000000	1968-12-11 00:00:00	CALTEX INDIA LTD. USA	12	0	0	U/55816/1968	0	0	0	N	CALTEX INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479131	61	DOWN THE GASOLINE TRAIL	1968	120	6	U-55817-MUM	0	0x0000621E00000000	1968-10-09 00:00:00	JANI HAVDY (USA)	12	0	0	U/55817/1968	0	0	0	N	CALLEX INDIA LTD. BALLARD ESTATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479132	61	RIDING FILM 	1968	120	6	U-55818-MUM	0	0x0000625E00000000	1968-12-12 00:00:00	JAN HANDY FILM (USA)	12	0	0	U-55818-1968-MUM	0	0	0	N	CALTEX INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479134	43	MAHITI CHITRA NO 436	1985	120	6	U-5582-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	183	U-5582-1985-MUM	0	0	0	N	DY. DIRECTOR OF INFORMATION GOVT .OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479135	61	CHILDREN'S FANLASIES	1968	120	6	U-55820-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	NOT READABLE	12	0	0	U-55820-1968-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479136	61	ARE YOU SAFE AT HOME	1968	120	6	U-55821-MUM	0	0x0000625E00000000	1968-12-12 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/55821/68	0	0	0	N	N. E. &. I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479137	61	20,000 LEAGUES UNDER THE SEA 	1968	120	6	U-55822-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	WALT DISNEY (USA)	12	0	0	U-55822-1968-MUM	0	0	0	N	M. G. M. (INDIA) LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479138	61	ROB ROY THE HIGHLAND ROGUE	1968	120	6	U-55823-MUM	0	0x0000626500000000	1968-12-19 00:00:00	WALT DISNEY (USA)	12	0	0	U-55823-1968-MUM	0	0	0	N	M.R.M. INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479139	58	TRAILER OF ZIMBO	1968	120	6	U-55824-MUM	0	0x0000626400000000	1968-12-18 00:00:00	BASANT PICTURES	12	0	0	U/55824/1968	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479140	61	RESEARCH PATTERN FOR PROGRESS	1968	120	6	U-55825-MUM	0	0x0000626600000000	1968-12-20 00:00:00	CALTEX	12	0	0	U-55825-1968-MUM	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479141	61	PARDON US 	1968	120	6	U-55826-MUM	0	0x0000626900000000	1968-12-23 00:00:00	HAL ROACH PRODUCTIONS 	12	0	0	U-55826-1968-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479142	61	NOT READABLE 	1968	120	6	U-55827-MUM	0	0x0000626900000000	1968-12-23 00:00:00	MOTION PICTURES FOR TELEVISION INC USA	12	0	0	U-55827-1968-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479143	44	KALA PANI 	1968	120	6	U-55828-MUM	0	0x0000626900000000	1968-12-23 00:00:00	NAVKETAN 	15	0	0	U-55828-1968-MUM	0	0	0	N	M/S. BLACK & WHITE MOVIE DISTRIBUTORS, 4 NAAZ BLDG., LAMINGTON RD. B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479144	61	PACK UP YOUR TROUBLES 	1968	120	6	U-55829-MUM	0	0x0000626900000000	1968-12-23 00:00:00	HAL ROACH PRODUCTIONS  USA	12	0	0	U-55829-1968-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479145	59	VARTA TARANGINI NO.79	1985	120	6	U-5583-MUM	295.66	0x00007A2700000000	1985-08-14 00:00:00	A.P.STATE FILM DEVELOPMENT CORPN.LTD.	12	0	0	U/5583/1985	0	0	0	N	A.P.STATE FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479146	61	ONE THAT GOT AWAY	1968	120	6	U-55830-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	RANK ORGANISATION 	12	0	0	U-55830-1967-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479147	61	TRAILER OF  ONE THAT GOT AWAY 	1968	120	6	U-55831-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	RANK ORGANISATION (UK)	12	0	184	U-55831-1968-MUM	0	0	0	N	RANK FILM DISTRIBUTORS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479148	44	NOT READABLE 	1968	120	6	U-55832-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	SHAH PICTURES 	12	0	0	U-55832-1968-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479149	61	CHINA THE LAND & THE PEOPLE	1968	120	6	U-55833-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	CORONET FILMS INC	12	0	0	U/55833/1968	0	0	0	N	N E & I FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479150	61	THE HOT ANGEL 	1969	120	6	U-55834-MUM	0	0x0000627300000000	1969-01-02 00:00:00	PARAMOUNT PICTURES CORP. (USA)	12	0	0	U-55834-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479151	61	WHEN HELL BROKE LOOSE 	1969	120	6	U-55835-MUM	0	0x0000627200000000	1969-01-01 00:00:00	PARAMOUNT PICTURES CAPALIA USA	12	0	0	U/55835/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479152	61	TYPHOON	1969	120	6	U-55836-MUM.	0	0x0000627400000000	1969-01-03 00:00:00	MUSIC CORPORATION OF AMERICA	12	0	0	U/55836/1969	0	0	0	N	UNIVERSAL PICTURES INDIA (PVT.) LTD;	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479153	61	TRAILER OF TYPHON	1969	120	6	U-55837-MUM	0	0x0000627500000000	1969-01-04 00:00:00	UNIVERSAL PICTURES INDIA PVT LTD 	12	0	184	U-55837-1967-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479154	44	HARIA	1969	120	6	U-55838-MUM	0	0x0000627500000000	1969-01-04 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-55838-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGORANI HOUSE, DR. ANNIE BESANT RD, WORLI, BOMBAY18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479155	61	SIMPLE DEVELOPMENTS	1969	120	6	U-55839-MUM	0	0x0000627200000000	1969-01-01 00:00:00	MC GRAW HILLS FILMS (USA)	12	0	0	U/55839/1969	0	0	0	N	THE UNITED PIONEER FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479156	208	MAHARASHTRA NEWS NO.407	1985	120	6	U-5584-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	DIR. GENERAL OF INF. P.R., GOVT. OF MAHARASHTRA, BOMBAY	12	0	183	U-5584-1985-MUM	0	0	0	N	DIR. GENERAL OF INF. P.R., GOVT. OF MAHARASHTRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479157	44	ANARI	1969	120	6	U-55840-MUM	0	0x0000627700000000	1969-01-06 00:00:00	NOT READABLE	12	0	0	U-55840-1969-MUM	0	0	0	N	LB LACHMAN LB FILM BUILDING NO 2	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479158	44	SONE KI SHIDIYA 	1969	120	6	U-55841-MUM	0	0x0000627900000000	1969-01-08 00:00:00	FILM INDIA CORPORATION 	12	0	0	U-55841-1969-MUM	0	0	0	N	KISHANDAS CHHABRA & CO. 3A NAAZ BLDG., 3rd FLOOR LAMINGTON RD., BOMBAY  4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479159	44	NOT READABLE	1969	120	6	U-55842-MUM	0	0x0000627500000000	1969-01-04 00:00:00	KALA KENDRA	12	0	0	U-55842-1969-MUM	0	0	0	N	KALA KENDRA SHREEKANT STUDIO BOMBAY 71	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479160	44	TRL OF GANGA MAIYA	1969	120	6	U-55843-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	NOT READABLE	12	0	0	U-55843-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479161	44	HARIDAR SHAH	1969	120	6	U-55844-MUM	0	0x0000628500000000	1969-01-20 00:00:00	NOT READABLE	12	0	0	U-55844-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479162	44	TRAILER OF HARI DARSHAN	1969	120	6	U-55845-MUM	0	0x0000628500000000	1969-01-20 00:00:00	M/S. KALA KENDRE	12	0	0	U-55845-1969-MUM	0	0	0	N	M/S. KALA KENDRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479163	44	GULAB KA PHOUL	1969	120	6	U-55846-MUM	0	0x0000628300000000	1969-01-18 00:00:00	CHILDREN FILM SOCITY HINGOVANI HOUSE 	12	0	0	U/55846/69	0	0	0	N	CHILDREN FILM SOCITY HINGOVANI HOUSE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479164	61	TRAILER OF 20,000 LEAGUES UNDER THE SEA	1969	120	6	U-55847-MUM	0	0x0000628000000000	1969-01-15 00:00:00	WALT DISNEY (USA)	12	0	0	U/55847/1969	0	0	0	N	METRO GOLDWYN MAYAR INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479165	61	PANCREATIC SECRETION 	1969	120	6	U-55848-MUM	0	0x0000628500000000	1969-01-20 00:00:00	NOT READABLE	12	0	0	U/55848/1969	0	0	0	N	I.C.I INDIA PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479166	61	MEASUREMENT OF THE SPACE OF LIGHT	1969	120	6	U-55849-MUM	91.44	0x0000628600000000	1969-01-21 00:00:00	MCGRAW HILL INTERNATIONAL CORP.USA	12	0	0	U/55849/1969	0	0	0	N	THE UNITED PIONEER FILM PVT.LTD. 386 C V.P.RD.NEAR CONFURE HOUSE , BOMBAY 4	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479167	61	BABA JASSA SINGH ABLLUWALIA	1985	120	6	U-5585-MUM	0	0x00007A2700000000	1985-08-14 00:00:00	ASIAN FILMS.	12	0	0	U/5585/1985	0	0	0	N	ASIAN FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479168	61	SIMPLE CHANSES IN MATTER	1969	120	6	U-55850-MUM	0	0x0000628600000000	1969-01-21 00:00:00	CORONET INSTRUNCTIONAL FILM U.S.A.	12	0	0	U-55850-1969-MUM	0	0	0	N	N.E. & D. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479169	44	TRAILER OF ALAMARA 	1969	120	6	U-55851-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	DESAI FILMS	12	0	184	U-55851-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479170	44	KINDNESS PAYS KAR BHALA HO BHALA	1969	120	6	U-55852-MUM	0	0x0000628800000000	1969-01-23 00:00:00	C. L. AGARWAL	12	0	0	U-55852-1969-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479171	61	THE MATRIC SYSTEM	1969	120	6	U-55853-MUM	0	0x0000627200000000	1969-01-01 00:00:00	CORNET INTRODUCTIONS FILMS (USA)	12	0	0	U/55853/1969	0	0	0	N	N.E. AND I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479172	70	OSTRICHES IN AFRICA	1967	120	6	U-55854-MUM	0	0x00005FAD00000000	1967-01-23 00:00:00	NOT READABLE	12	0	0	U-55854-1967-MUM	0	0	0	N	N.E.& I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479173	44	CHALTI KA NAAM GAADI 	1969	120	6	U-55855-MUM	0	0x0000628900000000	1969-01-24 00:00:00	ANOOP SHARMA 	12	0	0	U-55855-1969-MUM	0	0	0	N	M/S. K. S. FILMS, ROOP FACE STUDIOS, BOMBAY  14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479174	44	24 GHNATE	1969	120	6	U-55856-MUM	0	0x0000628900000000	1969-01-24 00:00:00	TEJNATH NAAZ PRODUCTION 	12	0	0	U-55856-1969-MUM	0	0	0	N	M/S VIJAY PICTURES 199 KHOTWADI MAHIN RD, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479175	44	SAKHI HATIM	1969	120	6	U-55857-MUM	0	0x0000628900000000	1969-01-24 00:00:00	SHAH PIC	12	0	0	U-55857-1969-MUM	0	0	0	N	M/S SHAH MOHAN STUDIO 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479176	44	SACHHEKABOL BALA	1969	120	6	U-55858-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	NOT READABLE	12	0	0	U/55858/1969	0	0	0	N	M/S UNITY FILMS C/O FINE FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479177	44	KAR BHALA	1969	120	6	U-55859-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	BHAGWAN BROSS. 	12	0	0	U-55859-1969-MUM	0	0	0	N	M/S BHAGWAN BROTHERS C.O FINE . WALTER          HOUSE LAMINGTON RD, BROSS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479178	61	WELL LOGGONG: ANSWERS FROM BENEATH THE GROUND	1985	120	6	U-5586-MUM	0	0x00007A2B00000000	1985-08-18 00:00:00	PETROLEUM EXTENSION SERVICEX (USA)	12	0	182	U-5586-1985-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479179	61	WELL LOGGING : ANSWERS FORM BENEATH THE GROUND 	1985	120	6	U-5586-MUM.	254.81	0x00007A2B00000000	1985-08-18 00:00:00	PETROLEUM EXTENSION SERVICEX (USA)	12	0	0	U/5586/1985	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479180	44	BHALA ADAMI	1969	120	6	U-55860-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	M.S UNITY FILMS 	15	0	0	U-55860-1969-MUM	0	0	0	N	M/S UNITY FILMS, 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479181	44	NAYA KADAM	1969	120	6	U-55861-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	GANDHI & CHOKSI PRODUCTION	12	0	0	U-55861-1969-MUM	0	0	0	N	M/S GANDHI CHIKSI PRODUCTION NAAZ VUILDING 2ND FLOOR LAMINGRON RD, BOMBAY 4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479182	44	ZADGALA	1969	120	6	U-55862-MUM	0	0x0000629000000000	1969-01-31 00:00:00	NOT READABLE	12	0	0	U-55862-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479183	61	LAUREL & HARDY FESTIVAL	1969	120	6	U-55863-MUM	0	0x0000629700000000	1969-02-07 00:00:00	HAL ROACH PRODUCTIONS (U.S.A.)	12	0	0	U-55863-1969-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479184	44	BAARI	1969	120	6	U-55864-MUM	0	0x0000629700000000	1969-02-07 00:00:00	NOT READAVKLE	12	0	0	U-55864-1969-MUM	0	0	0	N	M/S KARDAV FILM PVT 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479185	61	HOUSE LOAL	1969	120	6	U-55865-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	PARAMOUNT FILMS CORPN, USA	12	0	0	U/55865/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479186	61	TRL OF HOUSEBOAL	1969	120	6	U-55866-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	PARAMOUNT PRODUCE CORP USA	12	0	184	U/55866/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479187	61	CHILDREN'S 	1969	120	6	U-55867-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	CVAVELLEY FILMS INC	12	0	0	U-55867-1969-MUM	0	0	0	N	N.E. & I.F. FILMS LTD. NATIONAL HOUSE TULLOCH RD, APOLLO BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479188	61	AT THE ZOO 	1969	120	6	U-55868-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	HAVI S. DASGUPTA PRODUCTIONS	12	0	0	U/55868/1969	0	0	0	N	I.C. I INDIA PVT LTD. 34 CHROWNIPHS CAL 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479189	82	DEKHKALIVA ROYA	1969	120	6	U-55869-MUM	0	0x0000629700000000	1969-02-07 00:00:00	NOT READABLE	12	0	0	U/55869/1969	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479190	61	HYDRAULIC FRACTURING 	1985	120	6	U-5587-MUM	0	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE	12	0	182	U/5587/1985	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479191	44	KATH PUTLI	1969	120	6	U-55870-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	SHRIVANGAM140 BOMBAY	12	0	0	U-55870-1969-MUM	0	0	0	N	SHRIVANGAM140 BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479192	44	KATH PUTLI	1969	120	6	U-55870-MUM.	0	0x0000629D00000000	1969-02-13 00:00:00	NOT READABLE	12	0	0	U-55870-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479193	61	PEANUTS A VALUABLE CROP.	1968	120	6	U-55871-MUM	0	0x0000624F00000000	1968-11-27 00:00:00	HILL SCOPE PICTURES, INC.	12	0	0	U/55871/1968	0	0	0	N	B.K. KHOSALA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479194	61	DISASSENALING THE ENGINE	1969	120	6	U-55872-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	U.S. OFFICE OF EDUCATIONAL	12	0	0	U/55872/1969	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479195	61	REPAIVIGN AND RELINING MECHANICAL BRAKES	1969	120	6	U-55873-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/55873/1969	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479196	61	METHODS OF PROCESSING PLASTIC MATERIALS	1969	120	6	U-55874-MUM	271.27	0x0000629E00000000	1969-02-14 00:00:00	U.S.DEPT OF HEALTH EDUCATION   & U.S.A.	12	0	0	U/55874/1969	0	0	0	N	N.E. & I FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479197	61	METHOD OF PROCESSING PLASTIC MATERIALS	1969	120	6	U-55874-MUM.	271.27	0x0000629E00000000	1969-02-14 00:00:00	U.S.DEPT.OF HEALTH EDUCATION & WELFARE U.S.A.	12	0	0	U/55874/1969	0	0	0	N	N.E.& I FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479198	61	MOLDING WITH A GOLED PATTERN 	1969	120	6	U-55875-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	G S OFFICE OF EDUCATION	12	0	0	U/55875/1969	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479199	61	POWER MELALLEYRG PART2 MANUFATURE OF POROUS BRONGE BEARING	1969	120	6	U-55876-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	CASTLE FILMS 	12	0	0	U/55876/69	0	0	0	N	N. E. &.I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479200	61	ENGINE TESTS AND TUNE UP	1969	120	6	U-55877-MUM	0	0x000062A100000000	1969-02-17 00:00:00	U.S. OFFICE OF EDUCAITON	12	0	0	U/55877/1968	0	0	0	N	N.E. AND S. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479201	61	ROCKA BYE baby	1969	120	6	U-55878-MUM	0	0x000062A200000000	1969-02-18 00:00:00	PARAMOUNT PIDVAS CORP. (USA)	12	0	0	U-55878-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479202	44	DIWANA	1968	120	6	U-55879-MUM	0	0x0000613400000000	1968-02-18 00:00:00	KARDAR PRODUCTIONS LTD;	12	0	0	U/55879/1969	0	0	0	N	M/S KARDAR FILMS (PVT.) LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479203	61	HANDLING AND RUNNING CASTING 	1985	120	6	U-5588-MUM	0	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE USA	12	0	182	U/5588/85	0	0	0	N	N. E. & I. E. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479204	44	ROTI 	1967	120	6	U-55880-MUM	0	0x00005FC800000000	1967-02-19 00:00:00	NATIONAL STUDIOS LTD. 	15	0	0	U-55880-1967-MUM	0	0	0	N	M/S KAPOOR INTYERNATIONAL NEELAM MANISION LIMINGTON RD, BOMBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479205	61	INTERNATIONAL CIVEUS RAVAE	1969	120	6	U-55881-MUM	0	0x000062A300000000	1969-02-19 00:00:00	MAHA CUNAH FILM CORPN 	12	0	0	U/55881/1969	0	0	0	N	MUDNANEY FILM SERVICE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479206	61	INTERNATIONAL CIVEAS REVAE	1969	120	6	U-55881-MUM.	0	0x000062A300000000	1969-02-19 00:00:00	MANA CUNNU FILM CORPON. 	12	0	0	U/55881/1969	0	0	0	N	MUDUANEY FILM SERVIES DADAR MAIN RD, BOMBAY14	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479207	44	BARA DARI 	1969	120	6	U-55882-MUM	0	0x000062A500000000	1969-02-21 00:00:00	K. AMARNATH PRODUCTIONS (PVT) LTD. 	12	0	0	U-55882-1969-MUM	0	0	0	N	K. AMARNATH PRODUCTIONS (PVT) LTD. RANJIT STUDIOS, DADAR SALAR PHALKE RD., DADARA B 14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479208	44	BADA BHAI	1969	120	6	U-55883-MUM	0	0x000062A500000000	1969-02-21 00:00:00	NOT READABLE	12	0	0	U-55883-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479209	44	MR QAEFORN MA	1969	120	6	U-55884-MUM	0	0x000062A600000000	1969-02-22 00:00:00	NOT READABLE	12	0	0	U-55884-1969-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479210	44	WOMEN OR AURAT 	1967	120	6	U-55885-MUM	0	0x00005FCD00000000	1967-02-24 00:00:00	NATRIONAL STUDIOS LTD. 	12	0	0	U-55885-1967-MUM	0	0	0	N	M/S KAPUR INTERNATIONAL NEELAM MAUSION LAMINGTON RD, BOMBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479211	51	BALA JO JO RE	1969	120	6	U-55886-MUM	0	0x000062A800000000	1969-02-24 00:00:00	NOT READABLE	12	0	0	U-55886-1969-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479212	44	CHHOTI BAHEN	1969	120	6	U-55887-MUM	0	0x000062A600000000	1969-02-22 00:00:00	PRASAD PRODUCTIONS	12	0	0	U/55887/1969	0	0	0	N	PRASAD PRODUCTIONS 68 TARDEO RD BOMBAY 34	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479213	61	WIRE SIZES AND VOLTAGE DROP	1969	120	6	U-55888-MUM	0	0x000062A800000000	1969-02-24 00:00:00	U. S. OFFICE OF EDUCATIONAL USA	12	0	0	U/55888/69	0	0	0	N	N. E. &. I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479214	61	WIRE SIZESS AND VOLTAGE DROP	1969	120	6	U-55888-MUM.	0	0x000062AA00000000	1969-02-26 00:00:00	U.S. OFFICE OF EDUCATIONS USA	12	0	0	U/55888/1988	0	0	0	N	N. E AND S. FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479215	61	STEEL	1969	120	6	U-55889-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	CZECHOSLKOVAK STATE FILM (CZE)	12	0	0	U-55889-1969-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479216	61	NO FISHING THIS YERAR CARE AND HANDLING OF DRILL PIPE, DRILL COLLARS, AND TOOL JOIN	1985	120	6	U-5589-MUM	0	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE. USA	12	0	182	U/5589/1985	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479217	44	SOHNI MAHIWAL	1969	120	6	U-55890-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	J. N. CHOWDHARY 	12	0	0	U-55890-1969-MUM	0	0	0	N	CHOWDHARY BROTHERS DECPACE MAHAL , CHOWDHARYA DESAI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479218	44	ANGAN	2018	120	6	U-55891-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	FILMISION PVT LTD	12	0	0	U-55891-MUM	0	0	0	N	FILMISION PVT LTD BATAWALA BUILDING 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479219	61	LIFE'S VICTORY	1969	120	6	U-55892-MUM	213.36	0x000062AB00000000	1969-02-27 00:00:00	CZECHOSLOVALE STATE FILMS 	12	0	0	U/55892/1969	0	0	0	N	N.E. &I.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479220	44	TEESRI GAL 	1969	120	6	U-55893-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	C. D. SADARYANGANI	12	0	0	U-55893-1969-MUM	0	0	0	N	RADIAL MOVIES 2J NAAZ BIULDING LAMINGTON RD, BOMBAY 4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479221	42	GULAB  KA  PHOOL	1969	120	6	U-55894-MUM	0	0x000062B200000000	1969-03-06 00:00:00	CHILDREN'S FILM SOCIECY	12	0	0	U-55894-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCIDY HINGORANI HOUSE DR A.B. RD WORLI BOMBAY 18 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479222	44	SHAMA PARDWANA	1969	120	6	U-55895-MUM	0	0x000062B300000000	1969-03-07 00:00:00	KASYAP PRODUTION 	12	0	0	U-55895-1969-MUM	0	0	0	N	KASHYAP PRODUCTION CARMAINCAR RD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479223	42	HARIA 	1969	120	6	U-55896-MUM	0	0x000062B700000000	1969-03-11 00:00:00	CHILDREN'S FILM SOCITY 	12	0	0	U-55896-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCITY HINGOVANI HOUSE DV AB RD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479224	60	UMAR KHAYYAM	1969	120	6	U-55897-MUM	0	0x000062B900000000	1969-03-13 00:00:00	M/S. MURARAI PIDUIS	12	0	0	U/55897/1969	0	0	0	N	M/S. MUDNANEY FIM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479225	61	LINEAR ACCELARATOR	1968	120	6	U-55898-MUM	0	0x0000614C00000000	1968-03-13 00:00:00	MULLARD LTD (U.K.)	12	0	0	U-55898-1968-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479226	82	NOT READABLE 	1969	120	6	U-55899-MUM	0	0x000062B900000000	1969-03-13 00:00:00	NOT READABLE	12	0	0	U-55899-1969-MUM	0	0	0	N	NE AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479227	70	THE CURE 	1983	120	6	U-559-MUM	0	0x0000773500000000	1983-07-22 00:00:00	CHARLES CHAPLIN USA	12	0	182	U/559/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479228	61	BASIC PRINCIPLES OF CONTINUOUS OF FLOW GAS LIFT VALUE SPACING & PRESSURING	1985	120	6	U-5590-MUM	0	0x00007A2900000000	1985-08-16 00:00:00	PETROLEUM EXTENSION SERVICE. (USA)	12	0	182	U/5590/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479229	61	NOT READABLE	1969	120	6	U-55900-MUM	0	0x000062B900000000	1969-03-13 00:00:00	NOT READABLE	12	0	0	U-55900-1969-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479230	265	WEEK END	1968	120	6	U-55901-MUM	0	0x0000625800000000	1968-12-06 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME.(YUGOSLAVIA)	12	0	0	U/55901/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479231	61	TALKING HORSE SENSE	1968	120	6	U-55902-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/55902/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479232	61	HERO'S REWARD	1968	120	6	U-55903-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/55903/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479233	44	NAVONMESHA BHAVAM	1968	120	6	U-55904-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD.	12	0	0	U/55904/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479234	61	BUSY BUDDIES 	1968	120	6	U-55905-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U/55905/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479235	85	SPRING TUNES 	1968	120	6	U-55906-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	GOVT.OF YUGOSLAVIA UNDER CULTURAL EXCHANGE PROGRAMME (YUGOSLAVIA)	12	0	0	U/55906/1968	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479236	42	SWASTHER ANAND	1968	120	6	U-55907-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/55907/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479237	61	STUDYING AT FRIENDS	1968	120	6	U-55908-MUM	0	0x0000625B00000000	1968-12-09 00:00:00	GOVT. OF GERMAN DEMOCRATIC REPUBLIC (GDR)	12	0	0	U/55908/1968	0	0	0	N	THE CHIEF EXECUTIVE OFFICER MAHARSHTRA STATE COOPERATIVE UNION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479238	61	HOUNDABOUT	1968	120	6	U-55909-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/55909/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479239	61	TRL.OF GREMLINS 	1985	120	6	U-5591-MUM	58.5	0x00007A2C00000000	1985-08-19 00:00:00	WARNER BROS.(USA)	12	0	0	U/5591/1985	0	0	0	N	WARNER BROS.(F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479240	61	APOLLO 7 THE SECOND DECADE	1968	120	6	U-55910-MUM	0	0x0000625900000000	1968-12-07 00:00:00	NASA (USA)	12	0	0	U/55910/1968	0	0	0	N	U.S.INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479241	265	PUPILS WHO WALK	1968	120	6	U-55911-MUM	0	0x0000625800000000	1968-12-06 00:00:00	GOVT. OF YUGOSLAVIA UNDER CULTURAL EXCHANGE	12	0	0	U/55911/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479242	61	'' BOO MOON ''	1968	120	6	U-55912-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U/55912/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479243	58	PAZAGI PAAR	1968	120	6	U-55913-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/55913/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479244	61	ROBEL	1968	120	6	U-55914-MUM	0	0x0000625B00000000	1968-12-09 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	0	U/55914/1968	0	0	0	N	S.H. BENSON (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479245	44	TANDRUSTI KA SANDESH	1968	120	6	U-55915-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS OF INDIA	12	0	0	U/55915/1968	0	0	0	N	IMAGE INDIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479246	43	TANDURUSTI NO ANAND 	1968	120	6	U-55916-MUM	0	0x0000625800000000	1968-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55916/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479247	61	HICCUP HOUND 	1968	120	6	U-55917-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	PARAMOUNT PICTURES CORORATION  (USA)	12	0	0	U/55917/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479248	44	TANDURUSTI KA DAATA	1968	120	6	U-55918-MUM	0	0x0000625800000000	1968-12-06 00:00:00	IMAGE INDIA FILMS PVT LTD.	12	0	0	U/55918/1968	0	0	0	N	IMAGE INDIA FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479249	61	PERRY POPGUN	1968	120	6	U-55919-MUM	0	0x0000625900000000	1968-12-07 00:00:00	PARAMOUNT PICTURES CORPORATION 	12	0	0	U/55919/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479250	44	TRL . OF GHAR DWAAR 	1985	120	6	U-5592-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	MOHANJI PRASAD & S. K. JAIN RADHIKA FILMS . 	12	0	184	U-5592-1985-MUM	0	0	0	N	RADHIKA FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479251	44	KISMAT 	1968	120	6	U-55920-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	KAMAL MEHRA ( LIBERTY BLDG, BLOCK B  2 HILL ROAD, BOMBAY )	12	0	0	U-55920-1968-MUM	0	0	0	N	KAMAL MEHRA ( LIBERTY BLDG, BLOCK B  2 HILL ROAD, BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479252	61	'' INDIAN NEWS REVIEW NO. 1053''	1968	120	6	U-55921-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/55921/19658	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479253	61	A MESSAGE FROM THE PRESIDENT DR. ZAKIR HUSSAIN	1968	120	6	U-55922-MUM	0	0x0000625300000000	1968-12-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55922/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479254	44	RASHTRAPATI DR. ZAKIR HUSSAIN KA SANDESH	1968	120	6	U-55923-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55923/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479255	80	LUTERA AUR JUDUGAR	1968	120	6	U-55924-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	PRAVIN KUMAR	12	0	0	U-55924-1968-MUM	0	0	0	N	PRAVIN KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479256	61	TRAILER OF THE HELL WITH HEROES	1968	120	6	U-55925-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	STANLEY CHASE, USA	12	0	184	U-55925-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479257	61	MIRCROBIAL SUSCEPTILITY	1968	120	6	U-55926-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	WEXLER FILMS (USA)	12	0	0	U-55926-1968-MUM	0	0	0	N	CICIL D'SOUZA,PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479258	61	MAHTMALIFE OF GANDHI A CRY FOR JUSTICE	1968	120	6	U-55927-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATION MEMORIAL FILMS	12	0	0	U-55927-1968-MUM	0	0	0	N	GANDHI FILMS COMITEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479259	61	DOCTOR DOLITTLE 	1968	120	6	U-55928-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	ARTHUR P. JACOBS (USA)	12	0	0	U-55928-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479260	61	MAHATMALIFE OF GANDHI EARLY YEARS	1968	120	6	U-55929-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATION MEMORIAL FUND	12	0	0	U-55929-1968-MUM	0	0	0	N	GANDJHI FILMS COMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479261	44	'' KAMLA ''	1985	120	6	U-5593-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	12	0	0	U/5593/1985	0	0	0	N	MR. LALL JASWANEY, FILM & TV INSTITUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479262	44	TRAILER OF '' IZZAT ''	1968	120	6	U-55930-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	PUSHPA PICTURES PVT. LTD	12	0	184	U/55930/1968	0	0	0	N	PUSHPA PICTURES PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479263	61	MAHATMA : LIFE OF GANDHI EMERGENCE OF GANDHI	1968	120	6	U-55931-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATION MEMORIAL FUND	12	0	0	U-55931-1968-MUM	0	0	0	N	GANDHI FILMS COMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479264	61	THE PROUD YEARS	1968	120	6	U-55932-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	POTMAC PRODUCTION (USA)	12	0	0	U-55932-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479265	61	MAHATMA LIFE OF GANDHI THE GREAT TRIAL	1968	120	6	U-55933-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-55933-1968-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479266	61	TRAILER OF 'DOCTOR DOLITTLE'	1968	120	6	U-55934-MUM	0	0x0000625C00000000	1968-12-10 00:00:00	ARTHUR P. JACOBS (USA)	12	0	0	U/55934/1968	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479267	61	MAHATMALIFE OG GANDHI : PILKGRIM OF PEACE	1968	120	6	U-55935-MUM	0	0x0000610E00000000	1968-01-11 00:00:00	GANDHI NATION MEMORIAL FUND	12	0	0	U-55935-1968-MUM	0	0	0	N	GANDHI FILMS COMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479268	61	MAHATMALIFE OF GANDHIMARTYRDOM	1968	120	6	U-55936-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-55936-1968-MUM	0	0	0	N	GANDHI FILMS COMMITTEE(NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479269	61	MAHATMA LIFE OF GANDHI.NEWCHALLENGE 	1968	120	6	U-55937-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55937/1968	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479270	61	I'LL GO UP TO THE MINISTER	1968	120	6	U-55938-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	HUNGAROFILM,BUDAPEOT	12	0	0	U/55938/1968	0	0	0	N	JANOS VERSE,COUNSELLOR,EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479271	51	ANGAI	1968	120	6	U-55939-MUM	0	0x0000625E00000000	1968-12-12 00:00:00	CHANDRAKUMAR NALAGE DOULAT NAGER, S. VIDYAPIT, ROAD, KOLHPAUR	12	0	0	U-55939-1968-MUM	0	0	0	N	CHANDRAKUMAR NALAGE DOULAT NAGER, S. VIDYAPIT, ROAD, KOLHPAUR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479272	54	TRAILER OF 'VEERA'	1985	120	6	U-5594-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	SUR SAGAR FILMS.	12	0	184	U/5594/1985	0	0	0	N	SURENDRA KAPOOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479273	61	MAHATMA : LIFE OF GANDHITHE EPIC MARCH	1968	120	6	U-55940-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/55940/1968	0	0	0	N	GANDHI FILMS COMMITTEE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479274	61	SHEPHERD DANCE	1968	120	6	U-55941-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	HUNGAROFILM , BUDAPEST (HUNGARY)	12	0	0	U/55941/1968	0	0	0	N	KAMPES VERES COUNSELLOR, EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479275	61	MAHATMA : LIFE OF GANDHITHE NATIONS REPRESENTATIVE	1968	120	6	U-55942-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/55942/1968	0	0	0	N	GANDHI FILMS COMMITTEE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479276	61	HUNGARIAN TOWN	1968	120	6	U-55943-MUM	0	0x0000625E00000000	1968-12-12 00:00:00	HUNGAROFILM ,BUDPEST (HUNGARY)	12	0	0	U/55943/1968	0	0	0	N	JANAS VERES ,COUNSELLAR,EMBASSY OF TH E HUNGARIAN PEOLEB REPUBLIC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479277	61	MAHATMA LIFE OF GANDHI BIRTH OF SATYAGRAH	1968	120	6	U-55944-MUM	0	0x0000625D00000000	1968-12-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55944/1968	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479278	44	THIEF OF BAGDAD	1968	120	6	U-55945-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	RAMKUMAR BOHRA. INDIA	12	0	0	U-55945-1968-MUM	0	0	0	N	BOHRA BROTHERS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479279	80	TRAILER OF HUMSAYA	1968	120	6	U-55946-MUM	0	0x0000624000000000	1968-11-12 00:00:00	JOY MUKERJI PRODUCTIONS.	12	0	184	U/55946/1968	0	0	0	N	KISHORE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479280	61	SUGAR COLT	1968	120	6	U-55947-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	MEGA FILMS, ROME, ITALY	12	0	0	U-55947-1968-MUM	0	0	0	N	MECCA FILMS, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479281	44	KANYADAAN	1968	120	6	U-55948-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	RAJENDRA BHATIA (FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-55948-1968-MUM	0	0	0	N	RAJENDRA BHATIA (FAMOUS CINE BLDG., BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479282	145	WINDOW TOWARDS THE SKY 	1968	120	6	U-55949-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	HUNGAROFILM,BUDAPERT (HUNGARY)	12	0	0	U-55949-1968-MUM	0	0	0	N	JANOS VERES COUNSELLOR ,EMBASSY OF THE HUNGARIAN PEOPLES REPUBLIC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479283	44	SOPACHE	1985	120	6	U-5595-MUM	0	0x00007A2C00000000	1985-08-19 00:00:00	C.M. PATEL, VENUS FILM MAKERS.	12	0	185	U-5595-1985-MUM	0	0	0	N	VENUS FILM MAKERS. 2ND FLOOR, 7GRAND, HOTEL BLDG., AHMADABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479284	61	CHILDREN'S SINGING	1968	120	6	U-55950-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	HANGARO FILM, BADAPAETI 	12	0	0	U-55950-1968-MUM	0	0	0	N	JANON,VEVES COUNSELLOR EMBASY OF THE HUNGARIRIAN PETLE REPUBLIC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479285	61	EIGHT ON THE CORP.	1968	120	6	U-55951-MUM	0	0x0000626200000000	1968-12-16 00:00:00	HOPE ENTERPRISES INC, USA	12	0	0	U-55951-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479286	61	'' MAHATMA : LIFE OF GANDHI  CALL OF THE VILLAGES ''	1968	120	6	U-55952-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	GANDHI NATIONAL MEORIAL FUND	12	0	0	U/55952/1968	0	0	0	N	GANSHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479287	61	'' MAHATMA : LIFE OF GANDHI  HOUR OF DESTINY	1968	120	6	U-55953-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55953/1968	0	0	0	N	GANDHI FILMS COMMITTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479288	61	'' GALLOPING HORSE ''	1968	120	6	U-55954-MUM	0	0x0000625500000000	1968-12-03 00:00:00	MRA PRODUCTIONS U.K.	12	0	0	U/55954/1968	0	0	0	N	FRIEND OF MORAL RE  ARMAMENT (INDIA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479289	61	MAHATMA : LIFE OF GANDHI : INDIA LIBERATER	1968	120	6	U-55955-MUM	0	0x0000626200000000	1968-12-16 00:00:00	NOT READABLE	12	0	0	U-55955-1968-MUM	0	0	0	N	GANDHI FILMS COMMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479290	61	MAHATMA : LIFE OF GANDHI QUIT INDIA 	1968	120	6	U-55956-MUM	0	0x0000625F00000000	1968-12-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55956/1968	0	0	0	N	GANDHI FILMS COMMITTEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479292	61	TRAILER OF BLUE (PANAVISION)	1968	120	6	U-55958-MUM	0	0x0000626200000000	1968-12-16 00:00:00	JUD BERNARD & IRWIN WINKLER (USA)	12	0	0	U/55958/1968	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479293	61	TRL. OF 'THE BLISS OF MRS BLOSSOM'	1968	120	6	U-55959-MUM	0	0x0000626300000000	1968-12-17 00:00:00	JOSEF SHAFTED	12	0	0	U-55959-1968-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479294	44	MILAP KA SANDEK	1952	120	6	U-5596-MUM	0	0x00004AA600000000	1952-04-28 00:00:00	JAMES PICTURE LTD	12	0	0	U/5596/1952	0	0	0	N	JAMES PICTURE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479295	102	SWAN LAKE 	1968	120	6	U-55960-MUM	0	0x0000626300000000	1968-12-17 00:00:00	LENFILM STUDIO	12	0	0	U/55960/1968	0	0	0	N	SOVEXPORTFILM	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479296	61	TRAILER OF WARSHIPS BLOW UP IN THE PART	1968	120	6	U-55961-MUM	0	0x0000626300000000	1968-12-17 00:00:00	KIEV DOVZHENKO STUDIOS (USSR)	12	0	184	U/55961/1961	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479297	61	WARSHIPS BLOW UP IN THE PART	1968	120	6	U-55962-MUM	0	0x0000626200000000	1968-12-16 00:00:00	KIEV DOXZHENKO STUDIOS	12	0	0	U/55962/1968	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479298	61	A MESSAGE FROM THE PRIME NMINISTER SMT. INDRA GANDHI	1968	120	6	U-55963-MUM	0	0x0000626300000000	1968-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-55963-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479299	44	MAN KA MEET	1968	120	6	U-55964-MUM	0	0x0000626300000000	1968-12-17 00:00:00	SUNIL DUTT	12	0	0	U-55964-1968-MUM	0	0	0	N	AJANTA ARTS, BANDRA, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479300	61	INDIAN NEWS REVIEW NO.1054	1968	120	6	U-55965-MUM	0	0x0000626400000000	1968-12-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/55965/1968	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479301	43	MAHITICHITRA NO.102	1968	120	6	U-55966-MUM	0	0x0000626400000000	1968-12-18 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/55966/1968	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479302	61	COMBUSTION IN ACTION	1968	120	6	U-55967-MUM	0	0x0000626300000000	1968-12-17 00:00:00	SOURO MASTERY INC. (INC )(USA)	12	0	0	U/55967/1968	0	0	0	N	NATIONAL EDUCATION & INFORAMTION PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479303	61	'' THE CIRCUS ''	1968	120	6	U-55968-MUM	0	0x0000626300000000	1968-12-17 00:00:00	TRIO FILMS	12	0	0	U/55968/1968	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479304	61	TRAILER OF THE HUMAN DUPLICATION	1968	120	6	U-55969-MUM	0	0x0000626600000000	1968-12-20 00:00:00	NOT READABLE	12	0	0	U-55969-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479305	61	THE SANTA MONICA STORY	1985	120	6	U-5597-MUM	0	0x00007A2D00000000	1985-08-20 00:00:00	FALI BILIMORIA PRODUCTONS.	12	0	185	U-5597-1985-MUM	0	0	0	N	FALI BILIMORIA PRODUCTONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479306	61	'' EVOLUTION OF ALPHABETS ''	1968	120	6	U-55970-MUM	0	0x0000626300000000	1968-12-17 00:00:00	PULIN CHITRA	12	0	0	U/55970/1968	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479307	85	THE WORLD OF BOAC: ITALY /GREECE	1968	120	6	U-55971-MUM	0	0x0000626600000000	1968-12-20 00:00:00	PELICAN FILMS (UK)	12	0	0	U-55971-1968-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479308	61	PORCELAIN PRORECTION SURFACE WRING	1968	120	6	U-55972-MUM	0	0x0000626600000000	1968-12-20 00:00:00	U. S. OFFICE OF EDUCATION (A CALRIN PRODUCTION) (USA)	12	0	0	U-55972-1968-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479309	61	THE TELEFUNKEN SOUND	1968	120	6	U-55973-MUM	0	0x0000626600000000	1968-12-20 00:00:00	NOT READABLE	12	0	0	U-55973-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479310	61	GLORIOUS TRADITION	1968	120	6	U-55974-MUM	0	0x0000626300000000	1968-12-17 00:00:00	JYOTI G. THAKUR	12	0	0	U/55974/1968	0	0	0	N	B. DATTARAM & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479311	61	'' THE HEALTH CLUB ''	1968	120	6	U-55975-MUM	0	0x0000626300000000	1968-12-17 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/55975/1968	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479312	44	DWITIYA KRIYA	1968	120	6	U-55976-MUM	0	0x0000626600000000	1968-12-20 00:00:00	JYOTI G THAKUR	12	0	0	U-55976-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479313	61	THE MAN WHO MAKES THE DIFFERENCE	1968	120	6	U-55977-MUM	0	0x0000626600000000	1968-12-20 00:00:00	METRO GOLDWYN MAYER INC.(USA)	12	0	0	U-55977/1968	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479314	51	DHARMA KANYA	1968	120	6	U-55978-MUM	0	0x0000626500000000	1968-12-19 00:00:00	DAMYANTI MADHAV SHINDE	12	0	0	U/55978/1968	0	0	0	N	RAJLAXMI CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479315	61	'' TO THE FAIRL ''	1968	120	6	U-55979-MUM	0	0x0000626300000000	1968-12-17 00:00:00	WOOLNER BROTHERS (USA)	12	0	0	U/55979/1968	0	0	0	N	LAKSHMI FILMS CIRCUIT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479316	61	DO IT NOW	1985	120	6	U-5598-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO.(USA)	12	0	182	U-5598-1984-MUM	0	0	0	N	N.E.& I.F.LTD:	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479317	59	MAHATMA TOLI SAMRAT SARALU	1968	120	6	U-55980-MUM	0	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL  FUND	12	0	0	U/55980/1968	0	0	0	N	GANDHI FILMS COMMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479318	58	MAHATMA ARAMBA AANDUGAL	1968	120	6	U-55981-MUM	0	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55981/1968	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479319	42	MAHATRAM UNMESH	1968	120	6	U-55982-MUM	0	0x0000626600000000	1968-12-20 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/55982/1968	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479320	44	MAHATMA PARAMBHU VARSH	1968	120	6	U-55983-MUM	0	0x0000626600000000	1968-12-20 00:00:00	NOT READABLE	12	0	0	U-55983-1968-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479321	129	BEAUTY WHITE A SHEEN	1968	120	6	U-55984-MUM	0	0x0000626700000000	1968-12-21 00:00:00	SANTOSH FILM CORPORATION	12	0	0	U-55984-1968-MUM	0	0	0	N	SANTOSH FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479322	129	BEAUTY , THAT STAY YOUNG	1968	120	6	U-55985-MUM	0	0x0000626700000000	1968-12-21 00:00:00	NOT READABLE	12	0	0	U-55985-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479323	93	TRIMPH OF 	1968	120	6	U-55986-MUM	0	0x0000625B00000000	1968-12-09 00:00:00	NOT READABLE	12	0	0	U-55986-1968-MUM	0	0	0	N	AUSTRIAN CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479324	61	THE MAGICIAN	1968	120	6	U-55987-MUM	0	0x0000626500000000	1968-12-19 00:00:00	KAJAL SEN	12	0	0	U/55987/1968	0	0	0	N	KAJAL SEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479328	44	SACHCHA RASTA	1968	120	6	U-55990-MUM	0	0x0000626900000000	1968-12-23 00:00:00	SHEGN LABAI SAMSOU BHAIJAN PICTURES 	12	0	0	U-55990-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479329	61	CARCINOMA OF THE STOMACH  (PRICIPLE OF EARLY DIGNISIS)	1968	120	6	U-55991-MUM	0	0x0000626900000000	1968-12-23 00:00:00	PFIZER BABS.	12	0	0	U-55991-1968-MUM	0	0	0	N	PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479330	61	CHROMIC BRONCHITIS	1968	120	6	U-55992-MUM	0	0x0000626700000000	1968-12-21 00:00:00	PFIZER LABS	12	0	0	U/55992/1968	0	0	0	N	PFIZER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479331	44	AASHIRWAD 	1968	120	6	U-55993-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	N. C. SIPPY & HRISHIKESH MUKHERJEE	12	0	0	U-55993-1968-MUM	0	0	0	N	N. C. SSIPPY FILM ENTERPRISES ROYAL STUDIO BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479332	61	INDIAN NEWS REVIEW NO. 1055	1968	120	6	U-55994-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/55994/1968	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479333	44	SUNO PRABHUJI	1968	120	6	U-55995-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/55995/1968	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479334	61	AND I MAKE SHORT FILM	1968	120	6	U-55996-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-55996-1968-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479335	61	TRL OF RACHEL RACHEL	1968	120	6	U-55997-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	PAUL NEWMAN	12	0	0	U-55997-1968-MUM	0	0	0	N	WARNER BROS SEVEN ARTS  F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479336	80	ANOKHI RAAT 	1968	120	6	U-55998-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	L. B. LACHMAN, L.B. FILMS (NOT READABLE)	12	0	0	U-55998-1968-MUM	0	0	0	N	L. B. LACHMAN, L.B. FILMS (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479337	102	MOSCOW  GENNIA (MASCOWGANUYA)	1968	120	6	U-55999-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	BELARUSFILM STUDIO (USSR)	12	0	0	U-55999-1968-MUM	0	0	0	N	MARAT KHIKMQTOULLAW VICE CONSUL U.S.S.R. CONSULATE GENERAL CULTURAL SECTION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479338	44	SAMPARK 	1983	120	6	U-56-MUM	0	0x0000777100000000	1983-09-20 00:00:00	NEELKANTH FILMS	12	0	0	U-56-1983-MUM	0	0	0	N	NEELKANTH FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479339	61	IMPRESSIONSM AND NEO IMPRESSISM	1983	120	6	U-560-MUM	0	0x0000773500000000	1983-07-22 00:00:00	INTERNATIONAL FILM BUREAU USA	12	0	187	U/560/1983	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479340	61	TELEPHONE TOOL OR TYRANT 	1985	120	6	U-5600-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO USA 	12	0	182	U/5600/85	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479341	44	TRL OF HAR HAR GANGE	1968	120	6	U-56000-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	NITIN CHITRA AGISI LAML , BOMBAY3	12	0	0	U-56000-1968-MUM	0	0	0	N	NITIN CHITRA AGISI LAML , BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479342	61	TRL. OF OLD TESTMENT 	1968	120	6	U-56001-MUM	0	0x0000626C00000000	1968-12-26 00:00:00	CINEPRODUCTION ASSO. ITALY	12	0	0	U/56001/68	0	0	0	N	BHISHM SON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479343	61	TRAILER OF THE VENGEANCE OF SHE	1968	120	6	U-56002-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	A SEVEN ARTS HAMMAE FILMS PRODUCTIONS (ENGLAND)	12	0	184	U-56002-1968-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479344	85	NARAIN BREAD AGRA 	1969	120	6	U-56003-MUM	0	0x000063D900000000	1969-12-26 00:00:00	BHARATWAJ FILMS	12	0	0	U/56003/1969	0	0	0	N	BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479345	51	EK MATI ANEK NATI	1968	120	6	U-56004-MUM	3960.88	0x0000626C00000000	1968-12-26 00:00:00	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	12	0	0	U/56004/1968	0	0	0	N	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479346	61	SPORTS IN GUJARAT	1968	120	6	U-56005-MUM	0	0x0000613C00000000	1968-02-26 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/56005/1968	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479347	44	TRAILER OF  LADY KILLER	1968	120	6	U-56006-MUM	0	0x0000626A00000000	1968-12-24 00:00:00	DHANPATRAI	12	0	184	U/56006/1968	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479348	80	DUNIYA	1968	120	6	U-56007-MUM	0	0x0000626E00000000	1968-12-28 00:00:00	NOT RTEADABLEC	12	0	0	U-56007-1968-MUM                   	0	0	0	N	NOT RTEADABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479349	51	DEEP LAGALE GHAROGHAVI	1968	120	6	U-56008-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	12	0	0	U/56008/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479350	44	TRAILER OF CHAL BAAZ	1968	120	6	U-56009-MUM	0	0x0000626C00000000	1968-12-26 00:00:00	RAINBOW FILMS, 159, FAMOUS CINE BLDG., MAHALAXMI B11	12	0	184	U-56009-1968-MUM	0	0	0	N	RAINBOW FILMS, 159, FAMOUS CINE BLDG., MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479351	61	PASS IT ON 	1985	120	6	U-5601-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	CALLY CURTIS CO. USA	12	0	182	U/5601/1985	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479352	44	RAASTE AUR MANZIL 	1968	120	6	U-56010-MUM	0	0x0000627000000000	1968-12-30 00:00:00	N. H. IMAN 	12	0	0	U-56010-1968-MUM	0	0	0	N	N. H. IMAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479353	61	CITY OF INTISANS	1968	120	6	U-56011-MUM	0	0x0000627000000000	1968-12-30 00:00:00	BELANUSFILM STUDIO (USSR)	12	0	0	U-56011-1968-MUM	0	0	0	N	MAVAT KHIKMATONLLAVEV VICE CONGUL, U.S.S.R. CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479354	85	THE PLAY	1968	120	6	U-56012-MUM	0	0x0000627000000000	1968-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA]	12	0	0	U-56012-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479355	61	THE TRUTH ABOUT MEIN 	1968	120	6	U-56013-MUM	0	0x0000627000000000	1968-12-30 00:00:00	NOT READABLE	12	0	0	U-56013-1968-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479356	44	'' PASHUDHAN KA VIKAS ''	1968	120	6	U-56014-MUM	0	0x0000618600000000	1968-05-10 00:00:00	TRIO FILMS	12	0	0	U/56014/1968	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479357	61	TRL OF JIGSAW	1968	120	6	U-56015-MUM	0	0x0000627000000000	1968-12-30 00:00:00	NOT READABLE	12	0	0	U-56015-1968-MUM	0	0	0	N	`NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479358	44	LADY KILLER	1968	120	6	U-56016-MUM	0	0x0000627000000000	1968-12-30 00:00:00	DHAMPARAI.	12	0	0	U-56016-1968-MUM	0	0	0	N	PEOPLE PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479359	44	SWASTHYA HI SAMPATTI	1968	120	6	U-56017-MUM	0	0x0000627000000000	1968-12-30 00:00:00	A.K. FILMS	12	0	0	U-56017-1968-MUM	0	0	0	N	ANAND KAUSHAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479363	44	THEATRE	1985	120	6	U-5602-MUM	29	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/5602/1985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479364	61	YOUNG CITIZENS	1968	120	6	U-56020-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	A. BHASKAR RAO	12	0	0	U/56020/1968	0	0	0	N	A. BHASKAR RAO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479365	197	KAJOO (CASHEWNUT)	1968	120	6	U-56021-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/56021/1968	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479366	51	DHARMA PATNI	1968	120	6	U-56022-MUM	0	0x0000627100000000	1968-12-31 00:00:00	NOT READABLE	12	0	0	U-56022-1968-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479367	51	ANNA ANI ANNA ALIAS ANNA POORNA 	1968	120	6	U-56023-MUM	0	0x0000627000000000	1968-12-30 00:00:00	SADASHIV J.ROW KAVI	12	0	0	U/56023/1968	0	0	0	N	SADASHIV J.ROW KAVI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479368	61	THE FLIGHT OF APOLLO  7 	1968	120	6	U-56024-MUM	0	0x0000627100000000	1968-12-31 00:00:00	N.A.S.A.(AUDIO PRODUCTIONS INC.) (USA)	12	0	0	U-56024-1968-MUM	0	0	0	N	U.S.INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479369	61	A THOUGHT FOR FOOD	1969	120	6	U-56025-MUM	0	0x000063DA00000000	1969-12-27 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/56025/1969	0	0	0	N	K.D. MOSTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479370	61	FORTS AND THE MAN	1969	120	6	U-56026-MUM	0	0x000063DA00000000	1969-12-27 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/56026/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479371	61	GLIMPSES OF INDIA IV (WESTERN REGION)	1968	120	6	U-56027-MUM	0	0x0000627100000000	1968-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	175	U-56027-1968-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479372	80	SUHAAG RAAT	1968	120	6	U-56028-MUM	0	0x0000612200000000	1968-01-31 00:00:00	RATTAN BHATTACHARYA. (NOT READABLE)	12	0	0	U-56028-1968-MUM	0	0	0	N	RATTAN BHATTACHARYA. (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479373	61	A BUSY WATERFROM	1968	120	6	U-56029-MUM	0	0x0000627100000000	1968-12-31 00:00:00	B.D.GARGA, DII COMMERCE CENTRE, TARDEO ROAD, BOMBAY14	12	0	175	U-56029-1968-MUM	0	0	0	N	B.D.GARGA, DII COMMERCE CENTRE, TARDEO ROAD, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479374	44	GOSSIP LIBRARY	1985	120	6	U-5603-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/5603/01985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479375	44	AANCHAL KE PHOOL	1968	120	6	U-56030-MUM	0	0x0000627100000000	1968-12-31 00:00:00	MR SETH 22/1 AIR CONDITIONED MARKET,B34	12	0	0	U-56030-1968-MUM	0	0	0	N	MRS FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479376	61	WHEAT RUSTS	1968	120	6	U-56031-MUM	458	0x0000627100000000	1968-12-31 00:00:00	CINE GRAPHIC ARTS FLAT.NO.7 ,2ND FLOOR , GOLF LINK, KHAR , BOMBAY54	12	0	0	U/56031/1968	0	0	0	N	CINE GRAPHIC ARTS FLAT.NO.7 ,2ND FLOOR , GOLF LINK, KHAR , BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479377	61	THE POSTAL SOURCE WALA SYSTEM 	1968	120	6	U-56032-MUM	0	0x0000626D00000000	1968-12-27 00:00:00	U.S PORT.OFFICE INFORMATION  COPR. WITH C=ONTROL 	12	0	0	U/56032/68	0	0	0	N	U. S. INFO. SERV,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479378	61	INDIAN NEWS REVIEW NO 1056	1969	120	6	U-56033-MUM	0	0x0000627200000000	1969-01-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/56033/1969	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479379	51	MAHARASHTRA NEWS NO. 199 DECEMBER 1968	1969	120	6	U-56034-MUM	0	0x0000627200000000	1969-01-01 00:00:00	DIRECTOR OF PPUBLICITY GOVT OF INDIA MAHARASHTRA	12	0	0	U8/56043/69	0	0	0	N	DIRECTOR OF PPUBLICITY GOVT OF INDIA MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479380	61	POKER WITH PISTOLS 	1969	120	6	U-56035-MUM	0	0x0000627200000000	1969-01-01 00:00:00	GABRIELE SILVESTRI & FRANCO PALONUBI (ITALY)	12	0	0	U-56035-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479381	61	TRAILER OF HILLS RUN RED 	1969	120	6	U-56036-MUM	0	0x0000627200000000	1969-01-01 00:00:00	ERMANDS DONATI & LUIGI CORPENTIERI (ITALY)	12	0	0	U-56036-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479382	61	TRAILER OF POKER WITH PISTOLS	1969	120	6	U-56037-MUM	0	0x0000627200000000	1969-01-01 00:00:00	GALBRIELE SILVESTRI & FRANCE PALOMBI, ITALY	12	0	184	U-56037-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479383	61	TRAILER OF ' HOUSE OF CARDS '	1968	120	6	U-56038-MUM	0	0x0000610400000000	1968-01-01 00:00:00	DICK BERG (USA)	12	0	184	U-56038-1968-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479384	61	SARIDON 	1969	120	6	U-56039-MUM	0	0x0000627200000000	1969-01-01 00:00:00	V. K. KAPOOR 	12	0	0	U-56039-1969-MUM	0	0	0	N	VIJAY KAPOOR , KAPOOR HOUSE , UNION PARK, CHAMBER BOMBAY  71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479385	44	 FATHER / DAUGHTER + GOSSIP  	1985	120	6	U-5604-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES . 	12	0	185	U-5604/1985-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479386	61	CLOCK CLEANERS	1969	120	6	U-56040-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	0	0	U/56040/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479387	61	DONALD'S DREAM VOICE	1969	120	6	U-56041-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY (USA)	12	0	0	U/56041/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479388	61	ELMAER ELEPHANT (CARTOON	1969	120	6	U-56042-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY USA	12	0	0	U-56042-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479389	61	WINTER STORAGE 	1969	120	6	U-56043-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY (USA)	12	0	0	U/56043/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479390	61	WINTER STORAGE (CARTOON)	1969	120	6	U-56043-MUM.	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY (USA)	12	0	0	U-56043-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479391	61	THE RIVETER (CARTOON)	1969	120	6	U-56044-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY (USA)	12	0	0	U-56044-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479392	61	CLOWN OF THE JUNGLE (CARTOON)	1969	120	6	U-56045-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY (USA)	12	0	0	U-56045-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479393	61	FOR WHOM THE BULL TOIL	1969	120	6	U-56046-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY	12	0	0	U/56046/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479394	61	MICKEYS PARROT	1969	120	6	U-56047-MUM	0	0x0000627200000000	1969-01-01 00:00:00	WALT DISNEY USA	12	0	0	U/56047/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479395	61	THE WORLD OF BOAE: JAPAN HAWAII SANFRANCISCO	1969	120	6	U-56048-MUM	0	0x0000627300000000	1969-01-02 00:00:00	PRODUCED IN ASSOCIATION WITH FILM CENTRE INTERNATIONAL	12	0	0	U-56048-1969-MUM	0	0	0	N	IMAGE INDIA FILM (P) LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479396	51	PRAATHANA SAMAJ	1969	120	6	U-56049-MUM	0	0x0000627300000000	1969-01-02 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA,	12	0	0	U-56049-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479397	44	''LIBRARY/FATHER/DAUGHTER''	1985	120	6	U-5605-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/5605/1985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479398	85	THE WORLD OF BOAC: AUSTRALIA NEW ZEALANDFIJI	1969	120	6	U-56050-MUM	0	0x0000627200000000	1969-01-01 00:00:00	PRODUCED IN ASSOCIATION WITH FILM CENTRE INTERNATIONAL	12	0	0	U/56050/1969	0	0	0	N	IMAGE INDIA FILM PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479399	61	NEW CORNS FOR A GREATER HARVEST 	1969	120	6	U-56051-MUM	0	0x0000627200000000	1969-01-01 00:00:00	PRODUCERS OF PIONER SEED CORN	12	0	0	U/56051/1969	0	0	0	N	THE DIRECTOR THE ROCKFELLER FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479400	85	THE KLAVLD OF BO AC:BANGKOK/SINGAPORE/HONGKONG	1977	120	6	U-56052-MUM	0	0x00006DDD00000000	1977-01-02 00:00:00	PRODUCED IN ASSOCIATION WITH FILMS CENTRE INTERNATIONAL 	12	0	0	U-56052-1969-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479401	44	'' TASVEER ''	1969	120	6	U-56053-MUM	0	0x0000627200000000	1969-01-01 00:00:00	AMAR KWATRA AK FILMS	12	0	0	U/56053/1960	0	0	0	N	AMAR KWATRA AK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479402	42	MAHATMA GANDHI SATYAGRAH JANMA 	1969	120	6	U-56054-MUM	0	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56054-1969-MUM	0	0	0	N	GANDHI FILM PRODUCTION 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479403	44	MAHATMA SATYAGRAH KA JANAM	1969	120	6	U-56055-MUM	0	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56055/1969	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479404	59	MMAHATMA SATYAGRH AVATARANA	1969	120	6	U-56056-MUM	0	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMOREAL FILM 	12	0	0	U/56056/69	0	0	0	N	GANDHI  FILM COMMOTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479405	58	MAHATMASATYAPHAL THORAM	1969	120	6	U-56057-MUM	0	0x0000627300000000	1969-01-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56057/1969	0	0	0	N	GANDHI FILM COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479406	102	GIRL SEEKS FATHER V(DVETSHKHA ISAT )	1969	120	6	U-56058-MUM	0	0x0000627500000000	1969-01-04 00:00:00	BELGIUM FILM STUDIO (USSR)	12	0	0	U-56058-1969-MUM	0	0	0	N	MARFAT KHIKKMATOULLAEV VICE CINIEL U. S. S. R. CONSULATE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479407	61	THE FUNNIEST MAN IN THE WORLD 	1969	120	6	U-56059-MUM	0	0x0000627500000000	1969-01-04 00:00:00	VERNON P. BANZER & BEL MAY (USA)	12	0	0	U-56059-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	40	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479408	61	BABY BEAR AND BRISK	1985	120	6	U-5606-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	RAM MOHAN BIOGRAPHICS.	12	0	185	U/5606/1985	0	0	0	N	RAM MOHAN BIOGRAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479409	61	TRAILER OF THE FUNRIEST MAN IN THE WORLD	1969	120	6	U-56060-MUM	0	0x0000627400000000	1969-01-03 00:00:00	VERNON P.B. BECKER AND BEL MAY (USA)	12	0	184	U/56060/1969	0	0	0	N	METRO INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479410	161	MAJHLI DIDI 	1969	120	6	U-56061-MUM	0	0x0000627700000000	1969-01-06 00:00:00	GOPAL MUKHERJEE & KOCHI SARKAR	12	0	0	U-56061-1969-MUM	0	0	0	N	K. G PICTURES, 5A NAAZ , BOMBAY 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479411	61	TEASER TRAILER OF WHREE EAGLES DARE	1969	120	6	U-56062-MUM	38.4	0x0000627500000000	1969-01-04 00:00:00	METRO GOLDWYN MAYOR INC. (USA)	12	0	184	U/56062/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479412	61	ON LOCATION: WHERE EAGLES DAVE	1969	120	6	U-56063-MUM	0	0x0000627500000000	1969-01-04 00:00:00	ELLIOTT KASTNER (USA)	12	0	0	U/56063/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479413	44	TRAILER OF PADOSAN	1969	120	6	U-56064-MUM	3	0x0000627700000000	1969-01-06 00:00:00	MAHMOOD PRODUCTION 	12	0	0	U/56064/69	0	0	0	N	MAHMOOD PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479414	44	MAHATMA MAHAN KOOCH	1969	120	6	U-56065-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56065/1969	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479415	58	MAHATMA GANDHI YUGATHIN THODAKAAM	1969	120	6	U-56066-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56066/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479416	42	NOT READABLE	1969	120	6	U-56067-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FILM	12	0	0	U-56067-1969-MUM	0	0	0	N	GANDHI FIL COMMITTEE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479417	59	MAHATMA GANDHIJI AAGAMANAM	1968	120	6	U-56068-MUM	615.6	0x0000610A00000000	1968-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56068/1968	0	0	0	N	GANDHI FILMS COMMITTEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479418	44	MAHATMA GANDHI YOG KA ARAMBH	1969	120	6	U-56069-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56069/1969	0	0	0	N	GANDHI FILM COMMITEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479419	44	ENERGIC31	1985	120	6	U-5607-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	MEHFOOX PICTURES	12	0	185	U/5607/1985	0	0	0	N	MEHFOOZ CHOWDHRY , MEHFOOZ PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479420	42	MAHATMA LABAN SATYAGRAHA	1969	120	6	U-56070-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56070-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479421	59	MAHATMA APOORVA YATRA	1969	120	6	U-56071-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56071-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479422	58	MAHATMA  MAHATAMA YATHIRAI 	1969	120	6	U-56072-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56072-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479423	42	MAHATMA AITIHASIK BICHAR	1969	120	6	U-56073-MUM.	0	0x0000627200000000	1969-01-01 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U-56073-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479424	58	MAHATMA GANDHI VAVALARU PAGAZHPETRA VZHKKU	1969	120	6	U-56074-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-56074-1969-MUM	0	0	0	N	 GANDHI FILM COMNMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479425	59	MAHATMAPRASIDDHA VICHARANA	1969	120	6	U-56075-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GNDHI NATIONAL MEMORIAL FUND	12	0	0	U/56075/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479426	44	MAHATMA AITIHASIK MUKADDAMA	1969	120	6	U-56076-MUM	0	0x0000627800000000	1969-01-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/56076/1969	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479427	61	TRAILER OF IN COLD BLOOD	1969	120	6	U-56077-MUM	79.25	0x0000627800000000	1969-01-07 00:00:00	TRUMAN CAPOTE (USA)	12	0	0	U/56077/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479428	61	TRAILER OF THE HAPPIEST MILLIONAIRE	1969	120	6	U-56078-MUM	0	0x0000627900000000	1969-01-08 00:00:00	WALT DISNEY PRODUCTIONS  USA	12	0	0	U-56078-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479429	61	INDIAN NEWS REVIEW NO. 1057	1969	120	6	U-56079-MUM	0	0x0000627900000000	1969-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/56079/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479430	44	TRL. OF DHOKE BAAZ 	1985	120	6	U-5608-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	ANUCHITRA INTERNATIONAL 	12	0	184	U-5608-1985-MUM	0	0	0	N	ANUCHITRA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479431	61	THE HAPPIEST MILLIONEAIR	1969	120	6	U-56080-MUM	0	0x0000627700000000	1969-01-06 00:00:00	A WALT DISNEY PRODUCTION USA	12	0	0	U/56080/69	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479432	61	THE HILLS RUN RED 	1969	120	6	U-56081-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	not readable	12	0	0	U-56081-1969-MUM	0	0	0	N	20TH CENTURY FOX FILM COR USA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479433	61	WHOM THE GODS WISH TO DOSTROY	1969	120	6	U-56082-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	NOT READABLE	12	0	0	U-56082-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479434	44	MAHALTMA NAYA NIRDHAR	1969	120	6	U-56083-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56083/1969	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479435	59	MAHATMA  DESA PRATIMIDHI	1969	120	6	U-56084-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56084-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEEZ	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479436	44	MAHATMA RASHTRA KA PRATINIDHI	1969	120	6	U-56085-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/56085/1969	0	0	0	N	GANDHI FILMS COMMITTEE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479437	42	MAHATMA BHAVATER PROTINIDHI 	1969	120	6	U-56086-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-56086-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479438	58	MAHATMA  NATIIN PRATINIDHI 	1969	120	6	U-56087-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-56087-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTE 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479439	42	MAHATMANOTUN DIGANTA	1969	120	6	U-56088-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56088/1969	0	0	0	N	GANDHI FILM COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479440	58	MAHATMA  PUTHIY ATHRIMAGANGAL	1969	120	6	U-56089-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56089/1969	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479441	61	TRL.OF.AMERICAN NITRO	1985	120	6	U-5609-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	BILL KIMBERLIN,JIM KIMBERLIN & TIM GIDEMAN.	12	0	184	U-5609-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479442	59	MAHATMA KOTTA SAMASYALU	1969	120	6	U-56090-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI FILM COMMOTTEE	12	0	0	U/56090/69	0	0	0	N	GANDHI FILM COMMOTTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479443	44	DREM	1969	120	6	U-56091-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	ANA PVT LTD	12	0	0	U-56091-1969-MUM	0	0	0	N	ANA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479444	93	NOT READABLE	1969	120	6	U-56092-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	NOT READABLE	12	0	0	U-56092-1969-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479445	61	TRL OF THE FOX 	1969	120	6	U-56093-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	NOT READABLE	12	0	0	U-56093-1969-MUM	0	0	0	N	WARNER BROS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479446	61	GREAT BARRIER REEF 	1969	120	6	U-56094-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	A COMMONWEALTH FILM UNIT PRODUCTIVITY (ROCHARD MESUM AUSTRIAN )	12	0	0	U-56094-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479447	61	THE ISLANDERS	1969	120	6	U-56095-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, (RICHARD MASON) (AUSTRALIA)	12	0	182	U-56095-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479448	61	ALL MANNER OF TRAINS	1969	120	6	U-56096-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILM LIMIT (AUSTRALIA)	12	0	0	U-56096-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479449	61	AUSTRALIAN PAINTERS  1964. 1966THE HAROLD MERTZ COLLECTION	1969	120	6	U-56097-MUM	0	0x0000633000000000	1969-07-10 00:00:00	A COLLINGS PRODUCTION (USA)	12	0	0	U-56097-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479450	51	MANACHA MUJRA	1969	120	6	U-56098-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	D.N. SUPEKAR	12	0	0	U/56098/1969	0	0	0	N	D.N. SUPEKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479451	42	MAHATMA  BHARAT CHARO	1969	120	6	U-56099-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIOANL MEMORIAL FUND.	12	0	0	U/56099/1969	0	0	0	N	GANDHI FILMS COMMITEE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479452	61	THE INNOVATIVE ORGANSATION 	1983	120	6	U-561-MUM	0	0x0000773500000000	1983-07-22 00:00:00	BNA COMMUNICATION USA 	12	0	187	U/561/83	0	0	0	N	N. E. &. I. F. LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479453	44	TRL. OF AAKHIR KYON 	1985	120	6	U-5610-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	J. OM PRAKASH 	12	0	184	U/5610/85	0	0	0	N	FILMYUG PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479454	44	MAHATMA HIND CHODO	1969	120	6	U-56100-MUM	923.21	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56100/1969	0	0	0	N	GANDHI FILMS COMMITEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479455	58	MAHATMA VEL;LAGANCE VELIYERU	1969	120	6	U-56101-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56101-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479456	61	WALT WHITMAN'S LEAVES OF GRASS	1969	120	6	U-56102-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	LINE FILMS (USA)	12	0	0	U/56102/1969	0	0	0	N	UNITED STATE INFORMAION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479457	59	MAHATMA BHARAT WESAMNUMCHI VELLLIPOND	1969	120	6	U-56103-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56103-1969-MUM	0	0	0	N	GANDHI FILM COMMITEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479458	44	MAHATMA GAOVSKI OR	1979	120	6	U-56104-MUM	0	0x000070BE00000000	1979-01-09 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56104/1979	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479459	61	EARLY DETECTION OF ORAL CANCER	1969	120	6	U-56105-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	U.S. DEPARTMENT OF HEALTH EDUCATION & WELFARE PUBLIC HEALTH DEPARTMENT USA	12	0	0	U/56105/1969	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479460	59	MAHATMA GRAMODDHA	1969	120	6	U-56106-MUM	0	0x0000627500000000	1969-01-04 00:00:00	GANDHI NATIONAL MEMORIAL FOUND	12	0	0	U/56106/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479461	61	RICHARD M. NIXON THE NEW PRESIDENT	1969	120	6	U-56107-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	U.S. INFORMATION AGENCY USA	12	0	0	U/56107/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479462	42	MAHATMA GAYER PAANEY	1969	120	6	U-56108-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56108/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479463	61	SCIENCE REPORT 85	2017	120	6	U-56109-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NOTREADABLR	12	0	0	U/56109/69	0	0	0	N	NOTREADABLR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479464	61	IT'S BLU , IT'S OOH	1985	120	6	U-5611-MUM	0	0x00007A3000000000	1985-08-23 00:00:00	M/S.PHOENIX FILM PRODUCTION.	12	0	185	U-5611-1985-MUM	0	0	0	N	M/S.PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479465	58	MAHATMA GANDHI GRAMA SEERTHIRUTHAN 	1969	120	6	U-56110-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-56110-1969-MUM	0	0	0	N	GANDHI FILMS COMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479466	61	NORRTHER TERRITORY MINING 	1969	120	6	U-56111-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	TUSTRALION FILM UNIT  NOTREADABLE	12	0	0	U/56111/69	0	0	0	N	AUSTRILIAN HOGH COMMION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479467	44	NOT READABEL	1969	120	6	U-56112-MUM	0	0x0000633000000000	1969-07-10 00:00:00	GANDHI NATIONAL MEMORIAL FURD	12	0	0	U-56112-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479468	61	THE NIXON CABINET	1969	120	6	U-56113-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	UNITED STATEES INFOMATION AGENCY USA	12	0	0	U/56113/69	0	0	0	N	U.S. IMFOMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479469	42	MAHATMA HARIJANODDHARI 	1969	120	6	U-56114-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56114-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479470	61	AUSTRILIAN DIARY NO. 28	1969	120	6	U-56115-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMUNICATIONTH FILM UNIT	12	0	0	U/56115/69	0	0	0	N	AUSTRALIAN HIFH COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479471	58	MAHATMA  HRIJANA MUNNETRAM	1969	120	6	U-56116-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GNADHI NATIONAL MEMORIAL FUND	12	0	175	U-56116-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479472	61	RIVER MURRAY 	1969	120	6	U-56117-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMNICATION FILM UNIT	12	0	0	U/56117/69	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479473	59	MAHATMA HARIJONOLD	1969	120	6	U-56118-MUM	0	0x0000627A00000000	1969-01-09 00:00:00	GANDHI NATIONAL MEMERIAL FUND	12	0	0	U/56118/1969	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479474	61	IT'S IN YOUR HANDS	1969	120	6	U-56119-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMONWEALTH FILMS UNIT (AUSTRALIA)	12	0	0	U-56119-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479475	61	BRU THE CLOSEST TO FILTER COFFE	1985	120	6	U-5612-MUM	15.24	0x00007A3000000000	1985-08-23 00:00:00	VISUAL WORKSHOP.	12	0	185	U/5612/1985	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479476	59	MAHATMA  BHARATA SWATANTRAYMA	1969	120	6	U-56120-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	DANDHI NATIAONL MEMORIAL FUND	12	0	0	U/56120/1969	0	0	0	N	GANDHI FILM COMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479477	61	LIFE IN AUSTRALI PERTH	1969	120	6	U-56121-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMISSON FILM UNIT 	12	0	0	U/56121/1969	0	0	0	N	AUSTRALION HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479478	44	MAHATMA  SWADHIN BHARAT	1969	120	6	U-56122-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	175	U-56122-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479479	61	ROADS IT WORK 	1969	120	6	U-56123-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	AUSTRALIAN COMMISSION FILM UNIT AUSTRALIA	12	0	0	U/56123/1969	0	0	0	N	TUSTALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479480	42	MAHATMA BHARAT SWADHEEN HOLO	1969	120	6	U-56124-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL  MEMORIAL FUND	12	0	0	U/56124/1969	0	0	0	N	GANDI FILM COMMI.HEA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479481	61	PREVENTATION OF HOT BOXES	1969	120	6	U-56125-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	BOMBAY FILM PRODUCERS COOPERATIVE LTD, FORT CHAMBERS, DEAN LANE, FORT, BOMBAY	12	0	0	U-56125-1969-MUM	0	0	0	N	BOMBAY FILM PRODUCERS COOPERATIVE LTD, FORT CHAMBERS, DEAN LANE, FORT, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479482	58	'' MAHATMA VIDUTHALAI PETRADHU THAINADU ''	1969	120	6	U-56126-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56126/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479483	44	RICE AND AGRICULTURAL DEVELOPMENT	1969	120	6	U-56127-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	MINISTRY OF FOREIGN AFFAIRS JAPAN	12	0	0	U/56127/1969	0	0	0	N	THE CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479484	61	THE SCIENCE REPORT 	1969	120	6	U-56128-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	ROBERT FOSTER USA	12	0	0	U/56128/1969	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479485	61	AMERICAN MUSIC FROM FOLK TO JAZZ AND POP	1969	120	6	U-56129-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	SLEPHEN FLEISCHMAN USA	12	0	0	U-56129-1969-MUM	0	0	0	N	U.S. UNFORMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479486	61	BRU SOUTH INDIA'S FAVOURITE INSTANT	1985	120	6	U-5613-MUM	0	0x00007A3000000000	1985-08-23 00:00:00	VISUAL WORKSHON. 	12	0	185	U/5613/1985	0	0	0	N	VISUAL WORKSHON. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479487	44	MAHATMASHANTI DOOT	1969	120	6	U-56130-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/56130/1969	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479488	42	MAHATMA SHANTVIR DOOT	1969	120	6	U-56131-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56160-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479489	58	MAHATMASAMADH ANAYATHIRAI	1969	120	6	U-56132-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56132-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479490	58	MAHATMA VIDIYAY NIRNAYIMMUM THAVUNAM	1969	120	6	U-56133-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56133/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479491	42	MAHATMA BHAROTER BHAGYA RIDHAN	1969	120	6	U-56134-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56134-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479492	59	MAHATMABHAGYODAYAM	1969	120	6	U-56135-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-56135-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479493	59	'' MAHATMA  SANTI YATRIKUDU '	1969	120	6	U-56136-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	GANDHI NATIONAL MEMMORIAL FUND	12	0	0	U/56136/1969	0	0	0	N	GANDHI NATIONAL COMMITTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479494	44	MAHATMA SWARAJ KI OR	1969	120	6	U-56137-MUM	0	0x0000627B00000000	1969-01-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56137/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479495	59	MAHATMA HIMVPANAM	1969	120	6	U-56138-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	GADHI NATONAL MEMORIAL FUND.	12	0	0	U/56138/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479496	58	MAHATMAVUYIR THYAGAM	1969	120	6	U-56139-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56139/1969	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479497	44	EVEREASDY BATTERIES	1986	120	6	U-5614-MUM	0	0x00007B9D00000000	1986-08-23 00:00:00	B. R. ADS.	12	0	185	U-5614-1986-MUM	0	0	0	N	B. R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479498	42	MAHATMA  HE MAHA MORON	1969	120	6	U-56140-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56140/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479499	44	MAHATMA SHAHADAT	1969	120	6	U-56141-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/56141/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479500	61	SOUND PURE AND ALIVE	1969	120	6	U-56142-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	KALP	12	0	0	U/56142/1969	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479501	44	GOLD	1969	120	6	U-56143-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	RADIO ADVERTISING SERVICE.	12	0	0	U/56143/1969	0	0	0	N	RADIO ADVERTISING SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479502	44	TRAILER OF KHILARI	1969	120	6	U-56144-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	BASANT PICTURES	12	0	184	U/56144/1969	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479503	61	THE CHAMPION OIL	1969	120	6	U-56145-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	JYOTI G. THAKUR	12	0	0	U/56145/1969	0	0	0	N	L.P.E AIYERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479504	61	PINK PANTER IN SINK PINK	1969	120	6	U-56146-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	LAND H. DEPATIE AND FVI2 FRELENG (USA)	12	0	0	U/56146/1969	0	0	0	N	20TH CENTRY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479505	61	POOVANAM OR FLOWER GARDEN	1969	120	6	U-56147-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	DURGA KHOTE PRODUCTIONA S	12	0	0	U/56147/1969	0	0	0	N	DURGA KHOTE PRODUCTIONA S	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479506	61	PINK PANTHER IN PINK PAJAMAS 	1969	120	6	U-56148-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	DAVID H. DEPATIE & FRIZ FRELEMG (USA)	12	0	0	U-56148-1969-MUM	0	0	0	N	20TH CENTURY FOX CROP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479507	61	JAMSHEDPUR COMMUNITY DEVELOPMENT AND SOCIAL WELFARE	1969	120	6	U-56149-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	IMAGE INDIA FILMS PVT LTD.	12	0	0	U-56149-969-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479508	61	FOR A MORE ENCHANTING 	1985	120	6	U-5615-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	VISUAL WORKSHOP	12	0	185	U-5615-1985-MUM	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479509	61	FOR A MORE ENCHANTING 	1985	120	6	U-5615-MUM.	30.48	0x00007A3300000000	1985-08-26 00:00:00	VISUALS WORKSHOP.	12	0	0	U/5615/1985	0	0	0	N	VISUALS WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479510	61	TRAILER OF HOUR OF THE GUN	1969	120	6	U-56150-MUM	0	0x0000628000000000	1969-01-15 00:00:00	A MIRISCH KAPPA PRODUCTIONS (USA)	12	0	184	U-56150-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479511	43	MAHITICHITRA NO.103	1979	120	6	U-56151-MUM	0	0x000070C300000000	1979-01-14 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	0	U/56151/1979	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479512	61	'' INDIAN NEWS REVIEW NO. 1058 ''	1969	120	6	U-56152-MUM	0	0x0000628000000000	1969-01-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/56152/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479513	60	GHALIB	1969	120	6	U-56153-MUM	0	0x0000628000000000	1969-01-15 00:00:00	SIVANI FILMS A SIVANI	12	0	0	U/56153/1969	0	0	0	N	A SIWANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479514	61	TRAILER OF VILLA RIDES	1969	120	6	U-56154-MUM	0	0x0000628000000000	1969-01-15 00:00:00	TED RICHMOND, USA	12	0	184	U-56154-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479515	61	SWEET HORIZON 	1962	120	6	U-56155-MUM	0	0x0000588300000000	1962-01-15 00:00:00	NOT READABLE	12	0	0	U-56155-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479516	61	GOOFY'S GLIDER 	1979	120	6	U-56156-MUM	86.56	0x000070C300000000	1979-01-14 00:00:00	WALT DISNEY	12	0	0	U/56158/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479517	44	COMPULSORY EDUCATION IN JAPAN	1969	120	6	U-56157-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	CINESELL JAPAN INC. (JAPAN)	12	0	0	U/56157/1969	0	0	0	N	THE CONSUALTE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479518	61	ALL THE A NUT SHELL	1979	120	6	U-56158-MUM	194.15	0x000070C300000000	1979-01-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/56158/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479519	61	2 CEM LEBEN	1969	120	6	U-56159-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	LEONARIS FILM (GERMANY)	12	0	0	U/56159/1969	0	0	0	N	HOCCHST PHARMACEUTICALS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479520	44	BA KI YAAD ME 	1985	120	6	U-5616-MUM	0	0x00007A3300000000	1985-08-26 00:00:00	KETAN MEHTA	12	0	182	U/5616/1985	0	0	0	N	KETAN MEHTA, FILM UNIT	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479521	61	OCULAR INFLMATIONS	1969	120	6	U-56160-MUM	0	0x0000628000000000	1969-01-15 00:00:00	N.P.SCHENKER M.D. (USA)	12	0	175	U-56160-1969-MUM	0	0	0	N	PFIZER LTD, (I.C.I.C.I BLDG, )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479522	61	HIS MAJESTRY SIR SAVANG VATHANA KING OF LAOS 	1969	120	6	U-56161-MUM	0	0x0000627E00000000	1969-01-13 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/56161/1969	0	0	0	N	IMAGE INDIA FILMS PVT LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479523	61	HOW TO SLEEP	1969	120	6	U-56162-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/56162/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479524	61	BERMUDA HOLIDAY	1969	120	6	U-56163-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	PATTE PICTORIAL (UK)	12	0	0	U/56163/1969	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479525	61	CHIP AN DALE	1969	120	6	U-56164-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/56164/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479526	61	RHEUMATOID ARTHRITIS	1979	120	6	U-56165-MUM	0	0x000070C300000000	1979-01-14 00:00:00	N.P.SCHENKER M.D.	12	0	0	U/56165/1979	0	0	0	N	PFIZER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479527	61	'' IN DUTCH ''	1969	120	6	U-56166-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	WALT DISNEY (USA)	12	0	0	U/56166/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479528	61	GRIN AND BEAR IT	1969	120	6	U-56167-MUM	0	0x0000627F00000000	1969-01-14 00:00:00	WALT DISNEY	12	0	0	U/56167/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479529	61	THE GREAT ESCAPE	1969	120	6	U-56168-MUM	0	0x0000628100000000	1969-01-16 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-56168-1969-MUM	0	0	0	N	K D MASTER, COLABA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479530	61	ROMEO AND JULIET	1969	120	6	U-56169-MUM	0	0x0000628100000000	1969-01-16 00:00:00	ANTHONY HAVCLOCK ALLAN & JOHN BRABOURNE (ITALY)	12	0	0	U-56169-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479531	82	FUNNY BURIUESS	1952	120	6	U-5617-MUM	0	0x00004AA200000000	1952-04-24 00:00:00	R. K. O. 	12	0	0	U/5617/52	0	0	0	N	R.K. O. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479532	61	FORGET ME NOT 	2017	120	6	U-56170-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	VIDYA CHITRA	12	0	0	U/56170/1969	0	0	0	N	VIDYA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479533	44	TRAILER OF DULHA DULHAN	1969	120	6	U-56171-MUM	0	0x0000628000000000	1969-01-15 00:00:00	NAGINA FILMS	12	0	184	U/56171/1969	0	0	0	N	MOHAN G. SULIBHARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479534	44	JEEVAN SATHI 	1969	120	6	U-56172-MUM	0	0x0000628100000000	1969-01-16 00:00:00	VIDYA CHITRA 	12	0	0	U-56172-1969-MUM	0	0	0	N	D. N. KAPADIA VIDYA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479535	44	TRAILER OF 'JYOTI JALE'	1969	120	6	U-56173-MUM	0	0x0000628000000000	1969-01-15 00:00:00	SUPRA FILMS	12	0	0	U/56173/1969	0	0	0	N	MOHAN G. SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479536	61	TRAILER OF IN ENEMY COUNTARY 	1969	120	6	U-56174-MUM	0	0x0000628000000000	1969-01-15 00:00:00	HARRY KEELER USA	12	0	0	U/56174/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479537	61	TRAILER OF  ROMEA AND JULIET	1969	120	6	U-56175-MUM	0	0x0000628100000000	1969-01-16 00:00:00	ANTHONY HAVELORK ALLENAD JOHU BRABONRNE (ITALY)	12	0	0	U-56175-969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479538	61	IN ENEMY COUNTRY (TECHNISCOPE)	1969	120	6	U-56176-MUM	0	0x0000628100000000	1969-01-16 00:00:00	HARRY KELLER (USA)	12	0	0	U-56176-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479539	61	CONTINUOS CAST  IN PLACE CONCRETE PIPE	1969	120	6	U-56177-MUM	0	0x0000628000000000	1969-01-15 00:00:00	CAPITAL FILMS OF ARIZONA USA	12	0	0	U/561778/1969	0	0	0	N	THE INDIAN HUME PIPE CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479540	61	TRAILER OF THE GREEN BERETS (PANAVISION)	1969	120	6	U-56178-MUM	0	0x0000628200000000	1969-01-17 00:00:00	MICHAEL WAYNE (USA)	12	0	184	U-56178-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479541	61	PRESTRESSED CONCRETE PIPE	1979	120	6	U-56179-MUM	0	0x000070C500000000	1979-01-16 00:00:00	ROCLA CONCRETE PIPES LTD.AUSTRALIA	12	0	0	U/56179/1979	0	0	0	N	THE INDIAN HUME PIPE CO.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479542	61	TASHKENT RADIO QUIZ	1986	120	6	U-5618-MUM	0	0x00007BA000000000	1986-08-26 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOSA (USSSR)	12	0	182	U-5618-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479543	61	TRAILER OF COOGAN'S BLUFF	1969	120	6	U-56180-MUM	0	0x0000627500000000	1969-01-04 00:00:00	DANALD SEIGEL USA	12	0	184	U/56180/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479544	129	NEW ! BOOTS CALAMINE WITH SILICONE	1969	120	6	U-56181-MUM	0	0x0000628000000000	1969-01-15 00:00:00	MITTER BEDI FILMS	12	0	0	U/56181/1969	0	0	0	N	CREATIVE UNIT PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479545	61	THE CUTTING EDGE	1969	120	6	U-56182-MUM	0	0x0000628000000000	1969-01-15 00:00:00	HARTLEY PRODUCTIONS (USA)	12	0	0	U/56182/1969	0	0	0	N	GRINDWELL ABRASIVES LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479546	61	THE GRINDING WHEEL	1969	120	6	U-56183-MUM	0	0x0000628000000000	1969-01-15 00:00:00	NORTON COMPANY USA	12	0	0	U/56183/1969	0	0	0	N	GRINDEWELL ABRASIVE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479547	61	TRAILER OF THE BIGGEST BUNDLE OF THEM ALL	1969	120	6	U-56184-MUM	0	0x0000628200000000	1969-01-17 00:00:00	JOSEF SHAFTEL, USA	12	0	184	U-56184-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479548	80	TRAILER OF '' DUNIYA ''	1969	120	6	U-56185-MUM	0	0x0000628300000000	1969-01-18 00:00:00	TIME FILMS	12	0	184	U/56185/1969	0	0	0	N	TIME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479549	44	TRAILER OF MAN KA EET 	1969	120	6	U-56186-MUM	0	0x0000628500000000	1969-01-20 00:00:00	SUNIL DUTT	12	0	0	U-56186-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479823	61	'' TEA DANCE ''	1969	120	6	U-56429-MUM	0	0x000062A400000000	1969-02-20 00:00:00	TRIO FILMS	12	0	0	U/56429/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479550	61	TEACHING TECHNIQUE	1969	120	6	U-56187-MUM	0	0x0000628200000000	1969-01-17 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U/56187/1969	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479551	60	JAMMU & KASHMIR NEWS PARADE	1969	120	6	U-56188-MUM	0	0x0000628200000000	1969-01-17 00:00:00	DIRECTOR OF INFORMATION GOVT OF JAMMU & KASHMIR	12	0	0	U/56188/1969	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479552	61	'' FARADAY'S LAWAS ''	1969	120	6	U-56189-MUM	0	0x0000628200000000	1969-01-17 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	0	U/56189/1969	0	0	0	N	THE UNITED PIONEER FILMS (PVT) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479553	44	 SHAKTI TEA  	1985	120	6	U-5619-MUM	0	0x00007A3300000000	1985-08-26 00:00:00	SHASHI ANAND 	12	0	185	U-5619/1985-MUM	0	0	0	N	SHASHI ANAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479554	61	INDIAN CAN BUILD FERTILISER PLANTS 	1969	120	6	U-56190-MUM	0	0x0000628500000000	1969-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-56190-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479555	61	'' ACTION AND REACTION '' (JUNIOR SCIENCE SERIES)	1969	120	6	U-56191-MUM	0	0x0000628200000000	1969-01-17 00:00:00	MC GRAW HILL TEXT FILMS	12	0	0	U/56191/1969	0	0	0	N	THE UNITED PIONEER FILMS (PVT) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479556	59	KRISHNA PUSHKARAM	1969	120	6	U-56192-MUM	0	0x0000628200000000	1969-01-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/56192/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479557	82	THE URGE 	1969	120	6	U-56193-MUM	0	0x0000628500000000	1969-01-20 00:00:00	DIRECTOR OF INFORMATION  GOVT OF JAMMU & KASHMIR	12	0	0	U-56193-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION  GOVT OF JAMMU & KASHMIR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479558	44	BAHADURAN KELIYE BAHADUR CHAAY 	1969	120	6	U-56194-MUM	0	0x0000628500000000	1969-01-20 00:00:00	DO	12	0	0	U-56194-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479559	61	LISTEU DISCUSS ACT	1969	120	6	U-56195-MUM	0	0x0000628300000000	1969-01-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/56195/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479560	60	SMILING PEOPLE OF JAMMU	1969	120	6	U-56196-MUM	0	0x0000628300000000	1969-01-18 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	12	0	0	U/56196/1969	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479561	164	TUNNEL TO THE SUN	1969	120	6	U-56197-MUM	0	0x0000628600000000	1969-01-21 00:00:00	MITUNE PRODUCTIONS & ISHIHARA INTERNATIONAL PRODUCTIONS (JAPAN)	12	0	0	U-56197-1969-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479562	44	THE MAGICIAN	1969	120	6	U-56198-MUM	0	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	0	0	U/56198/1969	0	0	0	N	KAJAL SEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479563	42	THE MAGICIAN	1969	120	6	U-56199-MUM	0	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	0	0	U/56199/1969	0	0	0	N	KAJAL SEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479564	61	CONSTRUCTION OF AN INTAKE STRUCTURE USING CONCRETE CAISSSON 	1983	120	6	U-562-MUM	183	0x0000773500000000	1983-07-22 00:00:00	R.K.COLOR STUDIO,COLABA, BOMBAY	12	0	0	U/562/1983	0	0	0	N	R.K.COLOR STUDIO,COLABA, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479565	43	TRL. OF HAIYAN NAA DAAN	1985	120	6	U-5620-MUM	0	0x00007A3300000000	1985-08-26 00:00:00	PANERI FILMS.	12	0	184	U/5620/1985	0	0	0	N	PANERI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479566	58	THE MAGICIAN	1969	120	6	U-56200-MUM	0	0x0000628600000000	1969-01-21 00:00:00	KAJAL SER	12	0	0	U/56200/1969	0	0	0	N	KAJAL SER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479567	49	NOT READABLE	1969	120	6	U-56201-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	KAJAL SEN	12	0	0	U-56201-1969-MUM	0	0	0	N	KAJAL SEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479568	45	THE MAGICIAN 	1969	120	6	U-56202-MUM	0	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	0	0	U/56202/1969	0	0	0	N	KAJAL SEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479569	59	THE MAGICIAN	1969	120	6	U-56203-MUM	0	0x0000628600000000	1969-01-21 00:00:00	KAJAL SEN	12	0	0	U/56203/1969	0	0	0	N	KAJAL SEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479570	105	INDIAN  NEWS REVIEW NO 1059	1969	120	6	U-56204-MUM	0	0x0000628700000000	1969-01-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-56204-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479571	82	MISSION MARS	1979	120	6	U-56205-MUM.	0	0x000070CA00000000	1979-01-21 00:00:00	A RED RAM PRODUCTION USA.	12	0	0	U-56205-1979-MUM.filepart	0	0	0	N	MEHO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479572	61	TRAILER OF MISSION MARS	1969	120	6	U-56206-MUM	0	0x0000628600000000	1969-01-21 00:00:00	A RED RAM PRODUCTION USA	12	0	184	U/56206/1969	0	0	0	N	METRO GOLDWYN MAY INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479573	61	PROGRESS IN DIVREFIC THERAPY	1969	120	6	U-56207-MUM	0	0x0000628800000000	1969-01-23 00:00:00	STURGIS GRANT PRODUCTION INC (USA)	12	0	0	U/56207/1968	0	0	0	N	MERCK SHARP &  BOHME OF INDIA LTD. DUGAL HOUSE  BUILDING ,BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479574	61	THE BIG DEEP	1969	120	6	U-56208-MUM	0	0x0000628800000000	1969-01-23 00:00:00	NOT READABLE 	12	0	0	U-56208-1969-MUM	0	0	0	N	NOT READABLEacV 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479575	61	ICE STATION ZEBRA	1969	120	6	U-56209-MUM	0	0x0000631F00000000	1969-06-23 00:00:00	NOT READABLE	12	0	0	U-56209-1969-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA LTD	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479576	61	TRL OF SWING SHIFT	1985	120	6	U-5621-MUM	38.7	0x00007A3500000000	1985-08-28 00:00:00	WARNER BROS. (F.E) INC.	12	0	184	U/17501/1985	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479577	44	CHAL BAAZ	1969	120	6	U-56210-MUM	0	0x0000628100000000	1969-01-16 00:00:00	RAINBOW FILMS	12	0	0	U/56210/1969	0	0	0	N	RAINBOW FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479578	51	PARSATIL SONE	1969	120	6	U-56211-MUM	0	0x0000628600000000	1969-01-21 00:00:00	DIRECTOR OF PUBLICTIY GOVT. OF MAHARASHTRA 	12	0	0	U/56211/1969	0	0	0	N	DIRECTOR OF PUBLICTIY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479579	61	TEASER TRAILER OF ICE STATION ZEBRA	1969	120	6	U-56212-MUM	0	0x0000628800000000	1969-01-23 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-56212-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479580	61	TRAILER OF 'THE RISE AND FALL OF THE THIRD REICH'	1969	120	6	U-56213-MUM	0	0x0000628500000000	1969-01-20 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/56213/1969	0	0	0	N	METRO COLDWYN MARYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479581	44	TRAILER OF INTAGNAM	1969	120	6	U-56214-MUM	0	0x0000628800000000	1969-01-23 00:00:00	DEWAN A.D. NAYYAR	12	0	184	U/56214/1969	0	0	0	N	SHAKTIMAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479582	61	KANDUKURI VEEVESALINGAM	1969	120	6	U-56215-MUM	0	0x0000628900000000	1969-01-24 00:00:00	PRASAD PRODUCTIONS PVT LTD	12	0	0	U/56215/1969	0	0	0	N	PRASAD PRODUCTIONS PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479583	61	ONE HORSE TOWN 	1969	120	6	U-56216-MUM	0	0x0000628900000000	1969-01-24 00:00:00	WALTER LAANTG (USA)	12	0	0	U-56216-1969-MUM	0	0	0	N	UNIVERSAL PICTURES FILM PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479584	61	RUBBER CHANICAL 	1969	120	6	U-56217-MUM	0	0x0000628700000000	1969-01-22 00:00:00	TECNICAL & SCIENTIFIC FILM LTD. UK	12	0	0	U/57217/69	0	0	0	N	MONSANTO CHAMICAL OF INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479585	61	BUGGED IN A RUG (CARTOON)	1969	120	6	U-56218-MUM	0	0x0000628600000000	1969-01-21 00:00:00	WALTER FANTE USA	12	0	0	U/56218/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479586	61	'' MOUSE IN THE HOUSE ''	1969	120	6	U-56219-MUM	0	0x0000628900000000	1969-01-24 00:00:00	WALTER LANTEZ (USA)	12	0	0	U/56219/1969	0	0	0	N	WALTER LANTEZ (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479587	60	' DALDA LAZEEZ  	1985	120	6	U-5622-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	MAADHYAM . 	12	0	185	U-5622/1985-MUM	0	0	0	N	MAADHYAM . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479588	61	CHILLY CHUM	1969	120	6	U-56220-MUM	0	0x0000628600000000	1969-01-21 00:00:00	WALTER LANTR	12	0	0	U/56220/1969	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479589	61	HIGHWAY HEEKLERS	1969	120	6	U-56221-MUM	0	0x0000628900000000	1969-01-24 00:00:00	WALTER LAUTG USA	12	0	0	U-56221-1969-MUM	0	0	0	N	LHNIVERUL PICTURES POL LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479590	43	PASHUDHAN KA VIKAS	1969	120	6	U-56222-MUM	0	0x0000628600000000	1969-01-21 00:00:00	TRIO FILMS	12	0	0	U/56222/1969	0	0	0	N	TRIO FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479591	61	POULTRY FOR PROFIT	1969	120	6	U-56223-MUM	0	0x0000628600000000	1969-01-21 00:00:00	IMAGE INDIA FILMS PVT LTD.	12	0	0	U/56223/1969	0	0	0	N	IMAGE INDIA FILMS PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479592	61	'' WORLD WAR II '' 1942  1945	1969	120	6	U-56224-MUM	0	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/56224/1969	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479593	61	FEUDIN FIGHTIN NFUSSION	1969	120	6	U-56225-MUM	0	0x0000628600000000	1969-01-21 00:00:00	WALTEZ KANTS USA	12	0	0	U/56225/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479594	44	ABHIYAN	1969	120	6	U-56226-MUM	0	0x0000628600000000	1969-01-21 00:00:00	S.C. JOSHI	12	0	0	U/56226/1969	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479595	61	WORLD WAR 2 BACK GROUND AND CAUSES	1969	120	6	U-56227-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	CORONET INSTRUCHIONAL FILMS USA.	12	0	0	U-56227-1969-MUM	0	0	0	N	NATIONAL EDUCTIONAL INFORMATION  FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479596	61	SOVIET SPORTS NO. 5768	1969	120	6	U-56228-MUM	0	0x0000628700000000	1969-01-22 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/56228/1969	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479597	61	WORLD WAR 219391941	1969	120	6	U-56229-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-56229-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479598	81	TRL.OF MAHARA PIHAR SASAR	1985	120	6	U-5623-MUM	109	0x00007A3500000000	1985-08-28 00:00:00	L.K.SACHDERA & MADAN JAIN	12	0	184	U/5623/1985	0	0	0	N	L.K.SACHDERA & MADAN JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479599	61	GENETICS HUMAN HEREDITY	1969	120	6	U-56230-MUM	0	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/56230/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479600	61	FRENCH ECONOMY AND TECHNIQUES 	1969	120	6	U-56231-MUM	0	0x0000628700000000	1969-01-22 00:00:00	C. N. C. E	12	0	0	U/56231/1969	0	0	0	N	CULTURAL COUSELLOR FRENCH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479601	61	GENETICS CHROMOSOMES & GENES (MEIOSIS) 	1969	120	6	U-56232-MUM	0	0x0000628900000000	1969-01-24 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-56232-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479602	61	THERE'S A TELEPHONE CALL FOR YOU...!	1969	120	6	U-56233-MUM	0	0x0000628700000000	1969-01-22 00:00:00	LOUIS VAN GASTERN 	12	0	0	U/56233/1969	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479603	43	'' VAHURANI ''	1969	120	6	U-56234-MUM	0	0x0000628600000000	1969-01-21 00:00:00	FILMCAR FILM DISTRIBUTORS	12	0	0	U/56234/1969	0	0	0	N	 C . P . DATHIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479604	61	TELECOMMUNICATIONS	1969	120	6	U-56235-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	EDUCATIONAL FOUNDATION OF VISUAL AIDS (USA)	12	0	182	U-56235-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479605	44	STEPS INTO A BEAUTIFUL WORLD	1969	120	6	U-56236-MUM	0	0x0000628900000000	1969-01-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/56236/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479606	61	27 MINUTES ABOUT RUSSIA	1969	120	6	U-56237-MUM	0	0x0000628900000000	1969-01-24 00:00:00	CENTRA DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/56237/1969	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479607	61	SEMPHONEY OF MOSCOVER	1969	120	6	U-56238-MUM	0	0x0000628A00000000	1969-01-25 00:00:00	CENTRAL POPULAR SERVICE FILM STUDIO 	12	0	0	U-56238-1969-MUM	0	0	0	N	THE USSR COMNSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479608	102	THE SUIT OF BYELOSUSSIA	1969	120	6	U-56239-MUM	0	0x0000628900000000	1969-01-24 00:00:00	COUTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/56239/69	0	0	0	N	THE USSR COSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479609	43	MAHITI CHITRA NO. 437	1985	120	6	U-5624-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJARAT 	12	0	183	U-5624-1985-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479610	61	TRAILER OF THE CHASTITY BELT	1969	120	6	U-56240-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	FRANCERSCO MAZZEI (USA)	12	0	183	U-56240-1969-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479611	61	THE WORLS OF FASHION YESTERDAY TODAY TOMMARROE	1969	120	6	U-56241-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	TWENTIETH CENTURY FOX CORP. (USA)	12	0	0	U-56241-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479612	42	MAHATMA	1969	120	6	U-56242-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U/56242/69	0	0	0	N	GANDHI FILMS COMMITTEE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479613	60	SAKHI L;OOTERA	1969	120	6	U-56243-MUM	0	0x000062AB00000000	1969-02-27 00:00:00	SHALNEEZ FILMS (244 FAMOUS NCINE BLDG, MAHALSMI BOMBAY 11)	12	0	0	U-56243-1969-MUM	0	0	0	N	SHALNEEZ FILMS (244 FAMOUS NCINE BLDG, MAHALSMI BOMBAY 11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479614	61	THERE IS A VILLAGE IN MESHERA	1969	120	6	U-56244-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U/56244/1969	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479615	61	SERGEANT RUKER	1969	120	6	U-56245-MUM	0	0x0000628900000000	1969-01-24 00:00:00	FRANK TELFORD (USA)	12	0	0	U/56245/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479616	44	TRIALER OF DANKA	1969	120	6	U-56246-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	RAJKUMAR KOHLI	12	0	184	U/56246/1969	0	0	0	N	RAJKUMAR KOHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479617	61	INDIAN NEWS REVIEW NO. 1060	1969	120	6	U-56247-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/56247/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479618	61	HOT MILLIONS 	1969	120	6	U-56248-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	MILDRED FREED ALBENG USA	12	0	0	U/56248/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479619	61	TRAILER OF HOT MILLIONS 	1969	120	6	U-56249-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	MILDVED FREED ALBERG  (USA)	12	0	0	U-56249-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479620	59	VARTA TARANGINI NO. 80 	1985	120	6	U-5625-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	A. P. STATE FILM DEV CORNN. LTD. 	12	0	183	U/5625/85	0	0	0	N	A. P. STATE FILM DEV CORNN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479621	61	SPEEDING AHEAD 	1969	120	6	U-56250-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	RUSATOM MASTER	12	0	0	U-56250-1969-MUM	0	0	0	N	RUSATOM MASTER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479622	61	INDIAN NEWS REVIEW NO. 1060ASPECIAL 	1969	120	6	U-56251-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-56251-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479623	61	TRAILER OF A FLEA IN HER ERA 	1969	120	6	U-56252-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	FRED KOHLMAR (USA)	12	0	184	U-56252-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479624	61	MY UNIVERSITION	1969	120	6	U-56253-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	MOSFILM STUDIO PRODUCYION USSR	12	0	0	U/56253/69	0	0	0	N	THE USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479625	44	DANKA	1969	120	6	U-56254-MUM	0	0x0000628C00000000	1969-01-27 00:00:00	RAJKUMAR KOHLI	12	0	0	U/56254/1969	0	0	0	N	RAJKUMAR KOHLI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479626	44	'' SPECIAL EHITENESS ''	1969	120	6	U-56255-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/56255/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479627	61	ARITHMETIC:ESTIMATEING & CHECKING ANSWERS	1969	120	6	U-56256-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/56256/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479628	61	SOFTER FEED 	1969	120	6	U-56257-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	JYOTI G. THAKUR	12	0	0	U/56257/1969	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479629	44	FERGHANA MEM SAVERA (MORNING OF FERGHANA)	1969	120	6	U-56258-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	U2BEK POPULAR SCIENCE STUDIOS.	12	0	0	U/56258/1969	0	0	0	N	THE USSR CONSULATE GENERAL;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479630	61	'' COTTON IN TODAYS WORLD ''	1969	120	6	U-56259-MUM	0	0x0000634200000000	1969-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/56259/1969	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479631	59	VARTA TARANGINI NO. 81	1985	120	6	U-5626-MUM	0	0x00007A5500000000	1985-09-29 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD	12	0	183	U/5626	0	0	0	N	A. P. STATE FILM DEVT. CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479632	61	REVOLUTION DAY (1967) SPECIAL ISSUE OF AROUND THE SOVIET UNION ( NO. 4041)	1969	120	6	U-56260-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-56260-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479633	61	LIFE IN GRASSLAND ARGENTINE PAMPAS	1969	120	6	U-56261-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CORONET INDUSTRIAL FILMS (USA)	12	0	0	U-56261-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION   FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479634	61	YOUTH & SPORTS	1969	120	6	U-56262-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/56262/1969	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479635	61	LIFE IN HOT RAIN FORESTS AMAZON BARIN	1969	120	6	U-56263-MUM	0	0x0000629000000000	1969-01-31 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/56263/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479636	61	STUDENT YEARS	1969	120	6	U-56264-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U/56264/1969	0	0	0	N	THE USSR CONSULATE GENERAL;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479637	61	VIRUSES THESHOULD OF LIFE	1969	120	6	U-56265-MUM	0	0x0000628D00000000	1969-01-28 00:00:00	A CORONET FILM USA	12	0	0	U/56265/69	0	0	0	N	NETIONAL EDUCATIONAL& INFO. FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479638	61	EXPO 67 	1969	120	6	U-56266-MUM	0	0x0000628E00000000	1969-01-29 00:00:00	CENTRAL DOCUMENTANY FILMS STUDIOS. (USSR)	12	0	0	U/56266/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479639	61	THE ANCIENT ORIENT THE FAR EAST	1969	120	6	U-56267-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	A M CORONET FILM ()USA	12	0	0	U-56267-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILM INC, 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479640	51	MITRAHO SUSWAGA 	1969	120	6	U-56268-MUM	0	0x0000628500000000	1969-01-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/56268/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479641	61	ASIAR A CONTINENTE OVERVIEW 	1969	120	6	U-56269-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-56269-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479642	44	M.P  SAMACHAR DARSHAN 57	1985	120	6	U-5627-MUM	256.64	0x00007A3600000000	1985-08-29 00:00:00	ANAD HATVALNE, (FILM OFFICER) DIR. INF. PUB. GOVT. OF M. P 	12	0	183	U/5627/1985	0	0	0	N	ANAD HATVALNE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479643	44	AASMAN CHHNE KE LIYE  	1969	120	6	U-56270-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO S (USSR)	12	0	0	U-56270-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479644	61	LAND FORMS AND HUMAN USE	1969	120	6	U-56271-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	A CORONET FILM (USA)	12	0	0	U-56271-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479645	44	TRAILER OF WAPAS 	1969	120	6	U-56272-MUM	0	0x0000629000000000	1969-01-31 00:00:00	SMT JYOTSNA SEN 	12	0	184	U-56272-1969-MUM	0	0	0	N	S S CHITRAMANDIR PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479646	61	GORKY	1969	120	6	U-56273-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/56273/1969	0	0	0	N	THE USSR CONSULATE GENERAL;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479647	61	THE GREEN TREE OF FRIENDSHIP	1969	120	6	U-56274-MUM	0	0x0000629000000000	1969-01-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/56274/1969	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479648	61	'' CIRCUS PEOPLE ''	1969	120	6	U-56275-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CEBNTRAL OCUMENTARY FILMS STUDIO	12	0	0	U/56275/1969	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479649	61	APOLLO 8 : JOURNEY AROUND THE MOON	1969	120	6	U-56276-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	U S INFOFMATION AGENCY	12	0	0	U/56276/1969	0	0	0	N	UNITED STATE INFORMATIN SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479650	61	MODERN CHEWCHEW TRAIN	1969	120	6	U-56277-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	TRIO FILMS	12	0	0	U/56277/1969	0	0	0	N	ADVERTISING AND SALES PROMOTION CONPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479651	44	MR./ MURDER	1969	120	6	U-56278-MUM	0	0x0000629100000000	1969-02-01 00:00:00	N. A. ANSAMI	12	0	0	U-56278-1969-MUM	0	0	0	N	BUNDELKHAND FILMS (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479652	44	MAN IN SPORTS 	1969	120	6	U-56279-MUM	0	0x0000629100000000	1969-02-01 00:00:00	U. S. INFORMETION AGENCE USA	12	0	0	U/57279/69	0	0	0	N	UNITED  STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479653	44	M.P. SAMACHAR DARSHAN 56	1985	120	6	U-5628-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	ANAND HATVALNE (FILM OFFICER) DIR. INF. & PUN. GOVT. OF M.P.	12	0	183	U/5628/1985	0	0	0	N	ANAND HATVALNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479654	61	ECHINODERMS & MOLLUSKS	1969	120	6	U-56280-MUM	0	0x0000629000000000	1969-01-31 00:00:00	A CORONET FILM (USA)	12	0	0	U/56280/1969	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479655	102	SONGS OF UKRAINE	1969	120	6	U-56281-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/56281/1969	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479656	44	SAB KI RAI	1969	120	6	U-56282-MUM	0	0x0000629000000000	1969-01-31 00:00:00	AVT COMMERICA	12	0	0	U/56282/1969	0	0	0	N	S.S. OBERI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479657	61	EXPLORING THE ATOMIC NUCLEUS	1969	120	6	U-56283-MUM	0	0x0000629000000000	1969-01-31 00:00:00	A CORONET FILM USK	12	0	0	U/56283/1969	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479658	51	MAJ EDAR GOSHT 	1969	120	6	U-56284-MUM	0	0x0000629100000000	1969-02-01 00:00:00	ADVERTISING FILMS 	12	0	0	U-56284-1969-MUM	0	0	0	N	H,. H. JAG WAHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479659	61	TRL OF HELLFIGHTING 	1969	120	6	U-56285-MUM	0	0x0000629000000000	1969-01-31 00:00:00	ROBERT ARTHUR	12	0	0	U/56285/1969	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479660	61	THE HUMAN BODY THE BRAIN	1969	120	6	U-56286-MUM	0	0x0000629000000000	1969-01-31 00:00:00	A CORONET FILM (USA)	12	0	0	U/56286/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479661	61	MY FELLOW TOWNS FOLKS	1969	120	6	U-56287-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	COUTRAL DOUMENT FILM STUDIO USSR5	12	0	0	U/56287/69	0	0	0	N	THE USSR COUNTALE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479662	61	PROFILES OF ELEMENTARY PHYSICAL EDUCATION 	1969	120	6	U-56288-MUM	0	0x0000629100000000	1969-02-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-56288-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479663	61	HELL FIGHTERS 	1969	120	6	U-56289-MUM	0	0x0000629000000000	1969-01-31 00:00:00	ROBERT FRUTHUR (USA)	12	0	0	U/56289/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479664	44	SAFALTA KA RAHASYA	1985	120	6	U-5629-MUM	443	0x00007A3600000000	1985-08-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/5629/1985	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479665	102	MELODIES OF GEORGIA 	1969	120	6	U-56290-MUM	0	0x0000629100000000	1969-02-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-56290-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479666	61	ELECTRICAL OSCILLATION TO THE ELECTROMAGNETIC SPECTRUM	1969	120	6	U-56291-MUM	0	0x0000629100000000	1969-02-01 00:00:00	STEWART FILMS LTD & EROS FILMS UNIT,UK	12	0	182	U-56291-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479667	61	TRAILER OF 'UP THE JUNCTION'	1969	120	6	U-56292-MUM	0	0x0000629100000000	1969-02-01 00:00:00	AUTHONY HARELOCK ALLAN & JOH BRABOUN	12	0	0	U/56292/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479668	61	EXPRESSIONS OF LOVE 	1969	120	6	U-56293-MUM	0	0x0000629400000000	1969-02-04 00:00:00	SIBERIAN NEWSREEL STUDIOS (USSR)	12	0	0	U-56293-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 40, NEPEAN SEA RD., B  26 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479669	61	HELLO , VENUS !	1969	120	6	U-56294-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR) 	12	0	0	U-56294-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479670	61	MY CONTEMPORARY	1969	120	6	U-56295-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMETANRY FILMS STUDIOS (USSR)	12	0	182	U-56295-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479671	61	IN THE COUNTRY OF ARTISANS 	1969	120	6	U-56296-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-56296-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479672	61	THE DREAMS ALONE VOVNEZH	1969	120	6	U-56297-MUM	0	0x0000629400000000	1969-02-04 00:00:00	ROSTOR NEWSREEL STUDIO S (USSR)	12	0	0	U-56297-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479673	43	SUKHNOMARG	1969	120	6	U-56298-MUM	0	0x0000629300000000	1969-02-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/56298/1979	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479674	58	WHAT DO OVERHEAD FINEO SING ABUT	1969	120	6	U-56299-MUM	0	0x0000629300000000	1969-02-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/56299/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479675	61	DANGER SIGNALS	1983	120	6	U-563-MUM	0	0x0000773800000000	1983-07-25 00:00:00	M/S BRITISH AIRWAVES (UK)	12	0	187	U-563-1983-MUM	0	0	0	N	MR. P. V. HAQDE, AIR INDIA AIR UNIT SXSECTIONS CLEAR , IPT SOHER VILLAGE , CORRGO COMPLEX B09	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479676	44	KARUNA KI VIJAY	1985	120	6	U-5630-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	CHILDRE'S FILM SOCIETY	12	0	190	U/5630/1985	0	0	0	N	CHILDRE'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479677	80	TRAILER OF SUHHAG RAAT	1969	120	6	U-56300-MUM	0	0x0000629400000000	1969-02-04 00:00:00	RATAN BHATT M CHARGE (NOT READABLE)	12	0	0	U-56300-1969-MUM	0	0	0	N	RATAN BHATT M CHARGE (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479678	59	'' MAHATMA '' GANDHI FILMS COMMITEE	1969	120	6	U-56301-MUM	0	0x0000629400000000	1969-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FIND	12	0	0	U/56301/1969	0	0	0	N	GANDHI FILMS COMMITEE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479679	43	AMARI DUNIYA  (THIS IS YOUR WORLD MAN )	1969	120	6	U-56302-MUM	0	0x0000629400000000	1969-02-04 00:00:00	UNIVERSAL NEWSREEL  & DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-56302-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479680	58	MAHATMA 	1969	120	6	U-56303-MUM	0	0x0000629400000000	1969-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-56303-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE 	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479681	51	VADH DIWASA NIMLTTA TUJE ALTHMANDAN 	1969	120	6	U-56304-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY STUDIO (USSR)	12	0	0	U-56304-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479682	51	SHEVTI PATRA MILALE	1969	120	6	U-56305-MUM	0	0x0000629800000000	1969-02-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/56305/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479683	61	THEMUSLIMS OF UZBEKISTAN 	1969	120	6	U-56306-MUM	0	0x0000629300000000	1969-02-03 00:00:00	UZBEKISTAN DOCUMENTARY FILM STUDIO USSR	12	0	0	U/56306/69	0	0	0	N	THE USSR CONSULATE GENREAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479684	61	TRAILER OF LT ROBIN CRUSOE U SN 	1969	120	6	U-56307-MUM	0	0x0000629400000000	1969-02-04 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U-56307-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479685	174	ONLY GIRLS IN THE SKY	1969	120	6	U-56308-MUM	0	0x0000629400000000	1969-02-04 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U/56308/1969	0	0	0	N	SOVEXPORTFILM	2	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479686	61	LT ROBIN CRUSOE, U.S.N	1969	120	6	U-56309-MUM	0	0x0000629400000000	1969-02-04 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/56309/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479687	61	LEADING THE PEOPLE TOGETHER WITH PEOPLE 	1985	120	6	U-5631-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	182	U-5631-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479688	43	MAHITICHITRA NO. 104	1969	120	6	U-56310-MUM	0	0x0000629500000000	1969-02-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/56310/1969	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479689	61	INDIAN NEWS REVIEW NO.1061	1969	120	6	U-56311-MUM	0	0x0000629500000000	1969-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/56311/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479690	51	MAHARASHTRA NEWS NO.200 JANENARY 1969	1969	120	6	U-56312-MUM	0	0x0000629500000000	1969-02-05 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA. SACHIVALYA B'BAY32	12	0	0	U-56312-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA. SACHIVALYA B'BAY32	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479691	61	TRAILER OF REFLECTIONS IN A GOLDEN EYE	1969	120	6	U-56313-MUM	0	0x0000629600000000	1969-02-06 00:00:00	RAY STARK, USA	12	0	184	U-56313-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ATS (F.E) INC, EROS BLDG, CHURCHGATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479692	61	INDIAN NEWS REVIEW NO. 1061A	1969	120	6	U-56314-MUM	0	0x0000629600000000	1969-02-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/56314/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479693	61	THE EMERGENCY DEPARTMENT ORGANIZATION & OPERATION	1969	120	6	U-56315-MUM	0	0x0000629400000000	1969-02-04 00:00:00	STURGIS GRANT PRODUCTIONS INC. (USA)	12	0	0	U/56315/1969	0	0	0	N	COL. SANGHAM LAL, FRCS EXCUTIVE DIRECTOR INDIAN ACADEMY OF MEDICAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479694	51	FIVE MEETING OF SUMMER	1969	120	6	U-56316-MUM	0	0x0000629400000000	1969-02-04 00:00:00	KAZAKHFILM STUDIO (USSR)	12	0	0	U/56316/1969	0	0	0	N	THE USSR COSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479695	82	FIVE MEETINGS OF SUMMER 	1969	120	6	U-56316-MUM.	0	0x0000629600000000	1969-02-06 00:00:00	KAZAKH FILM 	12	0	0	U-56316-1969-MUM.filepart	0	0	0	N	THE USSR CONSUL GENERAL 40 NOPERA SEA RD B26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479696	61	TRIL. OF GRAND SLAM 	1969	120	6	U-56317-MUM	0	0x0000628F00000000	1969-01-30 00:00:00	HARRY COLOMBOO & GEORGE PAPI	12	0	0	U/56317/69	0	0	0	N	PARAMOUNT FULMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479697	51	ALMA ATA TOMORROW	1969	120	6	U-56318-MUM	0	0x0000629400000000	1969-02-04 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	0	U/56318/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479698	61	THE EAGLES FLY AT INDY	1969	120	6	U-56319-MUM	0	0x0000629400000000	1969-02-04 00:00:00	WE BM PRODUCTIONS CNETRE INDIANA POLIS, INDIANA	12	0	0	U/56319/1969	0	0	0	N	GOODEYEAR INDIAN LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479699	61	''PREVENTION OF CORROSION BY DESIGN''	1985	120	6	U-5632-MUM	0	0x00007A4000000000	1985-09-08 00:00:00	DEREK STEWART. (UK)	12	0	187	U/5632/1985	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479700	61	'' RETURN TO LIFE ''	1969	120	6	U-56320-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/56320/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479701	61	THE HAMMER AND SICKLE STEEL MILL	1969	120	6	U-56321-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMENTS FILM STUDION	12	0	0	U/56312/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479702	61	BARN IN 1805	1969	120	6	U-56322-MUM	0	0x0000629400000000	1969-02-04 00:00:00	LEVINGRAD NEWSREEL STUDIO USSR	12	0	0	U/56322/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479703	61	GUARIANS	1969	120	6	U-56323-MUM	0	0x0000629400000000	1969-02-04 00:00:00	CENTRAL DOCUMETARY FILMS STUDIO USSR	12	0	0	U/56323/1969	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479704	44	INTRODUCING THE ATOM 	1969	120	6	U-56324-MUM	0	0x0000629B00000000	1969-02-11 00:00:00	U. S. I. S. ()USA	12	0	0	U-56324-1969-MUM	0	0	0	N	UNITED STATES INFORMATIONSERVICE FEZAL BHAY HOUSE, MARINE LINES B1 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479705	44	INTEQUAM	1969	120	6	U-56325-MUM	0	0x0000629B00000000	1969-02-11 00:00:00	DEWAN A.D NAYYAR	12	0	0	U-56325-1969-MUM	0	0	0	N	SHAKTIMAN ENTERPRISES, PALI HILL, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479706	44	RENDEZVOUS WITH WESTINY	1969	120	6	U-56326-MUM	0	0x0000629B00000000	1969-02-11 00:00:00	HAROLD MAYER (USA)	12	0	0	U-56326-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE FAZAL BHAY HOUSE MARINE LINE B1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479707	61	THE RISE AND FALL OF THE 3RD	1969	120	6	U-56327-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	NOT READABLE 	12	0	0	U-56327-69-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479708	61	INDIAN NEWS REVIEW NO. 1062	1969	120	6	U-56328-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	0	0	U/56328/1979	0	0	0	N	FILMS DIVISON GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479709	61	HAUNTED HOUSE CLEANING	1969	120	6	U-56329-MUM	0	0x0000629600000000	1969-02-06 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/56329/1969	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479710	61	CORROSION CENTROL BY PROTECTIVE COATINGS	1985	120	6	U-5633-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	DEREK STWERT UK	12	0	187	U/5633/85	0	0	0	N	N. E. & I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479711	61	gendhi	1969	120	6	U-56330-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	NOT READABLE	12	0	0	U-56330-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479712	61	MACHINING WORK HELD IN CHUCK USE OF REFERENCE SURFACES	1969	120	6	U-56331-MUM	0	0x0000629600000000	1969-02-06 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/56331/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479713	61	THE WALF KING 	1969	120	6	U-56332-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-56332-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. METRO HOUSE, RD. B1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479714	61	CUTTING A TAPER WITH A COMPOUND ROST AND WITH A TAPER	1969	120	6	U-56333-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	U. S. OFFICE OF THE EDUCATION (USA)	12	0	0	U-56333-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479715	61	TRAILER OF THE WALTZ KING	1969	120	6	U-56334-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	WALT DISNEY PRODUCTION    ( USA )	12	0	184	U/56334/1964	0	0	0	N	METRO GOLDWYN MAYER INDIA,METRO HOUSE ,M.G.RD.BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479716	61	NOT READABLE 	1969	120	6	U-56335-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56335-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479717	61	MAXIMUM GALAXY CHILDREN;S	1969	120	6	U-56336-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-56336-1969-MUM	0	0	0	N	THE USSR CO CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479718	61	'' MESSED UP MOVIE MAKERS ''	1969	120	6	U-56337-MUM	0	0x0000629600000000	1969-02-06 00:00:00	JERRYTOONS INC. (USA)	12	0	0	U/56337/1969	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479719	82	MESSED UP MOSIE MAKESS 	1961	120	6	U-56337-MUM.	0	0x0000573200000000	1961-02-12 00:00:00	NOT READABEL	12	0	0	U-56337-1961-MUM.filepart	0	0	0	N	20TH CENTURY FOX CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479720	61	SOVIET STUDIO NO. 7168	1969	120	6	U-56338-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-56338-1969-MUM	0	0	0	N	SOVECPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479721	85	CATERPILLARS	1969	120	6	U-56339-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	NOT READABLE	12	0	0	U-56339-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479722	44	DEKHA PYAAR TUMHARA KA TRAILER	1985	120	6	U-5634-MUM	101.54	0x00007A3B00000000	1985-09-03 00:00:00	S.P.MALHOTRA & PRADTAP SINGH	12	0	184	U/5634/1985	0	0	0	N	M/S. SILVERSCREEN PRODUCTINS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479723	61	SOVIAT SPORT NO.6 /1968	1969	120	6	U-56340-MUM	0	0x0000629600000000	1969-02-06 00:00:00	CENTRAL GOCUMENTARY FILM STUDIO USSR	12	0	0	U/56340/96	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479724	85	SONG FOR GLASS 	1969	120	6	U-56341-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	CZECHOSLOVAK STATE FILM (USSR)	12	0	0	U-56341-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. NATIONAL HOUSE, TULOCH RD, B1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479725	61	DREAMNAPPING	1969	120	6	U-56342-MUM	0	0x0000629600000000	1969-02-06 00:00:00	TERRY TOONS INC	12	0	0	U/56342/1969	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479726	61	READING A DRAWING OF A VALUE BONNET	1969	120	6	U-56343-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	US OFFICE OF EDUCATION USA	12	0	0	U-56343-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479727	61	THE FLUORESCENT LAMP	1969	120	6	U-56344-MUM	0	0x0000629600000000	1969-02-06 00:00:00	MULTIFILM HR PRODUCTIONS (HOLLAND)	12	0	0	U/56344/1969	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479728	61	GEMS FROM GEMINI	1969	120	6	U-56345-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	NOT READABLA	12	0	0	U-56345-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPORTION PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479729	61	MERCURY AND SODIUM LANDS	1969	120	6	U-56346-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	MULTIFILM NV PRODUCTION 	12	0	0	U-56346-1969-MUM	0	0	0	N	16/35 MOVIE PRODUCTION HAGUE BLDG SPORTT ROAD BALLAVD RALATI BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479730	61	JAMES HOUND IN VOODOOSPELL (CARTOON)	1969	120	6	U-56347-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC, (USA)	12	0	0	U-56347-1969-MUM	0	0	0	N	20 th CENTURY FOX CORP. (INDIA) PVT LTD. , METRO HOUSE , M. G. ROAD, B  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479731	61	SERVING MANKIND 	1969	120	6	U-56348-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	MULTIFILM HV PRODUCTION 	12	0	0	U-56348-1969-MUM	0	0	0	N	16/35 MOVIE PRODUCTION HAGUE BLDG ,2ND SPROTT RD BALLARS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479732	61	SERVING MANKIND 	1969	120	6	U-56348-MUM.	0	0x0000629C00000000	1969-02-12 00:00:00	MULTIFILM NV PRODUCTION 	12	0	0	U-56348-1969-MUM.filepart	0	0	0	N	16/35 MOVIE PRODUCTION HAGUE BLDG ,2ND SPOROTT RD BALLARS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479733	61	TWINKLE TWINKLE LITTLE TELESTAR	1969	120	6	U-56349-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	TERRYTOONS INC (USA)	12	0	188	U-56349-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD, METRO HOUSE, M.G.RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479734	44	AISE KARE SINCHAR JAISE BARKHA RUTU AAYEE	2017	120	6	U-5635-MUM	71	0x0000A7BD00000000	2017-07-27 00:00:00	INNER VISION. ANAND MAN JEEKAR.	12	0	185	U/5635/1995	0	0	0	N	INNER VISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479735	82	ONE MANI JOSE GONZALES 	1969	120	6	U-56350-MUM.	0	0x0000629D00000000	1969-02-13 00:00:00	GUGGEMHEIN PRODUCTION INC	12	0	0	U-56350-1969-MUM.filepart	0	0	0	N	UNITED STETES INFORMATION SEREVES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479736	61	ONE MAN WALTER SPIEL 	1969	120	6	U-56351-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	AMERICAN FILMS FOUNDATION (USA)	12	0	0	U-56351-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479737	51	BAJULA THEVA PASA	1969	120	6	U-56352-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	SAHYADRI FILMS PALAM VIEW LI M.RD, DADAR BAND 14	12	0	0	U-56352-1969-MUM	0	0	0	N	SAHYADRI FILMS PALAM VIEW LI M.RD, DADAR BAND 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479738	61	TRAILER OF DANGER DIABOLIK	1969	120	6	U-56353-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	DINMO DE LAURENTING (LONDON)	12	0	0	U-56353-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.  HON GUE BLDG, SPOOT RD, MB01	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479739	61	TRAILER OF THE STRANGE AFFAIR	1969	120	6	U-56354-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	HOWARD HARRISON, LONDON	12	0	184	U-56354-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479740	61	WOODY THE FREELOADE	1969	120	6	U-56355-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ (USA)	12	0	0	U-56355-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD METRO HOUSE ,M G RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479741	44	PRAGATI KI ORE BPART 31 	1969	120	6	U-56356-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS DPETT. GOVT. OF BIHAR	12	0	0	U-56356-1969-MUM	0	0	0	N	FILMS  PRODUCTION GOVT. OF BIHAR (PATNA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479742	61	SKI FOR TWO 	1969	120	6	U-56357-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-56357-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. METRO HOUSE , M. G. ROAD , B 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479743	61	MATADOR STAINLESS SUITING 	1969	120	6	U-56358-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	JYOTI G. THAKUR 	12	0	0	U-56358-1969-MUM	0	0	0	N	S. H. BENSON (INDIA) LTD. STEEL CRETE HOUSE , D. V. RD. BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479744	44	PRAGATI KI ORE PART 32	1969	120	6	U-56359-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	DIRECTOR OF PUBLIC RELATIONS DEPT, GOVT OF BIHAR	12	0	0	U-56359-1969-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR (PATNA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479745	44	KRISHI BHUSHAN KA PAIGAAM	1985	120	6	U-5636-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	INNER VISION., RAJAN MANJREKAR.	12	0	185	U/5636/1985	0	0	0	N	INNER VISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479746	129	'' THERE SHOULD BE LIMIT ''	1969	120	6	U-56360-MUM	0	0x0000629C00000000	1969-02-12 00:00:00	R. L. BHALERAO ANIMATED ADVERTISING	12	0	0	U/56360/1969	0	0	0	N	R. L. BHALERAO ANIMATED ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479747	61	PASTE MAKES WASTE	1969	120	6	U-56361-MUM	0	0x0000629700000000	1969-02-07 00:00:00	WALTER LANTZ 	12	0	0	U/56361/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479748	51	SHANIWAR PASUN SOMMWAR PARYENT  	1969	120	6	U-56362-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-56362-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 40 NEPA SEA RD, B26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479749	61	NOTHING LIKE A DAME	1969	120	6	U-56363-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-56363-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479750	61	THE TOWN OF HEALTH	1969	120	6	U-56364-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS (USSR)	12	0	182	U-56364-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479751	61	SORRY SIGNORINAL	1969	120	6	U-56365-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	175	U-56365-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479752	61	SAMBO WRESTLING  	1969	120	6	U-56366-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	THE CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-56366-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479753	61	BARK  EATER  COUNTRY	1969	120	6	U-56367-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	NOT READABLE	12	0	0	U-56367-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479754	61	THE NATIONAL GALLERY OF ART	1969	120	6	U-56368-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	LOV HAZAM (USA)	12	0	182	U-56368-1969-MUM	0	0	0	N	UNITED STATES INFORMATIONS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479755	61	SWEDEN LOVELY	1969	120	6	U-56369-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	175	U-56369-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD,. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479756	44	GOPI A	1985	120	6	U-5637-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	RAJ FILMS CORPORATION	12	0	185	U/5637/1985	0	0	0	N	RAJ FILMS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479757	61	ONE MAN! HAYOGES JONES 	1969	120	6	U-56370-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	ALEGRO PRODUCTION ()USA	12	0	0	U-56370-1969-MUM	0	0	0	N	UNITED SATES INFORMATION  SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479758	61	CHILLY AND CHOPPER (CARTOON)	1969	120	6	U-56371-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ (USA)	12	0	0	U-56371-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479759	61	ONE MAN DR. DEBAKEY 	1969	120	6	U-56372-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	HAROLD MAYER PRODUCTIONS INC. (USA)	12	0	0	U-56372-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479760	61	A LAD IN BAG DAD (CARTOON)	1969	120	6	U-56373-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	WLATER LANTZ (USA)	12	0	175	U-56373-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479761	61	SUMMER IN THE CORPATIHIANS 	1969	120	6	U-56374-MUM.	0	0x0000629D00000000	1969-02-13 00:00:00	UKANMIAN NEWSVEEL  DOCUMENTRY FILM STUDIO 	12	0	0	U-56374-1969-MUM.filepart	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479762	61	FAT IN THE SADDLE	1969	120	6	U-56375-MUM	0	0x0000629D00000000	1969-02-13 00:00:00	WALTER LANTZ (USA)	12	0	0	U/56375/1969	0	0	0	N	UNIVERSAL PICUTRES FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479763	82	TRAILER OF MEVA DOST	1969	120	6	U-56376-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	MAYA PRODUCTIONS RANJIT STUDIOS DADAR BOMBAY	12	0	0	U-56376-1969-MUM	0	0	0	N	MAYA PRODUCTIONS RANJIT STUDIOS DADAR BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479764	61	TRAILER OF DRACILAER HAS RISES FROM THE GRAVE 	1969	120	6	U-56377-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	AIDA YOUNG (UKQ)	12	0	0	U-56377-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E,) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479765	61	'' INDIAN NEWS REVIEW NO. 1062  A ''	1969	120	6	U-56378-MUM	0	0x0000629F00000000	1969-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/5637/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479766	44	THE NEW HOPE	1969	120	6	U-56379-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	SHRI JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U/56379/1979	0	0	0	N	SHRI MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479767	44	GOPI WASHING POWDER 	1985	120	6	U-5638-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	RAJ FILMS CORPORATION 	12	0	185	U-5638-1985-MUM	0	0	0	N	RAJ FILMS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479768	85	AT RAZOR,S EDGE 	1969	120	6	U-56380-MUM	0	0x000062A100000000	1969-02-17 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA ACDDRESS SAME AO ABOVER 	12	0	0	U-56380-1969-MUM	0	0	0	N	SHRI MUSHIR AHMAD VICE PRINCIPAL FILM INSTILUTE OF INDIA LAW COLLEGE ROAD POONA 4 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479769	85	AT RAZOR'S EDGE 	1969	120	6	U-56380-MUM.	0	0x000062A100000000	1969-02-17 00:00:00	SHRI JAGAT MURARI PRINCIPAL ,FILM INSTITUTE OF INDIA CADDNESS SAME AS ABOVE 	12	0	0	U-56380-1969-MUM.filepart	0	0	0	N	SHRI MUSHIR AHMAD ,VICE PRINCIPAL ,FILM INSTITUTE OF INDIA .LAW COLLEGE ROAD POONA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479770	44	'' ATHARAH GOLIYA ''	1969	120	6	U-56381-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/56381/1969	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479771	61	'' INTERNATIONAL WITH LOVE ''	1969	120	6	U-56382-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	JYOTI G. THAKUR	12	0	0	U/56382/1969	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479772	61	THE NUCLEAR CHALLENGE 	1969	120	6	U-56383-MUM	0	0x000062A100000000	1969-02-17 00:00:00	THE INTERNATIONAL ATOMIC ENERGY AGENCY (AUSTRALIA)	12	0	0	U-56383-1969-MUM	0	0	0	N	THE ASSTT . PURCHASE OFFICER, BHABHA ATOMIC RESEARCH  CENTRE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479773	61	TRL OF THE LEGVEL OF 	1969	120	6	U-56384-MUM	0	0x000062A100000000	1969-02-17 00:00:00	NOT READABLE 	12	0	0	U-56384-69-MUM	0	0	0	N	METRO GOLDWYN INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479774	61	TRAILER OF BATTLE BENATH DEATH EARTH 	1969	120	6	U-56385-MUM	0	0x000062A100000000	1969-02-17 00:00:00	CHARLES REGNOLD (UK)	12	0	0	U-56385-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479775	61	IN THE WORLD (MY APPRENTICESHIP) 	1969	120	6	U-56386-MUM	0	0x0000629F00000000	1969-02-15 00:00:00	SOYUZ MOSFILM STUDIOS (USSR)	12	0	0	U-56386-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479776	82	BATTLE BENEATH THE EARTH	1969	120	6	U-56387-MUM	0	0x000062A100000000	1969-02-17 00:00:00	CHARLEO REYNOLDS UK	12	0	0	U-56387-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479777	61	OUR INHERITAN FROM THE PART	1969	120	6	U-56388-MUM	0	0x0000629E00000000	1969-02-14 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U/56388/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479778	61	OUR DAY TO DAY LIVES	1969	120	6	U-56389-MUM	0	0x000062A100000000	1969-02-17 00:00:00	EANTRAL DOUMENTARY FILM STUDIOS.	12	0	184	U-56389-1969-MUM	0	0	0	N	THE USSR COURULATE GENERAL 40 NEPEAN SEA RD B 26	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479779	44	''DABUR''	1985	120	6	U-5639-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	VISUAL WORKSHOP	12	0	185	U/5639/1985	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479780	44	STEAM TRATMENT V	1969	120	6	U-56390-MUM	0	0x000062A100000000	1969-02-17 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-56390-1969-MUM	0	0	0	N	FILMS MEDIA 47 LAXMI INSURANCE SIR. P. M. ROAD, B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479781	44	WAPAS 	1969	120	6	U-56391-MUM	0	0x000062A200000000	1969-02-18 00:00:00	NOT READABLE 	12	0	0	U-56391-69-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479782	61	INDIAN NEWS REVIEW NO. 1063	1969	120	6	U-56392-MUM	0	0x000062A300000000	1969-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-56392-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479783	82	DEVCE ON THE ROCK	1969	120	6	U-56393-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE HATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-56393-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479784	61	COUNTRY ACTION	1969	120	6	U-56394-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-56394-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479785	61	CENSUS OFFICIALS CHOOSE HOLLEITH TABULATORS	1969	120	6	U-56395-MUM	0	0x000062A300000000	1969-02-19 00:00:00	IBM (WORLD TRADE CORPORATION)	12	0	175	U-56395-1969-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION, VULCAN INSURANCE BLDG, VEER NARIMAN RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479786	61	POW WOW AT DUCK LAKE 	1969	120	6	U-56396-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM, BOARD OF CANADA	12	0	0	U-56396-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479787	61	TRAILER 2001 A SPACE ODYSSE 	1969	120	6	U-56397-MUM	0	0x0000629F00000000	1969-02-15 00:00:00	STANLEY KNBRICK  (USA)	12	0	0	U-56397-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479788	61	HI SYSTEMS	1969	120	6	U-56398-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE HATIONAL FILM BOARD OF COUALA 	12	0	0	U-56398-1969-MUM	0	0	0	N	OFFICE OF THE THIGH COMMISSIONER FOR CAMALA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479789	61	HAYA DIN  (THE FISHERMEWN OF GOA)	1969	120	6	U-56399-MUM	0	0x000062A300000000	1969-02-19 00:00:00	BEEKAY DEEJAY FILMS (NOT READABLE)	12	0	0	U-56399-1969-MUM	0	0	0	N	BEEKAY DEEJAY FILMS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479790	61	THE GREAT AMERICAN COWBOY	1983	120	6	U-564-MUM	0	0x0000773800000000	1983-07-25 00:00:00	WALT DISNEY (USA)	12	0	182	U-564-1983-MUM	0	0	0	N	PHOTOPHONE LTD. 7, SAKI VIHAR ROAD, BOMBAY72	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479791	61	PRISONERS OF CIRCUMSTAN 	1985	120	6	U-5640-MUM	0	0x00007A3B00000000	1985-09-03 00:00:00	MC. LALL JASWANNEY FILLM & T. V. INSTIRUTE OF INDIA 	12	0	182	U/5640/85	0	0	0	N	MC. LALL JASWANNEY FILLM & T. V. INSTIRUTE OF INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479792	61	ENCOUNTER AT KWACHE HOUSEHALIFAX	1969	120	6	U-56400-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.(CANADA)	12	0	0	U-56400-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479793	61	BUILDINGS ALREADY BEGUN	1969	120	6	U-56401-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/56401/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479794	61	TRAILER OF THE FIXER	1969	120	6	U-56402-MUM	0	0x000062A300000000	1969-02-19 00:00:00	EDWARD LEWIS ( USA)	12	0	184	U-56402-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD ( METRO HOUSE M G RD B1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479795	61	FOURLINE CONICS	1969	120	6	U-56403-MUM	0	0x0000629F00000000	1969-02-15 00:00:00	THE NATIOANL FILM BOARD OF CANADA	12	0	0	U/56403/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479796	61	TEASER TRAILER OF THE FIXER	1969	120	6	U-56404-MUM	0	0x000062A200000000	1969-02-18 00:00:00	EDWARD LEWSR USA	12	0	0	U/56404/69	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479797	61	ELECTRONICS: SPECIAL CIRCUITS AND DEVICES FREE RUNNING BLOCKING OSCILLATRO CIRCUIT OPERATION	1968	120	6	U-56405-MUM	0	0x0000625500000000	1968-12-03 00:00:00	U.S. NAVY TRAINIGN FILM, CONIVEL FILMS , INC.(USA)	12	0	0	U/56405/1968	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTUMENTS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479798	61	ELCTRONICS : SPECIAL CIRCUITS  & DEVIICES TRIGGERED BLOCKING OSCILLATRO CIRICUIT OPERATION	1979	120	6	U-56406-MUM	0	0x000070E600000000	1979-02-18 00:00:00	U.SNAVY TRAINING FILM,(CARAVEL FILMS INC.) (USA)	12	0	0	U/56406/1979	0	0	0	N	DY.DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS) THE OBSERVATORY , LODI RD.,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479799	61	ELECTRONICS : SPECIAL CIRCUITS & DEVICES WAVE GIUDES	1969	120	6	U-56407-MUM	0	0x000063C200000000	1969-12-03 00:00:00	U.S. NAVY TRAINING FILM (CARAVEL PICTURES INC) (USA)	12	0	0	U/56407/1969	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479800	61	WEATHER RADAR AN/CPS9 MAINTENANCE	1969	120	6	U-56408-MUM	0	0x000062A200000000	1969-02-18 00:00:00	DEPT. OF THE AIR FORCE UNITED STATES AIR FORCE 	12	0	0	U-56408-1969-MUM	0	0	0	N	DY. DIRECTOR GENRAL OF OBSERVATORIES (INSTRUMENT)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479801	61	TRAILER OF THE BROTHERHOOD	1969	120	6	U-56409-MUM	0	0x000062A400000000	1969-02-20 00:00:00	KICK DOUGLAS (USA)	12	0	184	U-56409-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG., SPROTT RD.,. B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479802	61	TRL OF UNFAITHFULLY YOURS	1985	120	6	U-5641-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	TWENTIETH CENTURY FOX	12	0	184	U/5641/1985	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479803	44	ROAD TO SIKKIM	1969	120	6	U-56410-MUM	0	0x000062A400000000	1969-02-20 00:00:00	KANTI R DAVE, ST. ANDREWS RD, BANDRA, BOMBAY	12	0	0	U-56410-1969-MUM	0	0	0	N	KIRTI FILMS, ST. ANDREWS RD, BANDRA, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479804	44	TRAILER OF MR.MURDER	1969	120	6	U-56411-MUM	0	0x000062A300000000	1969-02-19 00:00:00	B,K. SHARMA 	12	0	0	U/56411/69	0	0	0	N	B,K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479805	61	INDIAN DIALOGUE	1979	120	6	U-56412-MUM	0	0x000070E700000000	1979-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/56406/1979	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANDADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479806	61	ORTHERN FISHERMAN	1969	120	6	U-56413-MUM	0	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-56413-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479807	61	THE ACCESSIBLE ARCTIC	1969	120	6	U-56414-MUM	0	0x000062A400000000	1969-02-20 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-56414-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479808	61	TRL FISHERMAN	1969	120	6	U-56415-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/56415/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479809	61	POWER IN PERPETUITY	1969	120	6	U-56416-MUM	0	0x000062A300000000	1969-02-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/56416/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479810	61	THE LAND I LOVE 	1969	120	6	U-56417-MUM	0	0x0000629000000000	1969-01-31 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS USSR	12	0	0	U/56417/1969	0	0	0	N	THE USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479811	61	BHANDARKAR ORIENTAL RESEARCH INSTITUTE POONA	1969	120	6	U-56418-MUM	0	0x000062A400000000	1969-02-20 00:00:00	D S JOSHI	12	0	0	U-56418-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479812	61	TRAILER OF THE SHAPE OF THINGS TO COME	1969	120	6	U-56419-MUM	0	0x000062A500000000	1969-02-21 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	184	U-56419-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479813	61	TRL OF VERIFICATION	1985	120	6	U-5642-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	UNIVERSAL FILMS 	12	0	184	U/5642/1985	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479814	61	WORLD BANK	1969	120	6	U-56420-MUM	0	0x000062A400000000	1969-02-20 00:00:00	SAMEN LIPSCOMB NYC USA	12	0	0	U/56420/69	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479815	61	STORY OF OIL	1969	120	6	U-56421-MUM	0	0x000062A400000000	1969-02-20 00:00:00	DIRECTOR OF INFORMAION GOVT. OF GUJARAT	12	0	0	U/56421/1969	0	0	0	N	PRAKASH ARORA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479816	61	RICHARD M. NIXON THE FIRST DAY	1969	120	6	U-56422-MUM	0	0x000062A400000000	1969-02-20 00:00:00	U.S. INFORMATION AGENCY. (USA)	12	0	0	U/56422/1969	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479817	44	NEW BONUS 	1969	120	6	U-56423-MUM	0	0x000062A400000000	1969-02-20 00:00:00	MANJEET MALHORTA	12	0	0	U/56423/1969	0	0	0	N	FILM INDIA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479818	61	'' SHARE YOUR BURDEN ''	1918	120	6	U-56424-MUM	0	0x000019E000000000	1918-02-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/56424/1969	0	0	0	N	DURGA KHOTE PEOSDUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479819	51	AAATA AKASH THENGANA WATATA	1969	120	6	U-56425-MUM	0	0x000062A500000000	1969-02-21 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-56425-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479820	61	'' FOR YOU HAPPINESS ''	1969	120	6	U-56426-MUM	0	0x000062A400000000	1969-02-20 00:00:00	N. B. SUKHWANI	12	0	0	U/56426/1969	0	0	0	N	N. B. SUKHWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479821	61	NORTH SEA STRIKE 	1969	120	6	U-56427-MUM	0	0x000062A500000000	1969-02-21 00:00:00	NOT READABLE 	12	0	0	U-56427-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479822	61	ALIBABA AND THE GAMES	1969	120	6	U-56428-MUM	0	0x000062A400000000	1969-02-20 00:00:00	JYOTI G. THAKUR	12	0	0	U/56428/1969	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479824	61	TRL. OF REAR WINDOW	1986	120	6	U-5643-MUM	0	0x00007BA900000000	1986-09-04 00:00:00	UNIVERSAL FILM (USA)	12	0	184	U-5643-1986-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479825	61	TRAILER OF I LOVE YOU ALICE B. TOKLAS	1969	120	6	U-56430-MUM	0	0x000062A600000000	1969-02-22 00:00:00	CHARLES MAGUIVE (USA)	12	0	184	U-56430-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. (EROS BLDG. CHURCHGATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479826	61	TRAILER OF YOU ONLY LIVE TWICE	1969	120	6	U-56431-MUM	0	0x000062A600000000	1969-02-22 00:00:00	HARRY SALTZMAN & ALBERT BROCCOLI, USA	12	0	184	U-56431-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479827	155	THE HUMAN DUTUCH  (ALLENE )	1969	120	6	U-56432-MUM	0	0x000062A800000000	1969-02-24 00:00:00	BERT HAANSTRA (||THE NETHERLANDS)	12	0	0	U-56432-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479828	43	SANSAAR LILA	1969	120	6	U-56433-MUM	0	0x000062A800000000	1969-02-24 00:00:00	PRAM JARIWALA	12	0	0	U-56433-1969-MUM	0	0	0	N	MAMATA CHITRA. (CENTRAL AVENUE, 11TH CORNER RD. PLOT 217, )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479829	61	WHICH WAS THE WIND	1969	120	6	U-56434-MUM	0	0x000062A800000000	1969-02-24 00:00:00	AMERICAN FRIENDS SERVICR COMMITTEE PEACE EDUCATION DIVISION (USA)	12	0	0	U-56434-1969-MUM	0	0	0	N	GANDHI PEACE FOUNDATION ( 221 ROUSE AVENU NEW DELHI1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479830	61	THE POPPY IS ALSO A FLOWER	1969	120	6	U-56435-MUM	0	0x000062A500000000	1969-02-21 00:00:00	EUAN LIYOD	12	0	0	U/56435/1969	0	0	0	N	WARNER BROS. SERVES ART F.E. INCH	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479831	61	TRAILER OF  THE POPPY IS ALSO A FLOWER	1979	120	6	U-56436-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	EUAN UOYD,( CONTINENT)	12	0	0	U-56436-1979-MUM	0	0	0	N	WARNER PRROS. SEVEN ARBI (F.E.) INE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479832	61	'' INDIAN NEWS REVIEW NO. 1064 ''	1969	120	6	U-56437-MUM	0	0x000062A900000000	1969-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/56437/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479833	61	LET US MEET	1969	120	6	U-56438-MUM	0	0x000062A800000000	1969-02-24 00:00:00	LENINGARD POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/56438/1969	0	0	0	N	THE USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479834	61	HISTORY OF OUR SPORTS 	1969	120	6	U-56439-MUM	0	0x000062A900000000	1969-02-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-56439-1969-MUM	0	0	0	N	THE USSR CONSUALATE GENERAL 40 NEPEAN SEA RD,M 13	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479835	44	NO. 10 FILTER 	1985	120	6	U-5644-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-5644-1985-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479836	61	CHEKHOO 	1962	120	6	U-56440-MUM	0	0x000058AC00000000	1962-02-25 00:00:00	NOT READABLE	12	0	0	U-56440-1969-MUM	0	0	0	N	NOT READABLE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479837	44	HAMARI AWAZ	1969	120	6	U-56441-MUM	0	0x000062A900000000	1969-02-25 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA, LAW COLLEGE RD, POONA4	12	0	0	U-56441-1969-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA, LAW COLLEGE RD, POONA4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479838	61	THE ART OF THE INTERVIEW	1969	120	6	U-56442-MUM	0	0x000062A900000000	1969-02-25 00:00:00	JOHN CARDOWNIE FOR THOMSON FOUNDATION	12	0	0	U/56442/1969	0	0	0	N	PRESS INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479839	61	WHERE EAGLES DARE	1969	120	6	U-56443-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	ELLIOTT KASTNER (U.K.)	12	0	0	U-56443-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. METRO HOUSE, M.G. RD. B1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479840	44	TRAILER OF ROAD TO SIKKIM	1969	120	6	U-56444-MUM	0	0x000062A900000000	1969-02-25 00:00:00	KIRTI FILMS	12	0	184	U/56444/1969	0	0	0	N	KIRTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479841	61	NIXON PRESS CONFERENCE	1969	120	6	U-56445-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U-56445-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE. FAZAL BHOY HOUSE, MARINE LINES, B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479842	61	NOTES FOR A FILM ABOUT DONNA AND GAIL	1969	120	6	U-56446-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-56446-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479843	61	TRAILER OF ONLY WHEN I LARF 	1969	120	6	U-56447-MUM	0	0x000062A800000000	1969-02-24 00:00:00	LEN DEIGHTON 	12	0	0	U/56447/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479844	61	SILENT NIGHT HOLY NIGHT	1969	120	6	U-56448-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	AUSTRIAN TOURIST DEPARTMENT (AUSTRIA)	12	0	0	U-56448-1969-MUM	0	0	0	N	AUSTRIAN CONSULATE BONLC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479845	61	FANFARE	1969	120	6	U-56449-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	SAPPHIRE FILM PRODUCTION N.V. (NETHERLANDS)	12	0	0	U-56449-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479846	61	THIS IS NOT MY STORY	1985	120	6	U-5645-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	G.L.  BHARDWAJ, BHARDWAJ FILMS. 29 PRESIDENCY, 7YH RD,JUHUPAIE, B49	12	0	182	U-5645-1985-MUM	0	0	0	N	G.L.  BHARDWAJ, BHARDWAJ FILMS. 29 PRESIDENCY, 7YH RD,JUHUPAIE, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479847	61	THIS IS NOT MY STORY 	1985	120	6	U-5645-MUM.	0	0x00007A1D00000000	1985-08-04 00:00:00	G. L. BHARDWAJ, BHARDWAJ FILMS.	12	0	182	U/5645/1989	0	0	0	N	G. L. BHARDWAJ, BHARDWAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479848	61	TORNADO	1969	120	6	U-56450-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	CALVIN PRODUCTIONS INC (USA)	12	0	0	U-56450-1969-MUM	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS) THE OBSERVATORY LODI RD, NEW DELHI3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479849	61	TEA MELODY	1969	120	6	U-56451-MUM	0	0x000062A900000000	1969-02-25 00:00:00	TRIO FILM 	12	0	0	U/56451/69	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479850	61	TRAILER OF HATE FOR HATE	1969	120	6	U-56452-MUM	0	0x000062AB00000000	1969-02-27 00:00:00	ITALO ZINGAVELLI, ITALY	12	0	184	U-56452-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479851	60	THE LIFE IN DAL LAKE	1969	120	6	U-56453-MUM	0	0x0000628B00000000	1969-01-26 00:00:00	N.D. QAZI	12	0	0	U/56543/1969	0	0	0	N	NEW FILM ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479852	80	TRAILER OF AADMI AUR INSAN	1969	120	6	U-56454-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	B.R. FILMS	12	0	0	U/56454/1969	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479853	51	EK AGALECH NIMANTRAN	1979	120	6	U-56455-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	THE DIRECTOR OF PUBLICITY .GOVT.OF MAHARASHTRA,SACHIVALAYA,B21)	12	0	0	U/56455/1979	0	0	0	N	THE DIRECTOR OF PUBLICITY .GOVT.OF MAHARASHTRA,SACHIVALAYA,B21)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479854	61	MAHUA	1969	120	6	U-56456-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	BIBHUTI MITRA.	12	0	0	U-56456-969-MUM	0	0	0	N	MITRA PRODUCTIONS (84, HILL RD., BANDRA, BOMBAY50)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479855	61	THE AUSTRALIAN NATIONAL UNIVERSITY 1967 	1969	120	6	U-56457-MUM	0	0x000062A600000000	1969-02-22 00:00:00	AUSTRALIAN COMMENTY UNI7T 	12	0	0	U/56457/69	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479856	61	A MAN CLOSE TO THE SHIP'S HEART	1969	120	6	U-56458-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/56458/1969	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479857	51	TILA LAVITEMEE RAKTACHA	1969	120	6	U-56459-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	NOT READABLE 	12	0	0	U-56459-1969-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479858	44	LAKHME VANISHING CREAM STEPS	1985	120	6	U-5646-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	M/S. PHOENIX FILM PRODN.	12	0	185	U/5646/1985	0	0	0	N	M/S. PHOENIX FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479859	85	KAILASH	1969	120	6	U-56460-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/56460/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479860	61	TRAILER OF THE LONG DAY'S DYING	1969	120	6	U-56461-MUM	0	0x000062AA00000000	1969-02-26 00:00:00	HARRY FINE (ENGLAND)	12	0	184	U/56461/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479861	44	THE YEARS OF COSMIC ERA 	1969	120	6	U-56462-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	NOT READABLE 	12	0	0	U-56462-1969-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479862	61	TRAILER OF SECRET AGENT 777 INVITATION TO KILL	1969	120	6	U-56463-MUM	0	0x000062AF00000000	1969-03-03 00:00:00	PIER LUIGI TORRI, ITALY	15	0	184	U-56463-1969-MUM	0	0	0	N	MECA FILMS, MAIN AVENUE BLDG, SANTACRUZ, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479863	61	TRAILER OF '' TEXAS ADDIO ''	1969	120	6	U-56464-MUM	0	0x000063CF00000000	1969-12-16 00:00:00	FERSINANDO BALDI (ROME)	12	0	0	U/56464/1969	0	0	0	N	OVERSEAS FILM CORP. PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479864	51	MAHARASTRA NEWS NO. 201	1969	120	6	U-56465-MUM	0	0x0000627200000000	1969-01-01 00:00:00	DIRECTOR OF PUBLICITY, GOV  OF MAHARASTHRA	12	0	0	U/56465/1969	0	0	0	N	DIRECTOR OF PUBLICITY, GOV  OF MAHARASTHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479865	61	INDIAN NEWS REVIEW NO. 1065	1969	120	6	U-56466-MUM	0	0x000062B100000000	1969-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/56466/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479866	61	TRAILER OF A CHALLENGE FOR ROBIN HOOD	1969	120	6	U-56467-MUM	0	0x000062B100000000	1969-03-05 00:00:00	CLIFFORD PARKES (USA)	12	0	0	U-56467-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD. METRO HOUSE M.G. RD. B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479867	61	THE SHOES OF THE FISHERMAN (PANAVERSION)	1969	120	6	U-56468-MUM	0	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND (ITALY)	12	0	0	U-56468-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD. METRO HOUSE, M.G. RD., BOMBAY1	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479868	61	ANNOUNCEMENT TEASER TRAILER OF THE SHOES OF THE FISHERMAN	1969	120	6	U-56469-MUM	0	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND	12	0	0	U-56469-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD (METRO HOUSE, M.G.RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479869	44	LAKME VANISHING CREAMNIRSEITY	1985	120	6	U-5647-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	M/S PHOENIX FILM PRODUCTION.	12	0	185	U/5647/1985	0	0	0	N	M/S PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479870	44	LAKME VANISHING CREAM NURSETY	1985	120	6	U-5647-MUM.	0	0x00007A3C00000000	1985-09-04 00:00:00	M/S PHOENIX FILMS PRODUCTION	12	0	185	U/5647/1985	0	0	0	N	M/S PHOENIX FILMS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479871	61	TEASER TRAILER OF THE SHOES OF THE FISHERMAN 	1969	120	6	U-56470-MUM	0	0x000062B100000000	1969-03-05 00:00:00	GEORGE ENGLAND (ITALY)	12	0	0	U-56470-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. METRO HOUSE, M G RD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479872	61	STAGING FOR TELEVISION	1969	120	6	U-56471-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	EDUCATIONAL TELEVISION & RADIO CENTER. (USA)	12	0	0	U/56471/1969	0	0	0	N	D.S. GORE VISION OFFICER, INDIAN INSTITUTE OF TECHNOLOGY DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479873	61	A CHALLENGE FOR ROBIN HOOD	1969	120	6	U-56472-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	CLIFFORD PARKEN. (USA)	12	0	0	U/56472/1979	0	0	0	N	A20TH CENTRRY FOX CORP (INDIA) PVT LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479874	61	FILM STAR RAGUEL WELCH NO. 2	1969	120	6	U-56473-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	SANTOSH FILM CORPORATION	12	0	0	U/56473/1969	0	0	0	N	SANTOSH FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479875	61	ENGINEERING DRAWING	1979	120	6	U-56474-MUM	0	0x000070F400000000	1979-03-04 00:00:00	PATTESCHOPE FILMS (USA)	12	0	0	U/56474/1979	0	0	0	N	D.S.GORE ,LIASON OFFICER, INDIAN INSTITUTE OF TECHNOLOGIES .DELHO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479876	61	DEADLY ROULETTE	1969	120	6	U-56475-MUM	0	0x000062B100000000	1969-03-05 00:00:00	JACK LAIRD USA	12	0	0	U/56475/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479877	61	TRILER OF DEADY ROULE HE 	1969	120	6	U-56476-MUM	0	0x000062B100000000	1969-03-05 00:00:00	JACK USA	12	0	0	U/56476/69	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479878	218	BIJALI KI SAFED CHAMKAR	1969	120	6	U-56477-MUM	0	0x000062B200000000	1969-03-06 00:00:00	SANTOS FILM CORPORATION BRABOURNE STADIUM 85, VEER NARIMAN RD.	12	0	0	U-56477-1969-MUM	0	0	0	N	SANTOS FILM CORPORATION BRABOURNE STADIUM 85, VEER NARIMAN RD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479879	61	NATIONAL YOUTH ORCHESTRA	1969	120	6	U-56478-MUM	0	0x000062B200000000	1969-03-06 00:00:00	NEW ZEALAND FILM UNIT OF NEW ZEALAND (GOVT. OF NEW ZEALAND)	12	0	0	U-56478-1969-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479880	61	FLARE ON THE SUN	1969	120	6	U-56479-MUM	0	0x000062B100000000	1969-03-05 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND GOVT. OF NEW ZEALAND	12	0	0	U/56479/1969	0	0	0	N	NEW ZELAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479881	44	TRL. OF  BANDHAN ANJANA 	1985	120	6	U-5648-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	M/S MOONLIGHT PRODUCTIONS. STOP NO. 9 CORNER VIEW , 35 RD FD BONDRE , B50 	12	0	184	U-5648/1985-MUM	0	0	0	N	M/S MOONLIGHT PRODUCTIONS. STOP NO. 9 CORNER VIEW , 35 RD FD BONDRE , B50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479882	61	JET BOATS IN NEW ZEALAND 	1996	120	6	U-56480-MUM	0	0x0000893800000000	1996-03-06 00:00:00	NATIONAL FILM UNIT OF NEW ZEALND (GOVT. OF NEW ZEALAND )	12	0	0	U-56480-1969-MUM	0	0	0	N	NEW ZEALALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479883	61	MAURIORA MAORI SHOW	1969	120	6	U-56481-MUM	0	0x000062B200000000	1969-03-06 00:00:00	NATIONAL FILM LIMIT OF NEW ZEALAND ( GOVT. OF NEW ZEALAND) 	12	0	0	U-56481-1969-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479884	61	TARANAK	1969	120	6	U-56482-MUM	0	0x000062B100000000	1969-03-05 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND	12	0	0	U/56482/1969	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479885	44	SAMBANDH	1969	120	6	U-56483-MUM	0	0x0000629600000000	1969-02-06 00:00:00	RAM MUKHERJI	12	0	0	U/56483/1969	0	0	0	N	S. MUKHERJI FILM SYNDICATE PVT. LTD;	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479886	61	TRAILER OF THE MERCENARIES 	1969	120	6	U-56484-MUM	0	0x000062B300000000	1969-03-07 00:00:00	GEORGE ENGLAND (JAMAICA & UK)	12	0	184	U-56484-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479887	44	SIMLA ROAD	1969	120	6	U-56485-MUM	0	0x000062B300000000	1969-03-07 00:00:00	JUGAL KISHORE.	12	0	0	U-56485-1969-MUM	0	0	0	N	JUGAL PRODUCTIONS (424, HIND RAJASTHAN BLDG., DADAR, BOMABY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479888	44	TRAILER OF AASHIRWAD	1969	120	6	U-56486-MUM	0	0x000062B300000000	1969-03-07 00:00:00	N.C. SIPPY & HRISHIKESH MUKHERJEE.	12	0	184	U-56486-1969-MUM	0	0	0	N	N.C.SIPPY, FILM ENTREPRISE, RANJIT STUDIOS, DADAR. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479889	61	INDIA CALLED THEM : SWAMI SEVANAND FROM ENGLAND	1969	120	6	U-56487-MUM	0	0x000062B200000000	1969-03-06 00:00:00	YAVAR ABBAS (UK)	12	0	0	U/56487/1969	0	0	0	N	AMIR FAZELBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479890	61	IDNIA CALLED THEM : HEAFMASTER GIBSON 	1969	120	6	U-56488-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NOT READABLE	12	0	0	U-56488-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479891	61	NOT READABLE 	1996	120	6	U-56489-MUM	0	0x0000893900000000	1996-03-07 00:00:00	NOT READABLE 	12	0	0	U-56489-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479892	54	PUNJAB NEWS REEL NO. 96 	1985	120	6	U-5649-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF PUNJAB 	12	0	183	U-5649-	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF PUNJAB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479893	61	INDIA COLLED THEM: JOCEWN BASON FROM SOUTH A AFRICA 	1969	120	6	U-56490-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NOT READABLE	12	0	0	U-56490-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479894	51	MURALI MALHARI RAYACHI	1969	120	6	U-56491-MUM	0	0x000062B600000000	1969-03-10 00:00:00	DATTARAM K. GAIKWAD RASIK CHITRA	12	0	0	U-56491-1969-MUM	0	0	0	N	 DATTARAM K. GAIKWAD (BHARATMATA CINEMA, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479895	44	NEW ! CLEARASIL	1969	120	6	U-56492-MUM	0	0x000062B600000000	1969-03-10 00:00:00	KALP 	12	0	0	U-56492-1969-MUM	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479896	61	DREAMS ACROSS THE LAGOON	1969	120	6	U-56493-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NATIONAL FILM UNIT OF NEW SEALAND (GOVT. OF NEW ZEALAND)	12	0	0	U/56493/1969	0	0	0	N	NEW ZEALAND HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479897	61	TRAILER OF '' FIVE MILLION YEARS TO EARTH ''	1969	120	6	U-56494-MUM	0	0x000062B500000000	1969-03-09 00:00:00	ANTHONY NELSON KEYS (USA)	12	0	184	U/56494/1969	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479898	61	SPINDRIFT	1979	120	6	U-56495-MUM	0	0x000070F900000000	1979-03-09 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT.OF NEW ZEALAND)	12	0	0	U/56495/1979	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479899	61	AS THE TWIG IS BENT	1969	120	6	U-56496-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND 	12	0	0	U/56496/1969	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479900	61	'' THE QUALITY'S INCLUDED FREE ''	1969	120	6	U-56497-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (GOVT OF NEW ZEALAND)	12	0	0	U/56497/1969	0	0	0	N	NEW ZEALAND HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479901	61	GLENMARK	1969	120	6	U-56498-MUM	0	0x000062B300000000	1969-03-07 00:00:00	NATIONAL FILMS UNIT OF NEW ZEALAND 	12	0	0	U/56498/1969	0	0	0	N	NEW ZEALAND HISH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479902	61	OUR THE NEIGHBOR SEA	1969	120	6	U-56499-MUM	0	0x000062B600000000	1969-03-10 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND GOVT OF NEW ZEALAND 	12	0	0	U-56499-1969-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479903	61	TRL. OF 'PINK PANTHER'	1983	120	6	U-565-MUM	0	0x0000773800000000	1983-07-25 00:00:00	BL;AKE EDWARDS , TONY ADAMS (USA)	12	0	184	U-565-1983-MUM	0	0	0	N	UNITED ARTIST CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479904	54	PUNJAB NEWS REEL NO.95 	1985	120	6	U-5650-MUM	0	0x00007A3C00000000	1985-09-04 00:00:00	DIRECTOR INFORMATION PUBLIC RELATION GOVT. OF PUNJAB	12	0	183	U/5650/85	0	0	0	N	DIRECTOR INFORMATION PUBLIC RELATION GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479905	44	PANCHAYAT RAJ BHARPUR ANAJ	1969	120	6	U-56500-MUM	0	0x000062B600000000	1969-03-10 00:00:00	SHANTARAM NAIK	12	0	0	U/56500/1969	0	0	0	N	SHANTARAM NAIK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479906	61	''TRL. OF ''SUDDEN IMPACT''	1985	120	6	U-5651-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	WARNER BROS. (USA)	12	0	184	U/5651	0	0	0	N	WARNER BROS. (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479907	61	SUNNY SIDE OF LIFE 	1985	120	6	U-5652-MUM	602.89	0x00007A3D00000000	1985-09-05 00:00:00	APPALOSHOP FILMS. (USA)	12	0	182	U/5652/1985	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479908	82	GAUMONT BRITISH NEWS NO 18/52	1952	120	6	U-5653-MUM	0	0x00004AAE00000000	1952-05-06 00:00:00	J ARTHEEV RANK ORGANISATON LTD	12	0	0	U-5653-1952-MUM	0	0	0	N	J ARTHEEV RANK FILM (DIST) INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479909	61	TRL.OF TUFF TURF 	1985	120	6	U-5654-MUM	69.3	0x00007A3D00000000	1985-09-05 00:00:00	DONALD P. BROCHERS (USA)	12	0	184	U/5654/1985	0	0	0	N	MR.RAM TEJWANI ,MINACO GEM MOVIES (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479910	61	COALMINING WOMEN	1985	120	6	U-5655-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	ANNALOSHON FILMS. (USA)	12	0	182	U/5655/1985	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479911	61	THE RAMOSY TRADE FAIR	1985	120	6	U-5656-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	ANNALOSHON FILMS	12	0	182	U/5656/1985	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479912	61	WATER GROUND	1985	120	6	U-5657-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	FRACIS MORTON. USA	12	0	182	U/5657/1985	0	0	0	N	UNITED STATESINFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479913	61	NIRMOD WORKMAN : TO FIT MY OWN CATAGORY 	1985	120	6	U-5658-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	APNALOSHON FILMS (USA)	12	0	182	U-5658-1985-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479914	44	TRL. OF KARISHMA KUDRAT KA 	1985	120	6	U-5659-MUM	0	0x00007A3D00000000	1985-09-05 00:00:00	ARJUN HINGORANI	12	0	184	U/5659/85	0	0	0	N	KANLESHWAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479915	61	CALL OF THE BUGLE	1983	120	6	U-566-MUM	0	0x0000773800000000	1983-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/566/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479916	61	HIGH ADVENTURE ON WHITE WATERS (INDOUS UTTAR GANGA EXNEDITION 1984)	1985	120	6	U-5660-MUM	0	0x00007A3E00000000	1985-09-06 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/5660/1985	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479917	61	TREASURES FROM THE SEA	1985	120	6	U-5661-MUM	0	0x00007A3E00000000	1985-09-06 00:00:00	G.L. BHARDWANI, BHARDWAJ FILMS	12	0	182	U/5661/1985	0	0	0	N	G.L. BHARDWANI, BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479918	61	EMERGENCY RENAIRS OF ALL OUTLET STRUCTURES OF VIR  DAM DURING 198283	1985	120	6	U-5662-MUM	0	0x00007A3E00000000	1985-09-06 00:00:00	RAJA DATE.	12	0	182	U/5662/1985	0	0	0	N	RAJA DATE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479919	61	TRL OF WHITE ELENPHANT	1985	120	6	U-5663-MUM	108.12	0x00007A4100000000	1985-09-09 00:00:00	R.A. JALAN, M/S. GAURANG FILMS.	12	0	184	U/5663/1985	0	0	0	N	M/S. GAURANG FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479920	61	THE NEW GENERATION WATER STORAGE TANK 	1985	120	6	U-5664-MUM	0	0x00007A4100000000	1985-09-09 00:00:00	VENUGOPAL K. THAKKER 	12	0	185	U-5664-1985-MUM	0	0	0	N	VENUGOPAL K. THAKKER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479921	85	LINTAS INDIA 	1985	120	6	U-5665-MUM	0	0x00007A4100000000	1985-09-09 00:00:00	M/S. KALP	12	0	185	U/5665/1985	0	0	0	N	M/S. KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479922	61	DIGJAM SUITINGS 	1985	120	6	U-5666-MUM	18.9	0x00007A4100000000	1985-09-09 00:00:00	KAILASH SURENDRANATHI	12	0	185	U/5666/1985	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479923	61	OCM SUITINGS 	1985	120	6	U-5667-MUM	0	0x00007A4100000000	1985-09-09 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5667/85	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479924	61	KEDIA	1985	120	6	U-5668-MUM	0	0x00007A4100000000	1985-09-09 00:00:00	MOVIEMAN	12	0	185	U/5668/1985	0	0	0	N	MOVIEMAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479925	44	TRL. OF CHAAR MAHARATHI	1985	120	6	U-5669-MUM	0	0x00007A4200000000	1985-09-10 00:00:00	S. KAMRUDDIN.	12	0	184	U/5669/1985	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479926	61	SURGING 	1983	120	6	U-567-MUM	0	0x0000773800000000	1983-07-25 00:00:00	SHRI. RAIHANS KHANNA. 3, PHILOMENA CHURCH REL, JOHU B 49	12	0	182	U-567-1983-MUM	0	0	0	N	SHRI. RAIHANS KHANNA. 3, PHILOMENA CHURCH REL, JOHU B 49	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479927	44	TRL OF BHAGWAN SHRI KRISHNA	1985	120	6	U-5670-MUM	105.16	0x00007A4200000000	1985-09-10 00:00:00	RAMKUMAR BOHRA, BOHRA INTERNATIONAL.	12	0	0	U/5670/1985	0	0	0	N	DHIRENDRA RATHOD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479928	61	SWAMI CHIDANANDA FORM RISHIKESH 	1979	120	6	U-56701-MUM	0	0x000070FA00000000	1979-03-10 00:00:00	YAVAN ABBAS (U.K.)	12	0	183	U/56701/1979	0	0	0	N	AMIR FAZELBHAY. CAP.ORGANISATION INDIA PVT.LTD. AZAD.95, B.DESAI.RD.B26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479929	44	MERA DOST	1969	120	6	U-56702-MUM	0	0x000062B700000000	1969-03-11 00:00:00	DO	12	0	0	U-56702-1969-MUM	0	0	0	N	MAYA PRODUCTION (RANGIL STUDIO DADAR BOMBAY 14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479930	61	JHAOO CHAUDHARI TANGAWALLA FROM DELHI	1969	120	6	U-56703-MUM	0	0x000062B700000000	1969-03-11 00:00:00	YAVAR ABBAS 	12	0	0	U-56703-1969-MUM	0	0	0	N	AMIR FAZAL BHOY, CAP ORGANISSATION INDIA PVT LTD, AZAD, 95B, DESAI RD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479931	44	TRAILER OF TOOFAN	1969	120	6	U-56704-MUM	0	0x000062B800000000	1969-03-12 00:00:00	S.J. RAJDEO. INDIA	12	0	184	U-56704-1969-MUM	0	0	0	N	SARGAM CHITRA, 393, EVERGREEN FILMS, NAAZ CINEMA, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479932	43	MAHITICHITRA NO. 105	1969	120	6	U-56705-MUM	0	0x000062B800000000	1969-03-12 00:00:00	DIRECTOR OF INFORMATIOAN, GOVT. OF GUJARAT	12	0	183	U-56705-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATIOAN, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479933	44	INDIAN NEWS REVIEW NO. 1066	1969	120	6	U-56706-MUM	0	0x000062B800000000	1969-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-56706-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479934	61	HOPE FOR THE FUTURE 	1969	120	6	U-56707-MUM	0	0x000062B800000000	1969-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-56707-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479935	51	AAJCHA HAACH KANMANTRA	1969	120	6	U-56708-MUM	0	0x000062B700000000	1969-03-11 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/56708/1969	0	0	0	N	THE DIRECTOR OF PUBLICITY (FILMS) GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479936	44	TOOFAN	1969	120	6	U-56709-MUM	0	0x000062B800000000	1969-03-12 00:00:00	S J RAJDEO	12	0	0	U-56709-1969-MUM	0	0	0	N	SARGAM CHITRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479937	44	SUHANA SAFAR  	2017	120	6	U-5671-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	P.V. VENKATAKRISHNA, EXECUTIVE DIR. ASSOCIATION OF STATE RD. TRANSPORT UNDERTAKING	12	0	182	U-5671-1985-MUM	0	0	0	N	P.V. VENKATAKRISHNA, EXECUTIVE DIR. ASSOCIATION OF STATE RD. TRANSPORT UNDERTAKING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479938	61	THAROUGHBREADS OF NEW ZEALAND	1969	120	6	U-56710-MUM	0	0x000062B700000000	1969-03-11 00:00:00	NATIONAL FILM UNIT OF NEW ZEALAND (NEW ZEALAND)	12	0	0	U/56710/1969	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479939	61	THE DO MAKER 	1969	120	6	U-56711-MUM	0	0x000062B800000000	1969-03-12 00:00:00	THE FELLMAN STUDIO (USA)	12	0	0	U-56711-1969-MUM	0	0	0	Y	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479940	61	ASTHAMA AND YOUR CHILD	1969	120	6	U-56712-MUM	0	0x000062AD00000000	1969-03-01 00:00:00	NATIOANL FILM UNIT OF NEW ZELAND (NEW ZELAND)	12	0	0	U/56712/1969	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479941	61	AMFLOW	1969	120	6	U-56713-MUM	0	0x000062B700000000	1969-03-11 00:00:00	AMFFLOW CORPORATIONAUSA	12	0	0	U/56713/61	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479942	61	NORTH EAST CONVER	1969	120	6	U-56714-MUM	0	0x000062B700000000	1969-03-11 00:00:00	HATIONAL FILM UNIT OF NEWZELAND 	12	0	0	U/56714/69	0	0	0	N	NEWZELAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479943	61	FABRIC OF LIFE	1969	120	6	U-56715-MUM	0	0x000062F500000000	1969-05-12 00:00:00	D.T. SHIVDASANI	12	0	0	U/56715/1969	0	0	0	N	D.T. SHIVDASANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479944	44	ANMOL RATNA	1969	120	6	U-56716-MUM	0	0x000062B800000000	1969-03-12 00:00:00	DEP UNIT	12	0	0	U/56716/1969	0	0	0	N	S.P. DUBE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479945	51	AMIHI ANI AMCHAI ZILLA NAGPUR	1969	120	6	U-56717-MUM	0	0x000062B900000000	1969-03-13 00:00:00	NOT READABLE	12	0	0	U-56717-1969-MUM	0	0	0	N	S. P. DUBE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479946	44	SOLDIER AS THAKUR DALER SINGH	1969	120	6	U-56718-MUM	0	0x000062B900000000	1969-03-13 00:00:00	B R P CHHIBBER, P S PICTURESM FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-56718-1969-MUM	0	0	0	N	P S PICTURESM FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479947	43	TRAILER OF MAADI MANE KAHEVA DE	1969	120	6	U-56719-MUM	0	0x000062B900000000	1969-03-13 00:00:00	NOT READABLE	12	0	0	U/56719/1969P-[OI	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479948	61	I LOVE LEO 	1985	120	6	U-5672-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	KAILASH SURENDRANATH 	12	0	185	U-5672-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479949	70	THE COWARD 	1969	120	6	U-56720-MUM	0	0x000062B900000000	1969-03-13 00:00:00	THOMAS H. INCE USA	12	0	0	U/56720/69	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479950	70	THE TOLL GATE	1969	120	6	U-56721-MUM	0	0x000062B900000000	1969-03-13 00:00:00	WILLIAM S. HART (USA)	12	0	0	U/56721/1969	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479951	61	SWORD OF THE STONE	1969	120	6	U-56722-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-56722-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, METRO HOUSE, M.G.RD, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479952	44	TRAILER OF SOLDIER IS THAKUR DILERSINGH 	1969	120	6	U-56723-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	NOT READABLE	12	0	0	U-56723-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479953	61	TRAILER OF SWARD IN THJE STONE  	1969	120	6	U-56724-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-56724-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER , INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479954	44	TRAILER OF 'ALBELA MASTANA'	1969	120	6	U-56725-MUM	0	0x000062B900000000	1969-03-13 00:00:00	GHANSHYAM SHAH	12	0	0	U/56725/1969	0	0	0	N	PRAGNA PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479955	61	AMVITA SHER GIRL	1969	120	6	U-56726-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	B.D. GARGA	12	0	0	U/56726/1969	0	0	0	N	B.D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479956	61	THE SILENT SALESMEN 	1969	120	6	U-56727-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	NOT READABLE	12	0	0	U-56727-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479957	61	THE KING'S PRIVATE 	1969	120	6	U-56728-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	ROBERT ARTHUR ()USA	12	0	0	U-56728-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479958	61	THE SHOES OF THE FISHERMAN	1969	120	6	U-56729-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	METROGOLDWYNMAYER INC. (U.S.A.)	12	0	0	U-56729-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479959	61	 BETTER FOR BOTH  	1985	120	6	U-5673-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	DANCHAM FILMS . 	12	0	182	U-5673/1985-MUM	0	0	0	N	PANCHAM FILMS . 117 SHEIKH SAREI  PHASE I. R.P.S. FLATS NEW DEL MHI ,MAI U YA NAGAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479960	70	NOT READABLE	1969	120	6	U-56730-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	NOT READABLE	12	0	0	U-56730-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479961	70	FOUR ESSANAY COMEDIES WITH CHARLIE CHAPLIN 	1969	120	6	U-56731-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	CHARLIE CHAPLIN (USA)	12	0	0	U-56731-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479962	85	PROJECT APOLLO	1969	120	6	U-56732-MUM	0	0x0000633400000000	1969-07-14 00:00:00	UNITED STATES INFORMATION AGENCY. (USA)	12	0	0	U/56732/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479963	61	APRIL AFTERMATH	1969	120	6	U-56733-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	UNITED STATES INFORMATION AGENCY. (USA)	12	0	0	U-56733-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479964	70	EDWIN S. PORTER FOUR FILMS 	1969	120	6	U-56734-MUM	0	0x000062B800000000	1969-03-12 00:00:00	EDWIN S. PORTER USA	12	0	0	U/56734/1969	0	0	0	N	UNITED STATES INFORMATIONSERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479965	44	TRAILER OF SIMLA ROAD	1969	120	6	U-56735-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	JUGAL PRODUCTION	12	0	184	U/56735/1969	0	0	0	N	JUGAL PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479966	61	TRAILER OF OPERATION OF LOVE BIRDS	1969	120	6	U-56736-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	ERIK DALLING, COPENHAGEN	12	0	184	U-56736-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS  (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479967	61	FINIAN'S RAINBOW (PANAVISION)	1969	120	6	U-56737-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	JOSEPH LANDON (USA)	12	0	0	U-56737-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479968	61	TRAILER OF FINIAMO RAINBOW 	1969	120	6	U-56738-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	JOSEPH LONDON (USA)	12	0	0	U-56738-1969-MUM	0	0	0	N	WARNER BROS. SERVEN A. G. (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479969	61	 GROW MORE MONEY	1969	120	6	U-56739-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	IMAGE INDIA FILMS PVT LTD. BOMBAY	12	0	175	U-56739-1969-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479970	61	TECHNOLOGIES FOR RURAL DEVELOPMENT	1985	120	6	U-5674-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	K.K. KAPIL	12	0	182	U/5674/1985	0	0	0	N	K.K. KAPIL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479971	54	MUKHRA CHAN WARGA	1969	120	6	U-56740-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	HAPPY FILMS. (C/O NEW NILAM HOTEL, OPP. CITY LIGHT CINEMA MAHIM, BOMBAY14)	12	0	0	U-56740-1969-MUM	0	0	0	N	HAPPY FILMS. (C/O NEW NILAM HOTEL, OPP. CITY LIGHT CINEMA MAHIM, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479972	51	NAVASACHA NIKAL	1969	120	6	U-56741-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	12	0	0	U/56741/1969	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479973	51	KALYAN KSHETRATIL KALYAN	1979	120	6	U-56742-MUM	0	0x0000710000000000	1979-03-16 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARSHTRA	12	0	0	U/56742/1979	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479974	51	DAYECHE PRATEEK	1969	120	6	U-56743-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	THE DIRECTOR OF PUBLICITY,  GOVT. OF MAHARASHTRA	12	0	0	U-56743-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY,  GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480006	61	MY NAME IS INDU	1969	120	6	U-56772-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/56772/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479975	61	WASTED MANPOWER	1969	120	6	U-56744-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	HUNNAR FILMS, NANABHAY MANSION, P.M. ROAD, B1	12	0	0	U-56744-1969-MUM	0	0	0	N	HUNNAR FILMS, NANABHAY MANSION, P.M. ROAD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479976	61	TRL OF THE BLOOD OF FU MANCHU	1969	120	6	U-56745-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	HARRY ALAN TOWERS	12	0	0	U/56745/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479977	44	LEAVE IT TO RENNIE	1969	120	6	U-56746-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	AMA PRIVATE LTD.	12	0	0	U/56746/1969	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479978	51	NAVLAKHA KAMDHENU INDUSTRIES	1969	120	6	U-56747-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	RAM GABALE PRODUCTIONS.	12	0	185	U-56747-1969-MUM	0	0	0	N	RAM GABALE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479979	61	LOVE AND KISSES 	1969	120	6	U-56748-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	OZZE NELSON	12	0	0	U-56748-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479980	61	TRAILER OF WHERE EAGLES DARE	1979	120	6	U-56749-MUM	0	0x0000710100000000	1979-03-17 00:00:00	ELLIOTT KASTWER (USA)	12	0	184	U/56749/1979	0	0	0	N	METRO GOLDWYN MAYUR INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479981	61	INDSUZUKI AX 100	1985	120	6	U-5675-MUM	30.48	0x00007A4300000000	1985-09-11 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U/5675/1985	0	0	0	N	SYNCHRONY ASSOCIATES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479982	61	TRAILER OF ICE STATION ZEBRA 	2017	120	6	U-56750-MUM	0	0x0000A7DC00000000	2017-08-27 00:00:00	MARTIN RANSOHOFT	12	0	0	U-56750-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479983	61	SCIENCE REPORT 88B	1969	120	6	U-56751-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	ROBERT FOSTER	12	0	0	U/56751/1969	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479984	61	SCEINCE REPORT 88 A	1969	120	6	U-56752-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	ROBERT FORTER (USA)	12	0	0	U/56752/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479985	61	DAUGLAS FAIRBANKS THE THREE MUSKETERS 	1979	120	6	U-56753-MUM	0	0x0000710200000000	1979-03-18 00:00:00	 DOUGLAN FAIRLABANKJS	12	0	0	U-56753-1979-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479986	44	PYAAS	1969	120	6	U-56754-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-56754-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479987	61	ALL ABOUT WEIGHTLESSNESS	1969	120	6	U-56755-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U-56755-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479988	44	CYPHOID PHIR MILNE LAGAY HAIN	1969	120	6	U-56756-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-56756-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479989	61	FAMILY PLANING 	1969	120	6	U-56757-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-56757-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479990	61	ACROSS THE LINE STARTERS 	1969	120	6	U-56758-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U-56758-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479991	61	TELEVISION LIGHTING 	1979	120	6	U-56759-MUM	0	0x0000710200000000	1979-03-18 00:00:00	NATIONAL EDUCATIONAL TELEVISION , USA	12	0	0	U-56759-1979-MUM	0	0	0	N	D. S. GORE LIASION OFFICE, INDIAN INSTITUTE BOPF TELEVISION ,. DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479992	61	TOPAZ 	1985	120	6	U-5676-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	LOKESH SHARMA 	12	0	185	U-5676-1985-MUM	0	0	0	N	LOKESH SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479993	61	A CHANCE TO SAVE A LIFE	1969	120	6	U-56760-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	BOY SCOUTS OF AMERICA (USA)	12	0	0	U-56760-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479994	61	A WORLD IS BORN 	1969	120	6	U-56761-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U-56761-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479995	61	TRAMS FER MOULDING MOULDING PART WITH INSECTS	1969	120	6	U-56762-MUM	0	0x000062BD00000000	1969-03-17 00:00:00	U. S. OFFCE OF EDUCATION USA	12	0	0	U/56762/69	0	0	0	N	NATIONAL EDUCATION & INFO. FILM LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479996	61	NOT READABLE 	1969	120	6	U-56763-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	NOT READABLE 	12	0	0	U-56763-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479997	61	THE STUFF OF STEEL	1969	120	6	U-56764-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	CHIDANANDA DASGUPTA, P25 BLOCK A NEW ALIPORE	12	0	0	U-56764-1969-MUM	0	0	0	N	CHIDANANDA DASGUPTA, P25 BLOCK A NEW ALIPORE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479998	61	INDIAN NEWS REVIEW NO.1067	1969	120	6	U-56765-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	FILMS,DIVISION GOVT OF INDIA	12	0	0	U/56765/1969	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
479999	61	POWER FOR PROGRESS	1969	120	6	U-56766-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	ASSOCIATED CIAEMATOGRAPHIC ENTERPRISE	12	0	0	U-56766-1969-MUM	0	0	0	N	ASSOCIATED CIAEMATOGRAPHIC ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480000	51	VYVSAYA MARG DARSHAN	1969	120	6	U-56767-MUM	0	0x0000637100000000	1969-09-13 00:00:00	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA	12	0	0	U/56767/1969	0	0	0	N	R.D.PAREENJA ,NEW BOMBAY THEATERS PVT.LTD.8, EAST, & WEST BUILDING ,APPLOLLO STREET ,FORT ,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480001	51	NYAYA DEVATHEYCL SAMADHRISHTI	1969	120	6	U-56768-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTA	12	0	0	U/56768/1969	0	0	0	N	THE DIRECTOR PUBLICTY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480002	61	CROSS  CURRENTS	1965	120	6	U-56769-MUM	0	0x00005D0A00000000	1965-03-19 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/56769/1969	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480003	61	TRL. OF TERMS OF ENDEARMENT 	1985	120	6	U-5677-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	PARAMOUNT PICTURES USA	12	0	184	U/5677/1985	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480004	61	THE SONG OF YOUTH	1969	120	6	U-56770-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/56770/179	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480005	61	THE JOURNEY	1969	120	6	U-56771-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	P.C. JOSHI	12	0	0	U/56771/1969	0	0	0	N	P.C. JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480007	61	MISGUIDED ISSLINE	1969	120	6	U-56773-MUM	0	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS (USA)	12	0	0	U-56773-1969-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480008	44	RICHER CROPS RICHER REWARD	1969	120	6	U-56774-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	AMA PVT. LTD;	12	0	0	U/56774/1969	0	0	0	N	AMA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480009	43	GUJARAT A PATEL KUWA (TUBE WELLS IN GUJARAT)	1969	120	6	U-56775-MUM	0	0x000062C100000000	1969-03-21 00:00:00	DIRECTOR OF INFORMATION . GOVT. OF GUJARAT	12	0	0	U-56775-1969-MUM	0	0	0	N	ASSTT. DIRECTOR  OF  INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480010	61	AFTER THE BALL	1969	120	6	U-56776-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U/56776/1969	0	0	0	N	NATIONAL EDUCTION & INFORMATON FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480011	61	GREAT MAGICIAN	1969	120	6	U-56777-MUM	0	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS (USA)	12	0	0	U-56777-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480012	61	PHONEY EXPRESS	1969	120	6	U-56778-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	CASTLE FILMS USA	12	0	0	U/56778/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480013	61	KING OF THE JUNGLE	1969	120	6	U-56779-MUM	0	0x000062C100000000	1969-03-21 00:00:00	CASTLE FILMS ( USA)	12	0	0	U-56779-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480014	61	TRL. OF FLASHDANCE 	1985	120	6	U-5678-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	PARAMOUNT FILMS  SIMPSON /JERRY BRUKKEIME (USA)	12	0	184	U-5678-1985-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480015	61	TURNING WORK OF TWO DIAMETERS	1969	120	6	U-56780-MUM	0	0x000062BF00000000	1969-03-19 00:00:00	 U.S. OFFICE OF EDUCATION USA	12	0	0	U/56780/1969	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480016	61	COFFEE MAKER	1979	120	6	U-56781-MUM	0	0x0000710400000000	1979-03-20 00:00:00	CONECENTRUM	12	0	0	U/56781/1979	0	0	0	N	MOVIE PRODUCTIONS (HAGUE BLDG.2ND FL.SPROTT ROAD, BALLORD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480017	61	THE HALOGEEN LAMP	1969	120	6	U-56782-MUM	0	0x000062C000000000	1969-03-20 00:00:00	CIEN CENTRUAM (HOLLAND)	12	0	0	U/56782/1969	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480018	85	HOUSEHOLD APPLIANCES	1969	120	6	U-56783-MUM	0	0x000062C000000000	1969-03-20 00:00:00	CINECENTRUM	12	0	0	U/56783/1969	0	0	0	N	MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480019	61	CITRUSS PRESS	1967	120	6	U-56784-MUM	0	0x00005FE500000000	1967-03-20 00:00:00	CINE CERTURUM HOLLEND	12	0	0	U/56784/67	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480020	61	FLOOR POILSHER	1969	120	6	U-56785-MUM	0	0x000062C000000000	1969-03-20 00:00:00	CINE CENTURE HOLLAND	12	0	0	U/56785/69	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480021	61	THE LANGUAGE OF ANIMALS	1969	120	6	U-56786-MUM	0	0x000062C000000000	1969-03-20 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS, USSR	12	0	0	U-56786-1969-MUM	0	0	0	N	SOVEXPORTFILMS, LOWER COLABA RD, BOMBAY5	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480022	61	RESPIRATIORY INSUFFICIENCY AND THE GENERAL PRACTITINER 	1979	120	6	U-56787-MUM	0	0x0000710500000000	1979-03-21 00:00:00	J. R. GEIGY S. A. BASLE 	12	0	0	U-56787-1979-MUM	0	0	0	N	SUHRIS GEIGY TRADING LTD. (EXPRESS BUILDING , HILL ROAD, CHURCHGATE BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480023	61	THE GENETIC CODE 	1969	120	6	U-56788-MUM	0	0x000062C000000000	1969-03-20 00:00:00	J.R. GEIGY S.A BASLE SWITZERLAND	12	0	0	U/56788/1969	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480024	61	WHAT IS LEVKAEMIA	1969	120	6	U-56789-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	J R GEIGY S A BASLE (SWITZERLAND)	12	0	0	U-56789-196969-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD (EXPRESS BUILDING 14 E ROAD CHURCHGATE BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480025	61	TRL OF MEPHISTO	1985	120	6	U-5679-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	HUNGAR FILMS 	12	0	184	U/5679/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480026	44	TRAILER OF THE KILLERS ALIAS HUM SAB PATIL HAIN	1969	120	6	U-56790-MUM	0	0x000062C200000000	1969-03-22 00:00:00	A.V. MOHAN	12	0	184	U/56790/1969	0	0	0	N	A.V. MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480027	61	THE SERGEANT	1969	120	6	U-56791-MUM	0	0x000062C200000000	1969-03-22 00:00:00	NOT READABLE	12	0	0	U-56791-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. (EROS BLDG. CHURCHGATE, BOMBAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480028	61	PRIME MINISTER INDIRA GANDHI VISITS LATIN AMERICA	1969	120	6	U-56792-MUM	0	0x000062C200000000	1969-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U56792.1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480029	61	TEASER TRAILER OF ROMEO & JULIET	1969	120	6	U-56793-MUM	0	0x000062C200000000	1969-03-22 00:00:00	ANTHONY HAMELODEALLAN & JOHN BRABOURNE URALY	12	0	0	U-56793-1969-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480030	44	KARORON KAA SAWAAL	1969	120	6	U-56794-MUM	0	0x000062C200000000	1969-03-22 00:00:00	VOICE & VISION PVT. LTD.	12	0	0	U/56794/1969	0	0	0	N	VOICE & VISION PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480031	44	SURDAS CHINTAMANI	1969	120	6	U-56795-MUM	0	0x000062E100000000	1969-04-22 00:00:00	THEATRE PUBLICITY	12	0	0	U/56795/1969	0	0	0	N	THEATRE PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480032	61	THE DOOMSDAY FLIGHT 	1979	120	6	U-56796-MUM	0	0x0000710600000000	1979-03-22 00:00:00	FRANK PRICE (USA)	12	0	0	U-56796-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480033	61	TRL OF THE DOOMSDAY FLIGHT	1969	120	6	U-56797-MUM	0	0x000062C100000000	1969-03-21 00:00:00	FRAMLE PRICE	12	0	0	U/56797/1969	0	0	0	N	UNIVERSAL PICTURES IND PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480034	51	BHOO MAATECHE KAN JAN AIKA EK KHAN THEVOO JAPOON AAPAN BAAL GOPALA SATHI 	1969	120	6	U-56798-MUM	0	0x000062C100000000	1969-03-21 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-56798-1969-MUM	0	0	0	N	DIRECTORATE OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480035	61	POLISHING 	1969	120	6	U-56799-MUM	0	0x000062C200000000	1969-03-22 00:00:00	U. S. OFFICE OF EDUCATION ()USA	12	0	0	U-56799-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMSLTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480036	61	STAMINADE 	1983	120	6	U-568-MUM	0	0x0000773800000000	1983-07-25 00:00:00	FILM SELL.	12	0	185	U/568/1983	0	0	0	N	FILM SELL.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480068	61	NOT READABLE 	1969	120	6	U-56828-MUM	0	0x000062C100000000	1969-03-21 00:00:00	NOT READABLE 	12	0	0	U-56828-1969-MUM	0	0	0	N	N E AND IF LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480037	43	MAHITI CHITRA 438	1985	120	6	U-5680-MUM	0	0x00007A4300000000	1985-09-11 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U/5680/1985	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480038	61	INJECTION MOUDLING PART I SETTING UP PRESS & MOULDING A PART 	1979	120	6	U-56800-MUM	0	0x0000710600000000	1979-03-22 00:00:00	U. S. OFFICE OF EDUCATION ()USA	12	0	0	U-56800-1979-MUM	0	0	0	N	`NATIONAL EDUCATION & INFORMATION FILM SLTD., 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480039	61	NOT READABLE 	1969	120	6	U-56801-MUM	0	0x000062B900000000	1969-03-13 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56801-1969-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480040	210	MR. PROKOVIK BECOMES AN INVENTOR	1969	120	6	U-56802-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	CZECHOSLOVAKIA STATE FILMS	12	0	182	U-56802-1969-MUM	0	0	0	N	N.E. & I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480041	61	GRINDING MULTIPLE POINT CARBIDE TOOLS	1969	120	6	U-56803-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	U.S. DEPT OF HEALTH EDUCATION & WELFARE. (USA)	12	0	175	U-56803-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480042	61	SERAPING FLAT SURFACES	1969	120	6	U-56804-MUM	0	0x000062BA00000000	1969-03-14 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	175	U-56804-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480043	61	FROM TEN TO TWELVE	1969	120	6	U-56805-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	NATIONAL FILM BOARD GOVT. OF CANADA (CANADA)	12	0	175	U-56805-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480044	61	AUDIO VISUAL MATERIALS IN TEACHING	1969	120	6	U-56806-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	CORONET FILM	12	0	175	U-56806-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480045	61	THE FRENCH REVOLUTION	1969	120	6	U-56807-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-56807-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480046	70	ELEPHANTS IN AFRICA 	1969	120	6	U-56808-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	BOULTON HAWKER USA 	12	0	0	U-56808-1969-MUM	0	0	0	N	N. E.  & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480047	61	THE NEPOLEONIC EVE	1969	120	6	U-56809-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	CORONET FILMS USA 	12	0	0	U-56809-1969-MUM	0	0	0	N	N E AND I F LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480048	61	CIRNY CONCERTO 	1985	120	6	U-5681-MUM	0	0x00007A4400000000	1985-09-12 00:00:00	EARNER BROTHER USA 	12	0	190	U/5681/85	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480049	61	MACHINING A RECTANGULAR CAST IRON BLADE  	1969	120	6	U-56810-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	DEPT.  OF AIR FORCE HEADQUARTER U. S. FORCE  	12	0	0	U-56810-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480050	61	CUTTING ON EXTERNAL ACME THREAD 	1969	120	6	U-56811-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE `	12	0	0	U-56811-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480051	61	CUTTING THREADS WITH TAPS AND DIES 	1969	120	6	U-56812-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	U S DEPT OF HEALTH EDUCATION AND WELFORCE 	12	0	0	U-56812-1969-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480052	44	DHUAAN	1969	120	6	U-56813-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	ROOPNAR (PVT) LTD. 	12	0	0	U-56813-1969-MUM	0	0	0	Y	ROOPAUAPAR (POT) LTD.,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480053	44	FIFTY FIFTY	1969	120	6	U-56814-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	ROOPNAGAR PVT LTD	12	0	175	U-56814-1969-MUM	0	0	0	N	ROOPNAGAR PVT LTD. RANJIT STUDIOS, DADAR, BOMBAY14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480054	85	REVOLT OF THE TOYS 	1969	120	6	U-56815-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	NOT READABLE	12	0	0	U-56815-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480055	61	NOT READABLE 	1969	120	6	U-56816-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56816-1969-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480056	61	MAKING A PATTERN WITH A TAIL PRINT 	1969	120	6	U-56817-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56817-1969-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480057	61	NOT READABLE 	1969	120	6	U-56818-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	U S OFFICE IF EDUCATION	12	0	0	U-56818-1969-MUM	0	0	0	N	N E AND I F FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480058	61	SHARPERING   & A PAIN HELICAL MILLING CALLER COPRATIOUES THE FELLOW 	1969	120	6	U-56819-MUM	0	0x000062BE00000000	1969-03-18 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U-56819-1969-MUM	0	0	0	N	N. E. &^ I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480059	61	SMALL FRY	1985	120	6	U-5682-MUM	110.95	0x000079C900000000	1985-05-12 00:00:00	INNOVISION FILM & T.V.DISTRUBUTION FLESHER..(USA)	12	0	190	U/5682/1985	0	0	0	N	INNOVISION FILM & T.V.DISTRUBUTION FLESHER..(USA)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480060	44	CIVEUS QUEEN	1969	120	6	U-56820-MUM	0	0x000062C000000000	1969-03-20 00:00:00	NOT READABLE 	12	0	0	U-56820-1969-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480061	61	WORKING WITH OTHER SUPERVISORS	1969	120	6	U-56821-MUM	0	0x000062C000000000	1969-03-20 00:00:00	U.S. OFFICE OF EDUCATION U.S.A.	12	0	0	U-56821-1969-MUM	0	0	0	N	N.E. & I. FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480062	61	INJECTION MOLDING PART 2 	1969	120	6	U-56822-MUM	0	0x000062C000000000	1969-03-20 00:00:00	U.S. DEPOT. HEALTH EDUCATION & WALFARE	12	0	0	U-56822-1969-MUM	0	0	0	N	N.E.& I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480063	129	IN YOUR HANDS 	1969	120	6	U-56823-MUM	0	0x000062C000000000	1969-03-20 00:00:00	ART FILMS OF ASIA  PCT LTD 	12	0	0	U-56823-1969-MUM	0	0	0	N	NE  AND I F LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480064	61	NOT READABLE 	1969	120	6	U-56824-MUM	0	0x000062C000000000	1969-03-20 00:00:00	U S DEPTT OF HEALTH EDUCATION AND WELFORCE  USA 	12	0	0	U-56824-1969-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480065	61	gait 	1969	120	6	U-56825-MUM	0	0x000062C100000000	1969-03-21 00:00:00	NOT READABLE	12	0	0	U-56825-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480066	61	NOT READABLE 	1969	120	6	U-56826-MUM	0	0x000062C100000000	1969-03-21 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56826-1969-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480067	61	MANUAL CUTTING TO A LINE FREE HAND 	1969	120	6	U-56827-MUM	0	0x000062C100000000	1969-03-21 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56827-1969-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480069	61	SUPERVISOR AS A LEADER PART 2	1969	120	6	U-56829-MUM	0	0x000062C100000000	1969-03-21 00:00:00	DIVISION  OF AIDS U S OFFICE OF EDUCATION  USA	12	0	0	U-56829-1969-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480070	61	SPIRIT OF 143	1985	120	6	U-5683-MUM	0	0x00007A4400000000	1985-09-12 00:00:00	DONALD. (USA)	12	0	190	U/5683/1985	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480071	61	NOT READABLE 	1969	120	6	U-56830-MUM	0	0x000062C100000000	1969-03-21 00:00:00	U S OFFICE OF EDUCATION USA	12	0	0	U-56830-1969-MUM	0	0	0	N	N E AND I F FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480072	44	SAQI	1969	120	6	U-56831-MUM	0	0x000062C100000000	1969-03-21 00:00:00	TALWAR FILMS	12	0	0	U-56831-1969-MUM	0	0	0	N	RAJSHRI PICTURES PLOT NO. BHAVANE 1ST FLOOE 422 SAVA RD, BOMBAY 25 D.D.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480073	61	MAKING PATTERN FOR A THREE PART MOLD 	1969	120	6	U-56832-MUM	0	0x000062C400000000	1969-03-24 00:00:00	U. S. DEPT. OF HEALTH EDUCATION (USA)	12	0	0	U-56832-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480074	61	SEMIAUTOMATIC & HAND MOLDING OF INTRICANPARTS	1969	120	6	U-56833-MUM	0	0x000062E300000000	1969-04-24 00:00:00	U.S. DEPT. OF HEALTH EDUCATION & WELFARE.	12	0	175	U-56833-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480075	61	SHARPENING A SHELL AND MILL COPERATION ON THE CUTTER GRINDER NO. 3	1969	120	6	U-56834-MUM	0	0x000062C400000000	1969-03-24 00:00:00	U. S. DEPARTMENT OF HEALTH	12	0	0	U-56834-1969-MUM	0	0	0	N	N. E. & I. F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480076	61	HAND SOLDERING	1969	120	6	U-56835-MUM	0	0x000062C400000000	1969-03-24 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U-56835-1969-MUM	0	0	0	N	N.E. & I.FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480077	61	MAN I SPACE 	1969	120	6	U-56836-MUM	0	0x000062C400000000	1969-03-24 00:00:00	WALT DISNEY	12	0	0	U-56836-1969-MUM	0	0	0	N	N E AND I F LTD 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480078	61	THE SQUANE PEG 	1969	120	6	U-56837-MUM	0	0x000062C500000000	1969-03-25 00:00:00	NOT READABLE	12	0	0	U-56837-1969-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480079	51	DEVPAVALA	1969	120	6	U-56838-MUM	0	0x000062C500000000	1969-03-25 00:00:00	MANGAL PICTURES	15	0	175	U-56838-1969-MUM	0	0	0	N	MANGAL PICTURES C/O V.D. KULKARNI, VARUNTIRTH VESH , KOLHAPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480080	61	TRAILER OF ROCK ABYE BABY (VISTAVISION)	1969	120	6	U-56839-MUM	0	0x000062C500000000	1969-03-25 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-56839-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480081	61	LITTLE BLACK SAMBO 	1985	120	6	U-5684-MUM	110.95	0x00007A4400000000	1985-09-12 00:00:00	CELEBERTY PICTURES.N USA	12	0	190	U/5684/1985	0	0	0	N	INNOVISION FILM AND T. V DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480082	44	DO BAHENENALIA PHOOL AUR KANTA	1969	120	6	U-56840-MUM	0	0x000062C700000000	1969-03-27 00:00:00	J.B. SAHGAL & KAILASH KAPOOR.	12	0	175	U-56840-1969-MUM	0	0	0	N	BRIJAKALA MANDIR (PRAKASH NIWAS, NEW COLONY, 137, KURLA RD., ANDHERI (E) BOMBAY60	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480083	61	TRAILER OF THE SQUARE PEG 	1969	120	6	U-56841-MUM.	0	0x000062C800000000	1969-03-28 00:00:00	RANIK ORGANISATION LTD	12	0	0	U-56841-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480084	44	SUJATA	1969	120	6	U-56842-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U-56842-1969-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS MOHAN STUDIOS KURLA RD, ANDHERI, BOMBAY69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480085	61	THIS FILM FOR HIRE	1969	120	6	U-56843-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	NOT READABLE	12	0	0	U-56843-1969-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480086	61	trailer of this film FOR HIRE	1969	120	6	U-56844-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	NOT READABLE	12	0	0	U-56844-1969-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480087	61	TRAILER OF HOUSE BEFORE DARLE	1969	120	6	U-56845-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	WARNER BROSS. PICTURES INC. 	12	0	0	U-56845-1969-MUM	0	0	0	N	WARNER BROSS. SCENE ARTS (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480088	61	FINISHING MOLDED PARTS 	1969	120	6	U-56846-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE 	12	0	0	U-56846-1969-MUM	0	0	0	N	N. E. I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480089	61	MILLING A HELICAL OPERATION ON MILLING MACHINE 	1969	120	6	U-56847-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	U. S. DEPT. OF HEALTH EDUCATION (USA)	12	0	0	U-56847-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480090	61	A NEW SUPERVISOR TAKES A LOOK AT HIS JOB 	1969	120	6	U-56848-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	STANDARD VACUME OIL . 	12	0	0	U-56848-1969-MUM	0	0	0	N	N.E.R.I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480091	61	LIVING A TEMPLATE 	1969	120	6	U-56849-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	U. S. DEPT. OF HEALTH & EDUCATION WELFARE USA	12	0	0	U-56849-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480092	61	OLD MOTHER BUBBARD	1985	120	6	U-5685-MUM	0	0x00007A4400000000	1985-09-12 00:00:00	UB LWERKS. USA	12	0	190	U/5685/1985	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480093	61	REASSEMBLING THE ENGINE 	1969	120	6	U-56850-MUM	0	0x000062D000000000	1969-04-05 00:00:00	U. S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U-56850-1969-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480094	61	NOT READABLE 	1969	120	6	U-56851-MUM	0	0x000062D000000000	1969-04-05 00:00:00	U S OFFICE OF HEALTH 	12	0	0	U-56851-1969-MUM	0	0	0	N	N E AND I F FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480095	61	SUPERVISOR AS A LEADER PART  1 	1969	120	6	U-56852-MUM	0	0x000062D000000000	1969-04-05 00:00:00	UNITED WORLD FILMS  USA	12	0	0	U-56852-1969-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480096	44	SAVERA	1969	120	6	U-56853-MUM	0	0x000062D000000000	1969-04-05 00:00:00	BASU CHITRA MANDIR PROF. LTD. 	15	0	0	U-56853-1969-MUM	0	0	0	N	P.C. KHANNA M.M. SAHI DELHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480097	44	ZAVA BACHKE	1969	120	6	U-56854-MUM	0	0x000062D200000000	1969-04-07 00:00:00	NOT READABLE	12	0	0	U-56854-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480098	61	NOT READABLE	1969	120	6	U-56855-MUM	0	0x000062D200000000	1969-04-07 00:00:00	NOT READABLE	12	0	0	U-56855-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480099	61	DRILLING WITH PORTABLE MOTORS	1969	120	6	U-56856-MUM	0	0x000062D200000000	1969-04-07 00:00:00	U. S.DEPT. OF HEALTH EDUCATION & WELFARE USA	12	0	0	U-56856-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480101	61	BORING HOLES WITH ALSET BORING HEAD MACHINE SHOP WONC NO7	1969	120	6	U-56858-MUM	0	0x000062D400000000	1969-04-09 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	175	U-56858-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480102	61	PLUNGE CUT GRINDING (OPERATION THE CENTRE TYPE GRINDER)	1969	120	6	U-56859-MUM	0	0x000062D400000000	1969-04-09 00:00:00	U.S.DEPT OF HEALTH (USA)	12	0	175	U-56859-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480103	44	HARIYANA SAMACHART DARSHAN NO. 7	1985	120	6	U-5686-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	DIRECTOR PUB. RELA. GOVT. OF HARIYANA	12	0	183	U-5686-1985-MUM	0	0	0	N	DIRECTOR PUB. RELA. GOVT. OF HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480104	61	MAKING A CEREBOX FOX FOA A MACHLE BASE 	1969	120	6	U-56860-MUM	0	0x000062D400000000	1969-04-09 00:00:00	U. S. OFFICE  OF EDUCATION U.S.A	12	0	0	U-56860-1969-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480105	61	MAKING A ONE  PIECE FLAT PATTERN (FUNDAMENTALS OF PATTERN MAKING NO. 11)	1969	120	6	U-56861-MUM	0	0x000062D400000000	1969-04-09 00:00:00	U. S. OFFICE OF EDUCATION 	12	0	0	U-56861-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480106	61	CHINA ON THE MARCH	1969	120	6	U-56862-MUM	0	0x000062D600000000	1969-04-11 00:00:00	M. B. BHAVNANI	12	0	0	U-56862-1969-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480107	44	E.K ARMAN MERA 	1969	120	6	U-56863-MUM	0	0x000062D600000000	1969-04-11 00:00:00	NOT READABLE	12	0	0	U-56863-1969-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480108	44	NOT READABLE	1969	120	6	U-56864-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	NOT READABLE	12	0	0	U-56864-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480109	51	DHAKTI GAOO	1969	120	6	U-56865-MUM	0	0x000062E100000000	1969-04-22 00:00:00	MANGAL FILMS	12	0	0	U-56865-1969-MUM	0	0	0	N	V. L. NAMALE , ULKA FILMS DISTRIBUTORS 759/51 DECAN POONE4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480110	54	CHAMAN	1969	120	6	U-56866-MUM	0	0x000062E900000000	1969-04-30 00:00:00	JAINMANI DEWAN PRODUCTIONS, 153A EMPIRE ESTATE WARDEN RD, BOMBAY 26	12	0	0	U-56866-1969-MUM	0	0	0	N	JAINMANI DEWAN PRODUCTIONS, 153A EMPIRE ESTATE WARDEN RD, BOMBAY 26	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480111	44	TRAILER OF CHANGER KHANI	1969	120	6	U-56867-MUM	0	0x000062E900000000	1969-04-30 00:00:00	FULSHAN BAHL	12	0	0	U-56867-1969-MUM	0	0	0	N	N C FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480112	61	ELRCTRIC CIRCUITS 	1969	120	6	U-56868-MUM	0	0x000062F000000000	1969-05-07 00:00:00	MC. GRAW HILL INTERMATIONAL , USA 	12	0	0	U-56868-1969-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480113	61	CANIBOU HUNTERS	1969	120	6	U-56869-MUM	0	0x000062F000000000	1969-05-07 00:00:00	NOT READABLE	12	0	0	U-56869-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480114	44	HARYANA SAMACHAR DARSHAN 1985 NO. 8	1985	120	6	U-5687-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	183	U/5687/1985	0	0	0	N	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480115	61	HEALTHY SKIN	1969	120	6	U-56870-MUM	0	0x000062F000000000	1969-05-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-56870-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480116	61	NOT READABLE	1969	120	6	U-56871-MUM	0	0x000062F000000000	1969-05-07 00:00:00	NOT READABLE	12	0	0	U-56871-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480117	61	ENERGY  	1969	120	6	U-56872-MUM	0	0x000062F000000000	1969-05-07 00:00:00	McGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-56872-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480118	61	TOMORROWS TIMBER 	1969	120	6	U-56873-MUM	0	0x000062F000000000	1969-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-56873-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480119	61	NOT READABLE 	1969	120	6	U-56874-MUM	0	0x000062F000000000	1969-05-07 00:00:00	MCGRAW HILL BOOK CO USA	12	0	0	U-56874-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480120	61	PROPERTIES OF LIQUIDS	1969	120	6	U-56875-MUM	0	0x000062F100000000	1969-05-08 00:00:00	MCGRAW HILL INTERNATIONAL CORPN (USA)	12	0	175	U-56875-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480121	61	THE LANGUAGE OF DRAWING 	1969	120	6	U-56876-MUM	0	0x000062F100000000	1969-05-08 00:00:00	ME GRAW HILL TEXT FILM	12	0	0	U-56876-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480122	61	LANGUAGE OF GRAPHS	1969	120	6	U-56877-MUM	0	0x000062F200000000	1969-05-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-56877-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480123	61	CHEMISTRY OF AIR (JUNIOR SCIENCE SERIES)	1969	120	6	U-56878-MUM	0	0x000062F200000000	1969-05-09 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	0	175	U-56878-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480124	61	NOT READABLE	1969	120	6	U-56879-MUM	0	0x000062F200000000	1969-05-09 00:00:00	NOT READABLE	12	0	0	U-56879-1969-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480125	51	MAZHE MAHARI PANDARI	1985	120	6	U-5688-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	M.S. RAJAN	12	0	0	U/5688/1985	0	0	0	N	M.S. RAJAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480126	51	MAZHE MAHARI PANDARI	1985	120	6	U-5688-MUM.	0	0x00007A4500000000	1985-09-13 00:00:00	M.S.RAJAN., RAJAN MOVIES MAERS 32,AADIYA BUNGLOW, 501 RASTA PETH, POONA11	12	0	182	U-5688-1985-MUM.filepart	0	0	0	N	M.S.RAJAN., RAJAN MOVIES MAERS 32,AADIYA BUNGLOW, 501 RASTA PETH, POONA11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480127	61	STATIC ELECTRICITY	1969	120	6	U-56880-MUM	0	0x000062F200000000	1969-05-09 00:00:00	MACGRAW HILL INTERNATIONAL CORP. (USA)	12	0	175	U-56880-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480128	61	NOT READABLE	1969	120	6	U-56881-MUM	0	0x000062F200000000	1969-05-09 00:00:00	NOT READABLE	12	0	0	U-56881-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480129	61	NOT READABLE 	1969	120	6	U-56882-MUM	0	0x000062F200000000	1969-05-09 00:00:00	MCGRAW HILL BOOK CO USA	12	0	0	U-56882-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480130	61	ICE (JUNIOR SCIENCE SERIES)	1969	120	6	U-56883-MUM	0	0x000062F200000000	1969-05-09 00:00:00	McGRAW HILL BOOK CO. (USA)	12	0	0	U-56883-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480131	61	SOUND (JUNIOR SCIENCE SERIES)	1969	120	6	U-56884-MUM	0	0x000062F200000000	1969-05-09 00:00:00	McGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-56884-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480132	61	CENTRIFUGAL FORCE (JUNIOR SCIENCE SERIES )	1969	120	6	U-56885-MUM	0	0x000062F200000000	1969-05-09 00:00:00	McGRAW HILL BOOK (USA)	12	0	0	U-56885-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480133	61	TRAILER OF KING KONG	1969	120	6	U-56886-MUM	0	0x000062F500000000	1969-05-12 00:00:00	RKO RADIO PIC	12	0	0	U-56886-1969-MUM	0	0	0	N	THE UNITED PIONEER FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480134	44	WAIDI NO. 911	1969	120	6	U-56887-MUM	0	0x000062F500000000	1969-05-12 00:00:00	SUPER PICTURES (MARDE CHAMBER LAMINGTON RD, BOMBAY 4)	12	0	0	U-56887-1969-MUM	0	0	0	Y	SUPER PICTURES (MARDE CHAMBER LAMINGTON RD, BOMBAY 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480135	44	DEEP JALTA RAHE 	1969	120	6	U-56888-MUM	0	0x000062F700000000	1969-05-14 00:00:00	FILMISTAN PVT LTD	12	0	0	U-56888-1969-MUM	0	0	0	N	FILMISTAN PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480136	44	KHUBSURAT WHOKA	1969	120	6	U-56889-MUM	0	0x000062F700000000	1969-05-14 00:00:00	FILMSTAN PVT LTD	12	0	0	U-56889-1969-MUM	0	0	0	N	FILMSTAN PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480137	61	THE NOISEST CHINS IN TOWN 	1985	120	6	U-5689-MUM	30.48	0x00007A4500000000	1985-09-13 00:00:00	VISUAL WORKSHOP	12	0	185	U/5666/1985	0	0	0	N	VISUAL WORKSHOP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480138	44	LOVE MARRIAGE	1969	120	6	U-56890-MUM	0	0x000062F800000000	1969-05-15 00:00:00	SUBODH MAKHERJI PRODUCTIONS, 	12	0	0	U-56890-1969-MUM	0	0	0	N	SUBODH MAKHERJI PRODUCTIONS, 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480139	44	RAILWAY PLATFORM	1969	120	6	U-56891-MUM	0	0x000062F800000000	1969-05-15 00:00:00	KEWAL KRIOSHNA	12	0	0	U-56891-1969-MUM	0	0	0	N	KEWAL KRIOSHNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480140	44	RAAT KE RAHI 	1969	120	6	U-56892-MUM	0	0x000062F800000000	1969-05-15 00:00:00	PUSHPANJALI PICTURES	15	0	0	U-56892-1969-MUM	0	0	0	N	PUSHPANJALI PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480141	54	VANJARAA	1969	120	6	U-56893-MUM	0	0x000062F800000000	1969-05-15 00:00:00	KWATRA BROTHERS 	12	0	0	U-56893-1969-MUM	0	0	0	N	NARENDRAVAR SINGH KWATRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480142	61	PILGRIMAGE TO FREEDOM 	1969	120	6	U-56894-MUM	0	0x000062F900000000	1969-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	15	0	0	U-56894-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480143	61	FERTILIZER FOR ABUNDAMEE 	1969	120	6	U-56895-MUM	0	0x000062F900000000	1969-05-16 00:00:00	AMA PRIVATE LTD 	12	0	0	U-56895-1969-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480144	61	FERTILIZER APPLICATION	1969	120	6	U-56896-MUM	0	0x000062F900000000	1969-05-16 00:00:00	AMA PVT LTD	12	0	0	U-56896-1969-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480145	51	SANT BALINALIMA	1969	120	6	U-56897-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	VISHWA KALA MANDIR	12	0	0	U-56897-1969-MUM	0	0	0	N	VISHWA KALA MANDIR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480146	44	PANCHAYAT 	1969	120	6	U-56898-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	KULDIP SEHAGAL 	12	0	0	U-56898-1969-MUM	0	0	0	N	KARDAR FILMS PVT LTD. (NEELAM MANSION FAMYTOR RD, BOMBAY )	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480147	44	KRISHNA SUDAMA	1969	120	6	U-56899-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	SHRI LEKH RAJ BHAKRI	12	0	0	U-56899-1969-MUM	0	0	0	N	KARDAR FILMS PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480148	61	ANATOMY OF AN ACCIDENT 	1983	120	6	U-569-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICALS	12	0	182	U-569-1983-MUM	0	0	0	N	N.E.&L.F LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480149	61	'' JOY ICE CREAM ''	1985	120	6	U-5690-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	VISUAL WORKSHOP	12	0	0	U/5690/1985	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480150	61	INDUS VALLEY CIVILASATION 	1969	120	6	U-56900-MUM	0	0x0000630600000000	1969-05-29 00:00:00	INFORMATION FILMS 	12	0	0	U-56900-1969-MUM	0	0	0	N	INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480151	61	MAINTAINING WORKERS INTEREST	1969	120	6	U-56901-MUM	0	0x000062C200000000	1969-03-22 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U/56901/1969	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480152	61	TRAILER OF  THE SERGEANT  	1969	120	6	U-56902-MUM	0	0x000062C400000000	1969-03-24 00:00:00	RICHARD GOLDSTONE (FRANCE )	12	0	0	U-56902-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480153	61	THE BORGIA STICK 	1969	120	6	U-56903-MUM	0	0x000062C100000000	1969-03-21 00:00:00	RICHARD LEWIS (USA)	12	0	0	U/56903/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480154	61	TRAILER OF DOUBLE AGENT (A DANDY IN EPIC)	1969	120	6	U-56904-MUM	0	0x000062C200000000	1969-03-22 00:00:00	ANTHONY MANN. (ENGLAND)	12	0	0	U/56904/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480155	61	TRIALER OF THE BORGIA STICK	1969	120	6	U-56905-MUM	0	0x000062C100000000	1969-03-21 00:00:00	RICHARD LEWIS	12	0	184	U/56905/1969	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480156	61	TRAILER OF THE BORGIA STICK	1969	120	6	U-56905-MUM.	0	0x000062C400000000	1969-03-24 00:00:00	RICHARD LEWIS (USA)	12	0	0	U-56905-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480157	61	VDRL TESTS FOR SUPHILIS	1969	120	6	U-56906-MUM	0	0x000062C100000000	1969-03-21 00:00:00	U.S.  OFFICE OF EDUCATION USA	12	0	0	U/56906/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480158	61	ROLE PLAYING PROBLEM STORY	1969	120	6	U-56907-MUM	0	0x000062BB00000000	1969-03-15 00:00:00	PRODUCED IN COPERATION WITH COMMISSIONE OF EDUCATIONAL ORGANISATION NATIONAL CONFERENCE OF CHRISTAIN 	12	0	0	U/56907/1969	0	0	0	N	DEMU FACULTY OF HOME SCIENCE M.S UNIVERSITY OF BOARD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480159	51	NOT READABLE	1969	120	6	U-56908-MUM	0	0x0000630100000000	1969-05-24 00:00:00	NOT READABLE	12	0	0	U-56908-1969-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480160	61	HAZELINE BEAUTY TALC	1969	120	6	U-56909-MUM.	0	0x000062C400000000	1969-03-24 00:00:00	TRIO FILMS	12	0	0	U-56909-1969-MUM	0	0	0	N	MASS COMMUNICATIONS MARKETING (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480161	44	 SOUBHAGINI STOVE  	1985	120	6	U-5691-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	DUTT FILMS. 611 MAYURS.V PATEL RD , BARIVALI (W) B92 	12	0	185	U-5691/1985-MUM	0	0	0	N	DUTT FILMS. 611 MAYURS.V PATEL RD , BARIVALI (W) B92 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480162	61	'' FIRE AND YOU ''	1969	120	6	U-56910-MUM	0	0x000062C200000000	1969-03-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/56910/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480163	61	HOLIDAY IN INDIA 	1969	120	6	U-56911-MUM	0	0x000062C200000000	1969-03-22 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U/56911/1969	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480164	61	THE WARDEN: HIS DUTIES AND TRAINING	1969	120	6	U-56912-MUM.	0	0x000062C400000000	1969-03-24 00:00:00	CENTVAL OFFICEW OF INFORMATION USA	12	0	182	U-56912-1969-MUM.filepart	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATINONAL HOUSE, TULOCH RD BOMBAY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480165	61	TRAILER OF COULD I BUT LIVE	1969	120	6	U-56913-MUM	0	0x000062C200000000	1969-03-22 00:00:00	TOHO COMPANY LTD; (JAPAN)	12	0	184	U/56913/1969	0	0	0	N	EDUCATIONAL FILMS OF INDIA, DIVISION OF FILM LIBRARY PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480166	61	PROGRAMMED INSTRUCTION THE DEVELOP PROCESS	1969	120	6	U-56914-MUM	0	0x000062E200000000	1969-04-23 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/56914/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480167	70	BOX STRAIGHTENING BOX CLOSING AND BOX LABELING MACHINES 	1969	120	6	U-56915-MUM	0	0x000062C500000000	1969-03-25 00:00:00	ARENCO (SWEDEN)	12	0	0	U-56915-1969-MUM	0	0	0	N	THE WESTERN INDIA MATCH CO. LTD. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480168	70	BAND DIPPING EQUIPMENT 	1969	120	6	U-56916-MUM	0	0x000062C400000000	1969-03-24 00:00:00	ARENCO SWEEDEN	12	0	0	U/56916/69	0	0	0	N	THE WESTERN INDIA MACTCH CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480169	70	HENVY KING PROGRAM TOL TBLE DAWIN	1969	120	6	U-56917-MUM	0	0x000062C500000000	1969-03-25 00:00:00	HENRY KING 	12	0	0	U/56971/1979	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480170	61	INDIAN NEWS REVIEW NO. 1068	1969	120	6	U-56918-MUM	0	0x000062C600000000	1969-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/56918/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480171	61	HILLMEN AND HOME SPUN	1969	120	6	U-56919-MUM	0	0x000062C600000000	1969-03-26 00:00:00	G.L. BHARDWAJ	12	0	0	U/56919/1969	0	0	0	N	G.L. BHARDWAJ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480172	61	 MORE BLOODV MEETINGS  	1985	120	6	U-5692-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	VIDEO ARTS . (UK)	12	0	182	U-5692/1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480173	61	THE YOUNG RUNWAYS	1969	120	6	U-56920-MUM	0	0x000062C200000000	1969-03-22 00:00:00	SAM KATZAN	12	0	0	U/56920/1969	0	0	0	N	METRO GOLD WYN MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480174	61	LIFE IN THE INDIAN DESET	1969	120	6	U-56921-MUM	0	0x000062C800000000	1969-03-28 00:00:00	K.PREMSINH VARMA	12	0	0	U/56921/1969	0	0	0	N	K.PREMSINH VARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480175	61	POWER MORE POWER	1969	120	6	U-56922-MUM	0	0x000062C800000000	1969-03-28 00:00:00	G.L. BHARDWAJ. BHARDWAJ FILMS, 341 TARDEO, BOMBAY14	12	0	0	U-56922-1969-MUM	0	0	0	N	G.L. BHARDWAJ. BHARDWAJ FILMS, 341 TARDEO, BOMBAY14	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480176	161	TRIFLES (CHHOTI CHHOTI BATEN)	1969	120	6	U-56923-MUM	0	0x000062C800000000	1969-03-28 00:00:00	MOTILAL.	12	0	0	U-56923-1969-MUM	0	0	0	N	MALHOTRA FINANCE & AGENCIES PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480177	44	'' BAL JAGAT NO. 4 ''	1969	120	6	U-56924-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	CHILDREN FILM SOCIETY	12	0	0	U/56924/1969	0	0	0	N	CHILDREN FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480178	44	TRAILER OF SARASWATICHANDRA	1969	120	6	U-56925-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	VIVEK	12	0	0	U/56925/1969	0	0	0	N	VIVEK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480179	54	TRL. OF PARESSAN 	1969	120	6	U-56926-MUM	0	0x000062C000000000	1969-03-20 00:00:00	GANESH MOVIES 	12	0	0	U/56926/69	0	0	0	N	GANESH MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480180	51	JANKI 	1969	120	6	U-56927-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	N. M. NAYAK ( SUN SHINE , VARLI B18)	12	0	0	U-56927-1969-MUM	0	0	0	N	SUREKH CHITRA ( SUN SHINE , VARLI B18)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480181	44	TRAILER OF SARASWATI CHANDRA	1969	120	6	U-56928-MUM	0	0x000062C800000000	1969-03-28 00:00:00	VIVEK	12	0	0	U/56928/1969	0	0	0	N	VIVEK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480182	61	HYBRID VIGOUR IN AGRICULTURE	1969	120	6	U-56929-MUM	0	0x000062C800000000	1969-03-28 00:00:00	SUDHA PICTURES	12	0	0	U/56929/1969	0	0	0	N	SUDHA PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480183	61	TRL OF 'ON THE RIGHT TRACK 	1985	120	6	U-5693-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	ZEENHYR PRODUCTIONS, NEW WORLD PIC. (USA)	12	0	184	U/5693/1985	0	0	0	N	NATIOINAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480184	197	FAST NOW FASTER	1969	120	6	U-56930-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	TRIVENI	12	0	0	U/56930/1969	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480185	44	TRAILER OF JAALASAAR	1969	120	6	U-56931-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	M.H. FILMS	12	0	0	U/56931/1969	0	0	0	N	M.H. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480186	44	HOW FINER HOW FASTER	1967	120	6	U-56932-MUM	0	0x00005FF000000000	1967-03-31 00:00:00	TRIVENI 	12	0	0	U/56932/67	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480187	70	MACK SENNETT FILM 	1969	120	6	U-56933-MUM	0	0x000062C800000000	1969-03-28 00:00:00	MACK SENNETT USK	12	0	0	U/56933/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480188	61	CAMPO GAMMA 	1969	120	6	U-56934-MUM	0	0x000062C800000000	1969-03-28 00:00:00	DOCUMENTS FILMS (ITLAY)	12	0	0	U/56934/1969	0	0	0	N	ITALIAN EMBASSY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480189	61	LOOK OUT 	1969	120	6	U-56935-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	DEVI DUTT ADVERTISING FILMS 	12	0	0	U-56935-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480190	61	OLIMEN	1969	120	6	U-56936-MUM	0	0x000062C800000000	1969-03-28 00:00:00	ENI OF ITALY	12	0	0	U/56936/1969	0	0	0	N	ITALIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480191	61	INDIAN NEWS REVIEW NO. 1069	1969	120	6	U-56937-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/56937/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480192	61	FLYING 	1969	120	6	U-56938-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	ISTITUTO LUCE OF ROME (ITALY)	12	0	0	U/56938/1969	0	0	0	N	ITALIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480193	61	'' IN YOUR CUSTODY ''	1969	120	6	U-56939-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/56939/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480194	61	TRL. OF 'AMOK'	1985	120	6	U-5694-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	M/S INTERTFILM (FRANCE)	12	0	184	U-5694-1985-MUM	0	0	0	N	N. F. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480195	51	MAHARASHTRA NEWS NO. 202 ,ARCH 1969	1969	120	6	U-56940-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/56940/1969	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480196	61	DOGS GO TO SCHOOL	1969	120	6	U-56941-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/56941/1969	0	0	0	N	OFFICE OF THE  HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480197	61	CASTEL IN THE AIR 	1969	120	6	U-56942-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	SANTOSH FILM CORP. 	12	0	0	U/56942/69	0	0	0	N	SANTOSH FILM CORP. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480198	61	THE END OF SUMMER	1969	120	6	U-56943-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/56943/1979	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480199	61	I AM A COUNTRY	1969	120	6	U-56944-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA.)	12	0	0	U-56944-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480200	44	JEENE KI RAAH	1969	120	6	U-56945-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	PRASAD PRODUCTIONS PVT. LTD. 68 TARDEO ROAD, BOMBAY3	12	0	0	U-56945-1969-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT. LTD. 68 TARDEO ROAD, BOMBAY3	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480201	61	INDENTIFICATION PARADE	1969	120	6	U-56946-MUM	0	0x000062CC00000000	1969-04-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/56946/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480202	54	PAUM BARRAN	1979	120	6	U-56947-MUM	0	0x0000711200000000	1979-04-03 00:00:00	NOT READABLE 	12	0	0	U-5694779--MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480203	44	TRAILER OF KHAMOSHI	1969	120	6	U-56948-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	HEMANT KUMAR	12	0	0	U/56948/1969	0	0	0	N	HEMANT KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480204	61	REGIONAL NERVE BLOCKS OF THE UPPER EXTREMITY	1969	120	6	U-56949-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	A B ASTRA	12	0	0	U/56949/1969	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480205	58	ENTYCE	1985	120	6	U-5695-MUM	0	0x00007A4500000000	1985-09-13 00:00:00	RAOUL FILMS INTERNATIONAL	12	0	185	U/5695/1985	0	0	0	N	M.P. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480206	44	SUNO KATHA SHREE RAM KI 	1969	120	6	U-56950-MUM.	0	0x000062CE00000000	1969-04-03 00:00:00	DEPT. OF A. V. EDUCATION (INDRAPRASHTHA ESTATE 10B, RING ROAD, NEW DELHI1	12	0	0	U-56950-1969-MUM	0	0	0	N	DEPT. OF A. V. EDUCATION (INDRAPRASHTHA ESTATE 10B, RING ROAD, NEW DELHI1	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480207	61	COLLAPSE IN THE DENTAL CHAIR 	1969	120	6	U-56951-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	A.B. ASTRA	12	0	0	U/56951/1969	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480208	44	TUMSE ACHHA KAUN HAI	1969	120	6	U-56952-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	NOT READABLE	12	0	0	U-56952-1969-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480209	44	IAALSAAZ	1969	120	6	U-56953-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	M H FILM	12	0	0	U-56953-69-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480210	44	FOR EVERY ONE	1969	120	6	U-56954-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	G.S. CHAWLA	12	0	0	U/56954/1969	0	0	0	N	FILMELETS (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480211	44	SHISHMAHAL	1969	120	6	U-56955-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	G S CHAWLA	12	0	0	56955-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480212	44	YOUR CHOICE	1969	120	6	U-56956-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	G.S. CHAWLA	12	0	0	U/56956/1969	0	0	0	N	FILMLETS (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480213	61	SHAKTI (MIRACLE OF POWER)	1969	120	6	U-56957-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	ZUL VELLANI	12	0	0	U/56957/1969	0	0	0	N	ZUL VELLANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480214	61	'' ADVENTURES ''	1969	120	6	U-56958-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/56958/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480215	61	WE RE GONNA HAVE RECESS 	2017	120	6	U-56959-MUM	0	0x0000A74A00000000	2017-04-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/56959/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480216	41	ATHAI SAGARAT GONIT PANDIT	2017	120	6	U-5696-MUM	240	0x0000A7BD00000000	2017-07-27 00:00:00	DOREME FILMS.	12	0	182	U/5696/1985	0	0	0	N	N.M BARUAH, DOREME FILMS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480217	61	2187 PROCESSIONAL	1969	120	6	U-56960-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/56960/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480218	61	THE SUBJECT WAS ROSES	1969	120	6	U-56961-MUM	0	0x000062CE00000000	1969-04-03 00:00:00	EDGAR LANSBURRY (USA)	12	0	0	U/56961/1969	0	0	0	N	MTRO GOLWDYN MAYER INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480219	61	A COJOPERATIVE SUCCESS	1968	120	6	U-56962-MUM	0	0x0000620200000000	1968-09-11 00:00:00	UNITED FILM ARTS	12	0	0	U/56962/1968	0	0	0	N	S. SUKHDEV`	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480220	70	MATCH MANEFAURING PROEESES MACHINERIES ANT PLOUTS GROUP II 	1969	120	6	U-56963-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	AVENUE	12	0	0	U/56963/1969	0	0	0	N	NOT REDABALE	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480221	70	MATCH MANUFACTURING PROCESSES MACHINERIES AND PLANTS (GROUP III)	1969	120	6	U-56964-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	NOT READABLE	12	0	0	U/56964/1969	0	0	0	N	THE WESTERN INDIA LATCH CO. LTD;	6	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480222	82	MATEH MANUFACTURING PROSSES MACHINERIES PLANTS	1969	120	6	U-56965-MUM	0	0x000062C600000000	1969-03-26 00:00:00	ARENCO. (SWEDAN)	12	0	0	U/56965/1969	0	0	0	N	THE WESTERN MEDIA MATCH CO. LTD.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480223	44	TRAILER OF PYAR HI PYAR	1969	120	6	U-56966-MUM	0	0x000062C800000000	1969-03-28 00:00:00	R.S. PRODUCTIONS.	12	0	0	U/56966/1969	0	0	0	N	RAJARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480224	61	TRAILER OF THE FILM   THE STRANGER	1969	120	6	U-56967-MUM	0	0x000062D300000000	1969-04-08 00:00:00	DINO DE LAUNNTIIS., INDIA	12	0	0	U-56967-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480255	61	MAXIM	1969	120	6	U-56994-MUM	0	0x000062D500000000	1969-04-10 00:00:00	MITTER BEDI FILMS	12	0	0	U/56994/1969	0	0	0	N	GEOFFREY MANNERS & CO. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480225	70	'' SABRE AND FOIL ''	1969	120	6	U-56968-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/56968/1969	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480226	61	IN A BOX 	1969	120	6	U-56969-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/56969/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480227	61	BUFFALO CREEEK REVISITED	1985	120	6	U-5697-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	ANNALOSHOP FILM (USA)	12	0	182	U-5697-1985-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480228	70	THE NAME OF THE GAME IS VOLLEY BALL	1969	120	6	U-56970-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/56970/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480229	61	ANIMAL MOVIE	1969	120	6	U-56971-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/56971/1969	0	0	0	N	OFFICE & THE COMMISSIONER CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480230	70	SUMMER PAGEANTRY	1969	120	6	U-56972-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOV. OF CANADA)	12	0	0	U/56972/1969	0	0	0	N	OFFICE OF THE HIGH COMIISSION FOR CANADA. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480231	61	TRAILOR OF CROSSFIRE IN CARACAS 	2018	120	6	U-56973-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	FILMOR	12	0	0	U-56973-MUM	0	0	0	N	UNITED ASSOCIATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480232	61	INDIAN NEWS REVIEW NO.1070	1969	120	6	U-56974-MUM	0	0x000062D400000000	1969-04-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/56974/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480233	43	MAHITICHITRA NO. 106	1969	120	6	U-56975-MUM	0	0x000062D400000000	1969-04-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/56975/1969	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480234	80	TRAILER OF AYA SAWAN JHOOM KE	1969	120	6	U-56976-MUM	0	0x000062D400000000	1969-04-09 00:00:00	SHRI J OM PRAKASH, PROPRIETOR M/S FILMYOG (INDIA)	12	0	184	U-56976-1969-MUM	0	0	0	N	SHRI J OM PRAKASH, PROPRIETOR, M/S FILMYOG, 241 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480235	44	TRAILER OF KANYADAAN	1969	120	6	U-56977-MUM	0	0x000062D400000000	1969-04-09 00:00:00	RAJENDRA BHATIA. RAJENDRA BHATIA, KIRON PRODUCTIONS, 217FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	12	0	184	U-56977-1969-MUM	0	0	0	N	RAJENDRA BHATIA. RAJENDRA BHATIA, KIRON PRODUCTIONS, 217FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480236	61	A PLEDGE IN BLOOD	1979	120	6	U-56978-MUM	0	0x0000711700000000	1979-04-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	u/56978/1979	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480237	44	LEARNING YOUNG 	1969	120	6	U-56979-MUM	0	0x000062D500000000	1969-04-10 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U-56979-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480238	61	IN THE GOOD OLD FASIONED WAY	1985	120	6	U-5698-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	APPALOOSHON FILM (USA)	12	0	182	U-5698-1985-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICVE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480239	70	INTOLERENCE	1969	120	6	U-56980-MUM	0	0x000062D500000000	1969-04-10 00:00:00	D.W. GRIFFITH	12	0	0	U-56980-1969-MUM	0	0	0	N	U S INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480240	61	TRAILER OF THAT DAM CAT	1969	120	6	U-56981-MUM	0	0x000062D500000000	1969-04-10 00:00:00	WALT DISNEY PRODUCTIONS.	12	0	184	U-56981-1969-MUM	0	0	0	N	M G M (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480241	61	THAT DARN CAT	1969	120	6	U-56982-MUM	0	0x000062D500000000	1969-04-10 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	0	U-56982-1969-MUM	0	0	0	N	M G M INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480242	61	TING  A LINGLE	1969	120	6	U-56983-MUM	0	0x000062D500000000	1969-04-10 00:00:00	TRIO FILMS	12	0	0	U/56983/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480243	61	THE GURU	1969	120	6	U-56984-MUM	0	0x000062D500000000	1969-04-10 00:00:00	NOT READABLE	12	0	0	U/56984/1969	0	0	0	N	20TH CENTURY FOX 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480244	70	ALPHABET	1969	120	6	U-56985-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/56985/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480245	70	'' POEM ''	1969	120	6	U-56986-MUM	0	0x000062D000000000	1969-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/56986/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480246	80	TRAILER OF VAASNA	1969	120	6	U-56987-MUM	0	0x000062D500000000	1969-04-10 00:00:00	SHRI KALJIT PAUL, PROPRIETOR, ANURITA ARTS, RANJIT STUDIO, DADAR, BOMBAY	12	0	184	U-56987-1969-MUM	0	0	0	N	SHRI KALJIT PAUL, PROPRIETOR, ANURITA ARTS, RANJIT STUDIO, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480247	61	TRAILER OF 'SHOES' OF THE FISHERMAN'	1969	120	6	U-56988-MUM	0	0x000062C600000000	1969-03-26 00:00:00	GEROJE ENGLAND	12	0	0	U/56988/1969	0	0	0	N	M.& M. MEDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480248	61	A TYRE IS BORN	1969	120	6	U-56989-MUM	0	0x000062D500000000	1969-04-10 00:00:00	ERWIN WASEY LTD.	12	0	0	U-56989-1969-MUM	0	0	0	N	GOODYEAR INDIA LTD. 225C ACHARYYA JAGDISH BOSE LTD. CAP20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480249	44	MAATI TERE ROON ANAIK	1985	120	6	U-5699-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	H.R. SARIN , SARIN PRODUCTIONS	12	0	0	U/5699/1985	0	0	0	N	H.R. SARIN , SARIN PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480250	44	''MAATI TERE ROOP ANAIK''	1985	120	6	U-5699-MUM.	0	0x00007A4800000000	1985-09-16 00:00:00	H. R. SARIN SARIN PRODUCTIONS.	12	0	182	U/5699	0	0	0	N	H. R. SARIN SARIN PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480251	61	SOVIET SPORT NO. 8/1968	1969	120	6	U-56990-MUM	0	0x000062B700000000	1969-03-11 00:00:00	CANLRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/56990/1969	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480252	61	THE ART OF THE REAL USA 19481968	1969	120	6	U-56991-MUM	0	0x000062D400000000	1969-04-09 00:00:00	MICHAEL MAVBHY FILM NEWYORK CITY	12	0	0	U/56991/1969	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480253	61	PEOPLE ABOVE THE CLOUDS	1969	120	6	U-56992-MUM	0	0x000062B700000000	1969-03-11 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/56992/1969	0	0	0	N	SOVEXPORT FILM,BAKHTAVAR OPP COLAHE PO BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480254	61	THIS IS ELECTROMISK	1969	120	6	U-56993-MUM	0	0x000062D500000000	1969-04-10 00:00:00	ELEKTOKEMISK A/S NORWAY	12	0	0	U/56993/1969	0	0	0	N	NORWEGIAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480256	61	KIEV (TEN MINUTES AROUND THE USSR)	1969	120	6	U-56995-MUM	0	0x000062D200000000	1969-04-07 00:00:00	CENTRAL POPULAR SERVICES FILM STUDIOS USSR	12	0	0	U/56995/1969	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480257	70	KOREAN ALPHABET	1969	120	6	U-56996-MUM	0	0x000062D400000000	1969-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/56996/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480258	61	TAKE A GIANT STEP	1969	120	6	U-56997-MUM	0	0x000062D500000000	1969-04-10 00:00:00	RICHARD AND NORMAN SIEGAL (USA)	12	0	175	U-56997-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480259	61	AERONAUTICS AND SPACE REPORT NO. 49	1969	120	6	U-56998-MUM	0	0x000062D600000000	1969-04-11 00:00:00	NATIONAL AERONAUTICAL & SPACE AMINO STATION (USA)  	12	0	0	U-56998-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480260	43	JASWANT CHHAP TELEPHONE BIDI	1969	120	6	U-56999-MUM	0	0x000062D600000000	1969-04-11 00:00:00	NOT READABLE	12	0	0	U-56999-1969-MUM	0	0	0	N	H.H. JAEAWANI ADVERTISING FILMS, STUDIOS, KENNEDY BRIDGE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480261	51	SAVITRI	1983	120	6	U-57-MUM	0	0x0000777200000000	1983-09-21 00:00:00	ARVIND SAMANT, MATRUCHHAYA, 78 JAIPRAKSHH NAGAR, GOREGAON (E), B63	12	0	0	U-57-1983-MUM	0	0	0	N	SHREE ASTAVINAYAK CHITRA, MATRUCHHAYA, 78 JAIPRAKSHH NAGAR, GOREGAON (E), B63	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480262	61	EMERGENCY PLANNING	1983	120	6	U-570-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U/570/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480263	44	KAHTOO KE SHRI SHYAM	1985	120	6	U-5700-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	AARTI PRODUCTIONS. SHANTI CO.OP.HSG. SOCIETY,77/78, MOGAL LANE, MAHIM, BOMBAY66	12	0	182	U-5700-1985-MUM	0	0	0	N	AARTI PRODUCTIONS. SHANTI CO.OP.HSG. SOCIETY,77/78, MOGAL LANE, MAHIM, BOMBAY66	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480264	43	SAHAYAK UDYOGO 	1969	120	6	U-57000-MUM	0	0x000062D600000000	1969-04-11 00:00:00	THE DIRECTOR OF INFORMATION OF GUJARAT 	12	0	0	U-57000-1969-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480265	61	'' WHITENING STRIKES ''	1969	120	6	U-57001-MUM	0	0x000062D500000000	1969-04-10 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/57001/1969	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480266	44	WHITEST WASH 	1969	120	6	U-57002-MUM	0	0x000062D500000000	1969-04-10 00:00:00	ADVERTISING FILMS	12	0	0	U/57002/1979	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480267	61	THE SIXTH OF JULY	1969	120	6	U-57003-MUM	0	0x000062D900000000	1969-04-14 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-57003-1969-MUM	0	0	0	N	SOVEXPORT FILM BAHTHVER OPPR, COLABA R. D. BOMBAY5	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480268	61	MOTHER'S DEVOTION 	1969	120	6	U-57004-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	GORKY CENTRAL STUDIOS	12	0	0	U-57004-1969-MUM	0	0	0	N	SOVEXPORT FILM BAKHTVAR OPPT, R. D. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480269	61	GURU BABA NANAK	1969	120	6	U-57005-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	INTERFILM C18 JAGAPURA EXTR. DELHI 14	12	0	0	U-57005-1969-MUM	0	0	0	N	HARGOBIND PANDEY 1 SWNRISE 19TH ROAD, KHAR BOMBAY 32	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480270	82	FLIGHT	1969	120	6	U-57006-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANAD (CANADA)	12	0	0	U-57006-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480271	61	NOT JUST ANY TEA	1969	120	6	U-57007-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	TRIO FILMS JYOTI STUDIO , KENNEDY , BRIDGE, BOMBAY7	12	0	0	U-57007-1969-MUM	0	0	0	N	TRIO FILMS JYOTI STUDIO , KENNEDY , BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480272	44	FASTER FASTER FASTER	1969	120	6	U-57008-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	INDRA BIJLANI UNITED FILM MAKERS 31112 HIMLAYA HOUSE, PALTON ROAD, BOMBAY3	12	0	0	U-57008-1969-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480273	44	SARANJAN 68	1969	120	6	U-57009-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION INDIA VILE, PARLE , WEST , BOMBAY	12	0	0	U-57009-1969-MUM	0	0	0	N	A. B. SARAN, KHADI & VILLAGE INDUSTRIES COMMISSION INDIA VILE, PARLE , WEST , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480274	82	FOREST FIRE PRESENTATION TRAILER LONEON ROAD 	1952	120	6	U-5701-MUM	0	0x00004AA700000000	1952-04-29 00:00:00	A PUBLIC SERVICE PROJECT THE ADVERTISING COUNCIL	12	0	0	U/5701/1952	0	0	0	N	ASSOCIATED DIVISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480275	61	1968 U. S. CHAMPION SHIP 	1969	120	6	U-57010-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	JOSEPH C. DEY JR. (USA)	12	0	0	U-57010-1969-MUM	0	0	0	N	CALTEX (INDIA) LTD. ROOM 18, 4TH FLOOR , COLABA , BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480276	61	YALTA (TEO MINUTES AROUND THE USSR)	1969	120	6	U-57011-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	CENTRAL POPULAR SCIENCE STUDIOS (USSR)	12	0	0	U-57011-1969-MUM	0	0	0	N	SOVEXPORTFILM BAKHTAVER 7TH FLOOR , 163 :163A LOWER COLABA ROAD,M BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480277	42	GLIMPSES OF AN EVENTFUL LIFE	1969	120	6	U-57012-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-57012-1969-MUM	0	0	0	N	THE USR CONSULATE GENERAL 40 NEPANA SEA RD, BOMBAY 26	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480278	61	TRAILER OF  THE SWEET RIDE  	1969	120	6	U-57013-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	JOE POSTERNAK (USA)	12	0	0	U-57013-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480279	61	TRL OF THE GOOD THE BAD & THE UGLY	1969	120	6	U-57014-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	ABERTO GRIMALDI	12	0	0	U-57014-1969-MUM	0	0	0	N	20TH CENTURY FOX COR PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480280	80	S.O.S JASOOS 007	1969	120	6	U-57015-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	NOT READABLE	12	0	0	U-57015-1969-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480281	61	INDIAN NEWS REVIEW NO. 1071	1969	120	6	U-57016-MUM	0	0x000062DB00000000	1969-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57016-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480282	61	85, NAYAK NIPOL PORBONDAR	1969	120	6	U-57017-MUM	0	0x000062DB00000000	1969-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57017-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480283	44	THE EARTH & LOVE	1969	120	6	U-57018-MUM	0	0x000062DB00000000	1969-04-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO U. S. S. R	12	0	0	U-57018-1969-MUM	0	0	0	N	NOT READABLE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480774	51	VIDYAMANDIR	1969	120	6	U-57660-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	INDRA BIJLANI	12	0	0	U-57660-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480284	42	TEN  YEARS OF COSMIC ERA	1969	120	6	U-57019-MUM	0	0x000062DB00000000	1969-04-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-57019-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL . BHAVESHUR SAGAR, 1ST FLOOR 20 NEPENISA RD, BOMBAY6	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480285	82	NOT READABLE	1952	120	6	U-5702-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	NOT READABLE	12	0	0	U-5702-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480286	44	QUICKER ACTION	1969	120	6	U-57020-MUM	0	0x000062DA00000000	1969-04-15 00:00:00	AMA PRIVATE LTD	12	0	0	U/57020/1969	0	0	0	N	GRANT ADVERTISING INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480287	61	COSTUME FANTASY	1969	120	6	U-57021-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	TOKIYO CHUO PRODUCTION	12	0	0	U-57021-1969-MUM	0	0	0	N	THE CONSUSLATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480288	61	FREEDOM'S FIBRE	1969	120	6	U-57022-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	BB. D. GARGA D11 COMMERCE CENTRE ,TARDEO BOMBAY 34	12	0	0	U-57022-1969-MUM	0	0	0	N	BB. D. GARGA D11 COMMERCE CENTRE ,TARDEO BOMBAY 34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480289	44	WESTED NIGHT 	1969	120	6	U-57023-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	H. H. JAGWANI ADVERTISING  FILMS JYOTI COMMERCE KENNEDY BRIDGE BOMBAY	12	0	0	U-57023-1969-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING  FILMS JYOTI COMMERCE KENNEDY BRIDGE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480290	61	STTRETCHWAY 	1969	120	6	U-57024-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	H. H. JAGWANI FILMS ADVERTISING FILMS	12	0	0	U-57024-1969-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING FILMS , JYOTI STUDIO COMPOUND JENNED 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480291	82	ENTRY SMOKING	1969	120	6	U-57025-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	ADVERTISING FILMS	12	0	0	U-57025-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480292	61	DON'T RAISE THE BRODGE , LOWER THE RIVER	1969	120	6	U-57026-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	WALTER SHENSON  (ENGLAND)	12	0	0	U-57026-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, M. G. RD, B1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480293	61	TRAILER OF THE GURU	1969	120	6	U-57027-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	ISMAIL MERCHANT FOR MERCHAT IVORY PRODUCTION, INDIA/UKENGLAND	12	0	184	U-57027-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480294	44	TRAILER OF EK PHOOL DO MALI	1969	120	6	U-57028-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	GOEL CINE CORPORATION. 258. FAMOUS CINE BLDG., MAHALAXMI, BOMBAY.11	12	0	184	U-57028-1969-MUM	0	0	0	N	PRESTIGE FILMS. SHAKTI SADAN, 163 LAMINGTON RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480295	61	TRAILER OF HAWAII (PANAVISION)	1969	120	6	U-57029-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	WALTER MIRISCH (USA)	12	0	184	U-57029-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480296	61	METRO NEWS VOLUME 149E	1952	120	6	U-5703-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	M.G.M.	12	0	0	U/5703/1952	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480297	44	QUICKER	1969	120	6	U-57030-MUM	0	0x000062DB00000000	1969-04-16 00:00:00	UNITED FILM MAERS, 31112, HIMALAYA HOUSE, PALTON, BOMBAY	12	0	185	U-57030-1969-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC. LOTUS HOUSE, MARINE LINE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480298	61	TRAILER OF TENDE SCOUNDREL	1969	120	6	U-57031-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	P.W. DECHARME.	12	0	184	U-57031-1969-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480299	61	TRAILER OF GHOSTS ITALIAN STYLE (WIDESCREEN)	1969	120	6	U-57032-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	CARLO PONTI (ITALY & FRANCE)	12	0	184	U-57032-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480300	44	JIYO AUR JEENE DO	1969	120	6	U-57033-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	NARAIN KEWAL VARMA & RAM KUMAR LADHA.	12	0	0	U-57033-1969-MUM	0	0	0	N	APSARA ARTS, 366, LAMINGTON RD., BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480301	61	CHAOS	1969	120	6	U-57034-MUM	0	0x000062DD00000000	1969-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57034-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480302	61	NIRODH	1969	120	6	U-57035-MUM	0	0x000062DC00000000	1969-04-17 00:00:00	S.SUKHDEV, UNITED FILM ARTS. BOMBAY18	12	0	0	U-57035-1969-MUM	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATES LTD., SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480303	54	PARDESSAN	1969	120	6	U-57036-MUM	0	0x000062DD00000000	1969-04-18 00:00:00	GANESH MOVIES.	12	0	0	U-57036-1969-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480304	44	NIRODH	1969	120	6	U-57037-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	S.SUKHDEV, UNITED FILM ARTS.14 ROCK HOUSE, WORLI BOMBAY18	12	0	0	U-57037-1969-MUM	0	0	0	N	HINDUSTAN THOMSON ASSCIATE LTD. 14 ROCK HOUSE, WORLI BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480305	61	MODERN INDIAN PAINTERS	1969	120	6	U-57038-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	0	U-57038-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480306	61	MYSTERIES OF THE DEEP	1969	120	6	U-57039-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	WALT DISNEY. (USA)	12	0	0	U-57039-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480307	44	METRO NEWS VOLUME 149C	1952	120	6	U-5704-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	M.G.M	12	0	0	U/5704/1952	0	0	0	N	M.G.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480308	44	RAAT KE ANDHERE MAIN	1969	120	6	U-57040-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	JAGDISH CHANDRA S.CHANDRA, ASHOK KUMAR.	12	0	0	U-57040-1969-MUM	0	0	0	N	ASHOKA FILMS, KAPAD BAZAR, BOMBAY, MAHIM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480309	61	SCIENCE IN AGRICULTURE	1969	120	6	U-57041-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	GOPAL MUKERJI, GITANJALI,14 A ROAD, KHAR, BOMBAY52 	12	0	0	U-57041-1969-MUM	0	0	0	N	GITANJALI. 14 A ROAD, KHAR, BOMBAY52	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480310	61	TRAILER OF THE YOUNG RUNAWAYS (PANAVISION)	1969	120	6	U-57042-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	SAM KATZMAN (USA)	12	0	184	U-57042-1969-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480311	61	SPACE BALLET:STORY OF APOLLO9	1969	120	6	U-57043-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	U.S.INFORMATION AGENCY (USA)	12	0	0	U-57043-1969-MUM	0	0	0	N	U.S.INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480312	61	TRAILER OF ROBBERY	1969	120	6	U-57044-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	MICHAEL DEELEY & STANLEY BAKER	12	0	184	U-57044-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480313	61	ROBBERY	1969	120	6	U-57045-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	MICHAEL DEELEY & STANLEY BAKER (UK)	12	0	0	U-57045-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480314	61	ELEPHANTS & HIPPOS IN AFRICA	1969	120	6	U-57046-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	WALT DISNEY.	12	0	0	U-57046-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480315	61	PONDS DREMFLOWER	1969	120	6	U-57047-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	HINDUSTHAN THOMPSON ASSOCIATES PVT. LTD.	12	0	0	U-57047-1969-MUM	0	0	0	N	AMA PRIVATE LTD. CANADA BLDG,  HORNY ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480316	61	PRESCRIPTION FOR LIFE MART II	1969	120	6	U-57048-MUM	0	0x000062DE00000000	1969-04-19 00:00:00	AMERICAN HEART ASSOCIATION (USA)	12	0	0	U-57048-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480317	44	HARYANA	1969	120	6	U-57049-MUM	0	0x000062CD00000000	1969-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57049-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480318	58	METRO NEWS VOLUME 149E	1952	120	6	U-5705-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	M.G.M	12	0	0	U/5705/1952	0	0	0	N	M.G.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480319	61	TRAILER OF  THE COUNTERFEIT KILLER 	1969	120	6	U-57050-MUM	0	0x000062E200000000	1969-04-23 00:00:00	HARRY TATELMAN (USA)	12	0	184	U-57050-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, METRO HOUSE, M.G. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480320	61	THE COUNTERFEIT KILLER	1969	120	6	U-57051-MUM	0	0x000062E200000000	1969-04-23 00:00:00	HARRY TATELMAN (USA)	12	0	0	U-57051-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480321	44	TRAILER OF  RAAT KE ANDHERE MAIN 	1969	120	6	U-57052-MUM	0	0x000062E200000000	1969-04-23 00:00:00	JAGDISH CHANDRA, S.CHANDRA	12	0	184	U-57052-1969-MUM	0	0	0	N	ASHOKA FILMS, KAPAD BAZAR, BOMBAY, MAHIM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480322	61	SEED CUM FERTILISER DRILL	1969	120	6	U-57053-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57053-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR RD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480323	61	CHECKING MASTITIS	1969	120	6	U-57054-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57054-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480324	61	HARVEST OF GLORY	1969	120	6	U-57055-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57055-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480325	61	STATE VISIT OF SHAHANSHAH & SHAHBANO OF IRAN	1969	120	6	U-57056-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57056-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480326	44	BEHIND THE SCENES	1969	120	6	U-57057-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57057-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480327	61	GIANT NAPIER GRASS	1969	120	6	U-57058-MUM	0	0x000062E100000000	1969-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57058-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480328	61	FIFTH ASIAN GAMES	1969	120	6	U-57059-MUM	0	0x000062E200000000	1969-04-23 00:00:00	THAI TRIMITR FILMS IN COPRODUCTION WITH YULIN FILM CO. HONGKONG	12	0	175	U-57059-1969-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, KITAB MAHAL, 190, D.N.ROAD, BOMBAY1	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480329	42	METRO NEWS VOLUME 14 I.E.	1952	120	6	U-5706-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	M.G.M.	12	0	0	U/5706/1952	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480330	61	INDIAN NEWS REVIEW NO. 1072	1969	120	6	U-57060-MUM	0	0x000062E200000000	1969-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57060-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480331	44	DHARTI ZOOM RAHI GUJARATKI	1969	120	6	U-57061-MUM	0	0x000062E200000000	1969-04-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-57061-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480332	61	ASSIGNMENT K	1969	120	6	U-57062-MUM	0	0x000062E200000000	1969-04-23 00:00:00	MAURICE FOSTER AND BEN ARBEID (USA)	12	0	0	U-57062-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, METRO HOUSE, M.G.ROAD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480333	61	TRAILER OF  ASSIGNMENT K 	1969	120	6	U-57063-MUM	0	0x000062E200000000	1969-04-23 00:00:00	MAURICE FOSTER & BEN ARBEID (USA)	12	0	184	U-57063-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480334	61	TRAILER OF DON'T RAISE THE BRIDGE,LOWER THE RIVER	1969	120	6	U-57064-MUM	0	0x000062E200000000	1969-04-23 00:00:00	WALTER SHENSON (ENGLAND)	12	0	184	U-57064-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480335	44	GLIMPSES FROM SIXTEENTH FILMFARE AWARDS	1969	120	6	U-57065-MUM	0	0x000062E300000000	1969-04-24 00:00:00	UNITED FILM ARTS, 14 ROCKHOUSE, WORLI, BOMBAY18	12	0	0	U-57065-1969-MUM	0	0	0	N	UNITED FILM ARTS, 14 ROCKHOUSE, WORLI, BOMBAY18	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480336	61	TRAILER OF GRINGO	1969	120	6	U-57066-MUM	0	0x000062E300000000	1969-04-24 00:00:00	CONSTANTIN FILM (GERMANY)	12	0	184	U-57066-1969-MUM	0	0	0	N	MUKESH MOVIES 6/38 AIR CONDITIONED MARKET, TARDEO RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480337	61	GRINGO	1969	120	6	U-57067-MUM	0	0x000062E300000000	1969-04-24 00:00:00	CONSTANTIN FILMS (GERMANY)	12	0	0	U-57067-1969-MUM	0	0	0	N	MUKESH MOVIES, 6/38 AIR CONDITIONED MARKET, TARDEO RD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480338	61	HOOK, LINE AND STINKER	1969	120	6	U-57068-MUM	0	0x000062E300000000	1969-04-24 00:00:00	WALTER LANTZ (USA)	12	366	188	U-57068-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, METRO HOUSE, M.G.ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480339	61	HOT TIME ON ICE (CARTOON)	1969	120	6	U-57069-MUM	0	0x000062E300000000	1969-04-24 00:00:00	WALTER LANTZ. (USA)	12	0	0	U-57069-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD., METRO HOUSE, M.G. RD., B.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480340	61	20TH CENTURIE FOX MOVIE LONETS NEWS NO. 14 	1952	120	6	U-5707-MUM	0	0x00004AB400000000	1952-05-12 00:00:00	MOVIELONETS INC.	12	0	0	U/5707/1952	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480341	61	VOICE FROM WITHIN	1969	120	6	U-57070-MUM	0	0x000062E300000000	1969-04-24 00:00:00	TRIVENI 518 COLLEGE ROAD, MATUNGA, BOMBAY19	12	0	185	U-57070-1969-MUM	0	0	0	N	TRIVENI 518 COLLEGE ROAD, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480342	80	CIHRAG	1969	120	6	U-57071-MUM	0	0x000062E400000000	1969-04-25 00:00:00	PREMNATH MANCHANDANI, HILL VIEW NO. 2,241/HILL ROAD, BANDRA, BOMBAY50	12	0	0	U-57071-1969-MUM	0	0	0	N	SUCHITRA, HILL VIEW NO. 2,241/HILL ROAD, BANDRA, BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480343	61	WINDSOR INITIAL	1969	120	6	U-57072-MUM	0	0x000062E400000000	1969-04-25 00:00:00	H.H.JAGWANI, ADVERTISING FILMS, JYOTI STUDIOS, COMPOUND KENNEDY BRIDGE, BOMBAY7	12	0	0	U-57072-1969-MUM	0	0	0	N	H.H.JAGWANI, ADVERTISING FILMS, JYOTI STUDIOS, COMPOUND KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480344	44	TRAILER OF SAMBANDH	1969	120	6	U-57073-MUM	0	0x000062E400000000	1969-04-25 00:00:00	RAM KUKERJI, JANKI KIRIT, JUHU, BOMBAY	12	0	184	U-57073-1969-MUM	0	0	0	N	S.MUKERJI FILM SYNDICATE PVT. LTD., CEAZER RD., AMBOLI, ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480345	51	RANGU BAJARLA JATE	1969	120	6	U-57074-MUM	0	0x000062E400000000	1969-04-25 00:00:00	RAM PRODUCTIONS, 1123, SHUKRAWAR PETH, POONA2	12	0	0	U-57074-1969-MUM	0	0	0	N	RAM DAWARI, 1123, SHUKRAWAR PETH, POONA2	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480346	80	AYA SWAN JHOOM KE	1969	120	6	U-57075-MUM	0	0x000062E500000000	1969-04-26 00:00:00	J.OM PRAKASH, FILMYUG, 241, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	0	U-57075-1969-MUM	0	0	0	N	J.OM PRAKASH, FILMYUG, 241, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480347	61	TRAILER OF THE SUBJECT WAS ROSES	1969	120	6	U-57076-MUM	0	0x000062E700000000	1969-04-28 00:00:00	EDGAR LANSBURY (USA)	12	0	184	U-57076-1969-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480348	43	SAVDHAN	1969	120	6	U-57077-MUM	0	0x000062E700000000	1969-04-28 00:00:00	DERECTOR OF INFORMATION GOV OF GUJARAT	12	0	0	U-57077-1969-MUM	0	0	0	N	DERECTOR OF INFORMATION GOV OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480349	44	ADOLF HITLER	1969	120	6	U-57078-MUM	0	0x000062E700000000	1969-04-28 00:00:00	T.O.S. JOBERG  (GERMANY)	12	0	0	U-57078-1969-MUM	0	0	0	N	EMBASSY INTERNATIONAL, LIBERTY BLDG, MARINE LINES, BOMBAY29	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480350	44	TRAILER OF ADOLF HITLER	1969	120	6	U-57079-MUM	0	0x000062E800000000	1969-04-29 00:00:00	T.O.S. JOBERG (GERMANY)	12	0	184	U-57079-1969-MUM	0	0	0	N	EMBASSY INTERNATIONAL., LIBERTY BLDG., 4142 MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480351	44	20TH CENTURY FOX MOVIELONE NEWS NO. 145E	1952	120	6	U-5708-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	MOVIELONEWS INC	12	0	0	U-5708-1952-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480352	61	MURPHY IS TWENTY	1969	120	6	U-57080-MUM	0	0x000062E800000000	1969-04-29 00:00:00	R.K. COLOR STUDIO. (MUSIC & MOVIE CENTRE, COLABA, BOMBAY5)	12	0	0	U-57080-1969-MUM	0	0	0	N	T.R. SAHJU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480353	61	PERFECT TOUR	1969	120	6	U-57081-MUM	0	0x000062E800000000	1969-04-29 00:00:00	JOHN HORVATH INC.	12	0	185	U-57081-1969-MUM	0	0	0	N	GRANT ADVERTISING INT. INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480354	61	CORPORATE I	1969	120	6	U-57082-MUM	0	0x000062E800000000	1969-04-29 00:00:00	WELLS RICH & GREENE INC. (UK)	12	0	185	U-57082-1969-MUM	0	0	0	N	GRANT ADVERTISING INT. INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480355	61	CORPORATE II	1969	120	6	U-57083-MUM	0	0x000062E800000000	1969-04-29 00:00:00	WELLS RICH & GREENE INC. (UK)	12	0	185	U-57083-1969-MUM	0	0	0	N	GRANT ADVERTISING INT. INC. , LOTUS HOUSE, MARINE LINES, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480356	44	A FRIEND IN NEED	1969	120	6	U-57084-MUM	0	0x000062E800000000	1969-04-29 00:00:00	A.R. VARMA. (148, FAMOUS STUDIO BLDG. MAHALAXMI, BOMBAY)	12	0	185	U-57084-1969-MUM	0	0	0	N	EVEREST FILMS (148, FAMOUS STUDIO BLDG. MAHALAXMI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480357	44	GOLDEN HARVEST	1969	120	6	U-57085-MUM	0	0x000062E800000000	1969-04-29 00:00:00	AMA PRIVATE LTD, (CANADA BUILDING, DR. D.N.ROAD, BOMBAY)	12	0	185	U-57085-1969-MUM	0	0	0	N	AMA PRIVATE LTD, (CANADA BUILDING, DR. D.N.ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480358	44	TRAILER OF  JIYO AUR JEENE DO 	1969	120	6	U-57086-MUM	0	0x000062E800000000	1969-04-29 00:00:00	NARIAN KEWALRAMANI & RAMKUMAR LADHA, AHMED CHAMBER, BOMBAY4	12	0	184	U-57086-1969-MUM	0	0	0	N	S.KAMRUDDIN, ROOM NO.3, MOHMED SAFFI CHOTOO CHOWK, JAWAHAR NAGAR, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480359	61	TANGERINE GROWERS OF RYUMON	1969	120	6	U-57087-MUM	0	0x000062E800000000	1969-04-29 00:00:00	SAKURA MOTION PICTURE CO.	12	0	0	U-57087-1969-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480360	61	TRAILER OF KRIMINAL	1969	120	6	U-57088-MUM	0	0x000062E800000000	1969-04-29 00:00:00	FILMES COMPANY (ITALY)	12	0	184	U-57088-1969-MUM	0	0	0	N	GUK CORPORATION (NAAZ BDLG., LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480361	61	ZORRO IN THE COURT OF SPAIN	1969	120	6	U-57089-MUM	0	0x000062E800000000	1969-04-29 00:00:00	DIMITRI DU GRUNWALD (ITALY)	12	0	0	U-57089-1969-MUM	0	0	0	N	GUK CORPORATION. (NAAZ BDLG., LAMINGTON RD., BOMBAY4)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480362	58	20th CENTUIY FOX MOLIELONE NEWS NO 14	1952	120	6	U-5709-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	MOBIELOUE NEWS	12	0	0	U-5709-1952-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480363	61	TRAILER OF ZORRO IN THE COURT OF SPAIN	1969	120	6	U-57090-MUM	0	0x000062E800000000	1969-04-29 00:00:00	DIMITRI DU GURNWALD (ITALY)	12	0	184	U-57090-1969-MUM	0	0	0	N	GUK CORPORATION. (NAAZ BLDG., LAMINGTON RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480364	61	INDIAN NEWS REVIEW NO. 1073	1969	120	6	U-57091-MUM	0	0x000062E900000000	1969-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57091-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480365	61	DANCING FORMS	1969	120	6	U-57092-MUM	0	0x000062E900000000	1969-04-30 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	175	U-57092-1969-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480366	208	MAHARASHTRA NEWS NO. 203 APRIL 1969	1969	120	6	U-57093-MUM	0	0x000062E900000000	1969-04-30 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-57093-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY (FILMS), GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480367	44	GUNDA	1969	120	6	U-57094-MUM	0	0x000062E900000000	1969-04-30 00:00:00	SMART FILMS (FAMOUS CINE BLDG, MAHALXAMI)	12	0	0	U-57094-1969-MUM	0	0	0	N	SMART FILMS (FAMOUS CINE BLDG, MAHALAXMI)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480368	44	USTAD 420	1969	120	6	U-57095-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	SWARN SINGH. 225, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	0	U-57095-MUM	0	0	0	N	SWARN SINGH. 225, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480369	44	BALAK	1969	120	6	U-57096-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	JAYMALA, 1, DEVDOOT, BANDSTAND, BANDRA, BOMBAY50	12	0	0	U-57096-1969-MUM	0	0	0	N	KALA MANDAL. 1, DEVDOOT, BANDSTAND, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480370	61	TRAILER OF  THE BATTLE FOR ANZIO 	1969	120	6	U-57097-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	184	U-57097-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480371	61	THE BATTLE FOR ANZIO	1969	120	6	U-57098-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	0	U-57098-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480372	61	AUSTRALIAN DEFENCE SCIENTIFIC SERVICE REPORT 1968	1969	120	6	U-57099-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS (AUSTRALIA)	12	0	0	U-57099-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480373	61	THE GREAT COVERUP	1983	120	6	U-571-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL. USA	12	0	182	U/571/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480374	44	TRIL. KAFTA	1952	120	6	U-5710-MUM	0	0x00004AB000000000	1952-05-08 00:00:00	MUNSHI PRODUCTION 	12	0	0	U/5710/52	0	0	0	N	MUNSHI PRODUCTION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480375	61	THE CHANGE AT GROOTE	1969	120	6	U-57100-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS (AUSTRALIA)	12	0	0	U-57100-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480376	61	BEYOND THE PACK ICE	1969	120	6	U-57101-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	COMMONWEALTH FILM UNIT PRODUCTIONS (AUSTRALIA)	12	0	0	U-57101-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480377	61	DEALING WITH DROUGHT 	1969	120	6	U-57102-MUM	0	0x000062FB00000000	1969-05-18 00:00:00	COMMONWEALTH FILM UNIT PRODCUTIONS (AUSTRALIA)	12	0	182	U-57102-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480378	248	DON'T CRY PETER	1969	120	6	U-57103-MUM	0	0x000062EA00000000	1969-05-01 00:00:00	VIBA FILM. (YUGOSLAVIA)	12	0	0	U-57103-1969-MUM	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPN LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480379	61	WHEN THE LEAVES FALL	1969	120	6	U-57104-MUM	0	0x000062EC00000000	1969-05-03 00:00:00	UNIVERSAL INTERNATIONAL INC. (USA)	12	0	0	U-57104-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480380	129	PRESIDENT DR. ZAKIR HUSSAIN'S VISIT TO NEPAL 1968	1969	120	6	U-57105-MUM	0	0x000062EC00000000	1969-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57105-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480381	51	TAPASCHARYECHE PHAL	1969	120	6	U-57106-MUM	0	0x000062EC00000000	1969-05-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-57106-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480382	85	THEN THE RAINS	1969	120	6	U-57107-MUM	0	0x000062EC00000000	1969-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57107-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480383	61	INDIAN NEWS REVIEW NO. 1073 (A)SPECIAL	1969	120	6	U-57108-MUM	0	0x000062EE00000000	1969-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57108-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480384	82	DR. ZAKIR HUSAIN  A LIFE OF DEDICATION	1969	120	6	U-57109-MUM	0	0x000062EE00000000	1969-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-57109-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480385	82	I'LL NEVER FORGET YOU	1952	120	6	U-5711-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	0	0	U/5711/1952	0	0	0	N	FOX 	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480386	51	TAKLI LIFT IRRIGATION	1969	120	6	U-57110-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	PANCHAGANGA SAHKARI CHITRA LTD, (C/O GOURI VITARAN, LADY JAMSHEDJI ROAD, MAHIM, BOMBAY16)	12	0	0	U-57110-1969-MUM	0	0	0	N	PANCHAGANGA SAHKARI CHITRA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480387	61	THE HORLA	1969	120	6	U-57111-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	JEAN DANIEL POLLET (SWITZERLAND)	12	0	0	U-57111-1969-MUM	0	0	0	N	SANDOZ (INDIA) LTD. (SANDOZ HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480388	61	TEO SIDES OF A PICTURE	1969	120	6	U-57112-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	M.MAROOF, INDIAN NATIONAL FILMS	12	0	175	U-57112-1969-MUM	0	0	0	N	INDIAN NATIONAL FILMS (9 MALIA PERRY RD, BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480389	44	TRAILER OF  GUNDA 	1969	120	6	U-57113-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	SMART FILMS (206, FAMOUS BUILDING MAHALAXMI, BOMBAY)	12	0	184	U-57113-1969-MUM	0	0	0	N	SMART FILMS (206, FAMOUS BUILDING MAHALAXMI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480390	44	TRAILER OF CHIRAG	1969	120	6	U-57114-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	PREMNATH MANCHANDANI. (6A, GIRNAR APTS. PALI HILL, BANDRA, BOMBAY50)	12	0	184	U-57114-1969-MUM	0	0	0	N	SUCHITRA. (HILL VIEW, NO.2, PLOT 247 HILL RD., BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480391	61	PROFILE OF A RACE DRIVER	1969	120	6	U-57115-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	WILLIAM N. BURCH (USA)	12	0	0	U-57115-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480392	85	TOYS	1969	120	6	U-57116-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U-57116-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480393	85	NOTES ON A TRIANGLE 	1969	120	6	U-57117-MUM	0	0x000062EF00000000	1969-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-57117-1969-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480394	44	EK PHOOL DO MALI	1969	120	6	U-57118-MUM	0	0x000062F000000000	1969-05-07 00:00:00	DEVENDRA GOEL. (258, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY)	12	0	0	U-57118-1969-MUM	0	0	0	N	GOEL CINE CORPORATION. (258, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480395	43	MAHITICHITRA NO. 107	1969	120	6	U-57119-MUM	0	0x000062F000000000	1969-05-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-57119-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480396	82	TRAILER OF WE NEVER FORGET YOU	1952	120	6	U-5712-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	0	0	U-5712-1952-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480397	61	INDIAN NEWS REVIEW NO. 1074	1969	120	6	U-57120-MUM	0	0x000062F000000000	1969-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57120-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480398	51	RAJHANS MAZA NIJALA	1969	120	6	U-57121-MUM	0	0x000062F000000000	1969-05-07 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-57121-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480399	61	FOR A FISTFUL OF DIAMONDS (TECHNISCOPE)	1969	120	6	U-57122-MUM	0	0x000062F000000000	1969-05-07 00:00:00	J.J. BALCAZAR (ROME)	12	0	0	U-57122-1969-MUM	0	0	0	N	OVESEAS FILM CORPORATION PVT. LTD. (NOT READABLE)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480400	61	TRAILER OF FOR A FISTFUL OF DIAMONDS (TECHNISCOPE)	1969	120	6	U-57123-MUM	0	0x000062F000000000	1969-05-07 00:00:00	J.J. BALCAZAR (ROME)	12	0	184	U-57123-1969-MUM	0	0	0	N	OVERSEAS FILM CORPN. PVT. LTD. (SUKH SAGAR, HUGHES RD. BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480401	61	FRUITY FRESH KISSAN	1969	120	6	U-57124-MUM	0	0x000062F000000000	1969-05-07 00:00:00	INDRA BIJLANI.	12	0	0	U-57124-1969-MUM	0	0	0	N	HINDUSTAN THOMPSON ASSOCIATES LTD. (SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480402	61	HOLIDAY OF A LIFE TIME	1969	120	6	U-57125-MUM	0	0x000062F100000000	1969-05-08 00:00:00	A SIVANI (SIVANI FILMS), SUMMIT BLDG, FORJETT HILL ROAD, BOMBAY26	12	0	0	U-57125-1969-MUM	0	0	0	N	SIVANI FILMS (A SIVANI) SUMMIT BLDG, FORJETT HILL ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480403	61	SCIENCE REPORT	1969	120	6	U-57126-MUM	0	0x000062F100000000	1969-05-08 00:00:00	ROBERT FOSTER (USA)	12	0	175	U-57126-1969-MUM	0	0	0	N	THE U.S.INFORMATION SERVICE , FAZAL BHOY HOUSE, MARINE LINE, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480404	61	SCIENCE REPORT	1969	120	6	U-57127-MUM	0	0x000062F100000000	1969-05-08 00:00:00	ROBERT FOSTER (USA)	12	0	175	U-57127-1969-MUM	0	0	0	N	THE U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480405	61	TRAILER OF CAPTIVE CITY	1969	120	6	U-57128-MUM	0	0x000062F100000000	1969-05-08 00:00:00	MAXIMA FILM (ROME)	12	0	184	U-57128-1969-MUM	0	0	0	N	MECCA FILMS PVT. LTD. (MAIN AVENUE BLDG., MAIN AVENUE RD., SANTACRUZ, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480406	61	TRAILER OF PRUDENCE AND THE PILL	1969	120	6	U-57129-MUM	0	0x000062F100000000	1969-05-08 00:00:00	KENNETH HARPER (UK)	12	0	184	U-57129-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480407	82	NOT READABLE 	1952	120	6	U-5713-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	0	0	U-5713-1952-MUM	0	0	0	N	FOX	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480408	61	THE CAPTURE OF HAJI PIR PASS	1969	120	6	U-57130-MUM	0	0x000062F100000000	1969-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57130-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480409	61	TRIBUTE TO A SCHOLAR STATEMAN	1969	120	6	U-57131-MUM	0	0x000062F100000000	1969-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-57131-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480410	44	TRAILER OF  USTAD 420 	1969	120	6	U-57132-MUM	0	0x000062F200000000	1969-05-09 00:00:00	SWARN SINGH	12	0	184	U-57132-1969-MUM	0	0	0	N	MOVIE TEMPLE (225, FAMOUS CINE BLDG, HARNES RD, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480411	61	TRAILER OF  BOOM 	1969	120	6	U-57133-MUM	0	0x000062F200000000	1969-05-09 00:00:00	JOHN HEYMAN (ITALY)	12	0	184	U-57133-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480412	61	TEASER TRAILER OF BOOM	1969	120	6	U-57134-MUM	0	0x000062F200000000	1969-05-09 00:00:00	JOHN HEYMAN, ITALY	12	0	184	U-57134-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480413	61	TRAILER OF LADY IN CEMENT (PANAVISION)	1969	120	6	U-57135-MUM	0	0x000062F200000000	1969-05-09 00:00:00	AARON ROSERNBERG (USA)	12	0	184	U-57135-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480414	61	TRAILER OF TARGET GOLDSEVEN 	1969	120	6	U-57136-MUM	0	0x000062F100000000	1969-05-08 00:00:00	DUCA CINEMATOGRAPHICA S P A ROME & P C SANTOS ALCOCER MADRID ( ITALY & SPAIN) 	12	0	0	U-57136-1969-MUM	0	0	0	N	V M PATEL ( MOVIE MAKERS 410, ARUN CHAMBER, TARDEO MAIN RD., B  34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480415	61	NOBODY'S PERFECT	1969	120	6	U-57137-MUM	0	0x000062F500000000	1969-05-12 00:00:00	HOWARD CHRISTIE (USA)	12	0	182	U-57137-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480416	61	8TH CONGRESS OF THE COMMUNIST PARTY OF INDIA	1969	120	6	U-57138-MUM	0	0x000062F500000000	1969-05-12 00:00:00	D.N.GAVANKAR	12	0	0	U-57138-1969-MUM	0	0	0	N	GAVANKAR PHOTO SERVICE (PURSHOTTAM BLOCK, TRIBHUVAN RD, BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480417	44	EK MASOOM	1969	120	6	U-57139-MUM	0	0x000062F400000000	1969-05-11 00:00:00	GULAM NABI DURRANI.(39/3RD FLOOR, TARDEO AIR CONDITIONED MARKET, TARDEO, BOMBAY34)	12	0	0	U-57139-1969-MUM	0	0	0	N	G.N.S. FILMS. (39/3RD FLOOR, TARDEO AIR CONDITIONED MARKET, TARDEO, BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480418	82	TRAILER OF ELOPEMENT	1952	120	6	U-5714-MUM	0	0x00004AB400000000	1952-05-12 00:00:00	FOX	12	0	0	U/5714/1952	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480419	44	BHUVAN SHOME	1969	120	6	U-57140-MUM	0	0x000062F500000000	1969-05-12 00:00:00	MRINAL SEN. (4E, MOTILAL NEHRU RD., CALCUTTA29)	12	0	0	U-57140-1969-MUM	0	0	0	N	MRINAL SEN. (4E, MOTILAL NEHRU RD., CALCUTTA29)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480420	61	FUNNY GIRL	1969	120	6	U-57141-MUM	0	0x000062F500000000	1969-05-12 00:00:00	RAY STARK. (USA)	12	0	0	U-57141-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480421	61	TRAILER OF FUNNY GIRL	1969	120	6	U-57142-MUM	0	0x000062F500000000	1969-05-12 00:00:00	RAY STARK (USA)	12	0	184	U-57142-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480422	61	COUNT EACH DAY	1969	120	6	U-57143-MUM	0	0x000062F500000000	1969-05-12 00:00:00	BRANDON FILMS, INC (USA) (221 WEST, 5TH ST, NEW YORK, N.Y.10019)	12	0	182	U-57143-1969-MUM	0	0	0	N	T.K.MAHADEVAN, DIRECTOR GANDHI & MAN IN EVOLUTION (221, ROUSE AVENUE, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480423	80	TRAILER OF BADI DIDI	1969	120	6	U-57144-MUM	0	0x000062F600000000	1969-05-13 00:00:00	NARINDRA SURI, ARCHANA FILMS. (ROOPTARA STUDIOS, DADAR, BOMBAY14)	12	0	184	U-57144-1969-MUM	0	0	0	N	NARINDRA SURI, ARCHANA FILMS. (ROOPTARA STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480424	61	THE SITE ASSEMBLED TRANSFORMER	1969	120	6	U-57145-MUM	0	0x000062F600000000	1969-05-13 00:00:00	HAWKER SIDDELEY (UK)	12	0	0	U-57145-1969-MUM	0	0	0	N	CROMPTON GREAVES LTD. (1, FORBES STREET, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480425	61	ON LOAD TAP CHANGING	1969	120	6	U-57146-MUM	0	0x000062F600000000	1969-05-13 00:00:00	HAWKER SIDDELEY.	12	0	0	U-57146-1969-MUM	0	0	0	N	CROMPTON GREAVES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480426	61	BARBRA IN MOVIELAND	1969	120	6	U-57147-MUM	0	0x000062F600000000	1969-05-13 00:00:00	PREFESSSIONAL FILM SERVICE	12	0	0	U-57147-1969-MUM	0	0	0	N	COLUMBIA FILMS & INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480427	44	INDIAN NEWS REVIEW NO. 1075	1969	120	6	U-57148-MUM	0	0x000062F700000000	1969-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-57148-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480428	44	TRAILER OF EK MASOOM	1969	120	6	U-57149-MUM	0	0x000062F600000000	1969-05-13 00:00:00	GULAM NABI DURANI. AIR CONDITIONED MARKET, TARDEO.	12	0	184	U-57149-1969-MUM	0	0	0	N	S.KAMRUDDIN. (ROOM 33, MOHAMED SALFI CHAWLA, JAWAHAR NAGAR, KHAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480429	82	HEEKB & JEEKB THE TALLKEEP MAGPIER INDI FOX HURT	1952	120	6	U-5715-MUM	0	0x00004AA700000000	1952-04-29 00:00:00	TERRYLOWIS INC	12	0	0	U/5715/1952	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480430	61	SNOW TREASURE	1969	120	6	U-57150-MUM	0	0x000062F800000000	1969-05-15 00:00:00	IRWING JACOBY (SWEDEN)	12	0	0	U-57150-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480431	61	TRAILER OF  SNOW TREASURE	1969	120	6	U-57151-MUM	0	0x000062F800000000	1969-05-15 00:00:00	IRWING JACOBY SWEDEN	12	0	184	U-57151-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480432	44	BADMASH	1969	120	6	U-57152-MUM	0	0x000062F800000000	1969-05-15 00:00:00	DHANPATRAI., (2G, NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-57152-1969-MUM	0	0	0	N	SARAS CHITRA, (2G, NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480433	61	AIDS TO NAVIGATION U.S. COAST GUARD	1969	120	6	U-57153-MUM	0	0x000062F800000000	1969-05-15 00:00:00	UNITED STATES COAST GUARD WASHINGTON D.C. (USA)	12	0	0	U-57153-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480434	61	INDIAN NEWS REVIEW NO. 1075 (A) SPECIAL	1969	120	6	U-57154-MUM	0	0x000062F800000000	1969-05-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-57154-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480435	61	BRIDGING THE SEAS	1969	120	6	U-57155-MUM	0	0x000062F800000000	1969-05-15 00:00:00	ALFRED T. PALMAR PRODUCTIONS USA	12	0	0	U-57155-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480436	174	NIKITA : THE TANNER	1969	120	6	U-57156-MUM	0	0x000062F900000000	1969-05-16 00:00:00	KIEV POPULAR WITH ENGLISH FILM STUDIO (USSR)	12	0	182	U-57156-1969-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR, OPPT.COLABA, P.O.BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480437	61	SEVASTOPOL (10 MINUTES AROUND THE USSR )	1969	120	6	U-57157-MUM	0	0x000062F900000000	1969-05-16 00:00:00	KIEV BRANCH OF CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-57157-1969-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480438	61	CATS AND MICE  (CARTOON)	1969	120	6	U-57158-MUM	0	0x000062F900000000	1969-05-16 00:00:00	A TALLINFILM STUDIO PRODUCTION (U.S.S.R)	12	0	0	U-57158-1969-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480439	61	TODAY THE TWENTY FIRST	1969	120	6	U-57159-MUM	0	0x000062F900000000	1969-05-16 00:00:00	COLEMAN PRODUCTION (USA)	12	0	0	U-57159-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480440	82	HOLIDAY ON SKIS	1952	120	6	U-5716-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	MOVIELONEWS, INC.	12	0	0	U-5716-1952-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480441	44	TRL. OF 'BADMAASH'	1969	120	6	U-57160-MUM	0	0x000062F900000000	1969-05-16 00:00:00	DHAPATRAI , SARAS CHITRA	12	0	0	U-57160-1969-MUM	0	0	0	N	SARAS CHITRA 2G NAAZ BLDG, LKAMINAR5G RD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480442	47	MOJI GORCAN	1969	120	6	U-57161-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	SHALINI & SALAM	12	0	0	U-57161-1969-MUM	0	0	0	N	MOVIERAMA (MIRHAM , B/11. SITDEVI TEMPLE RAD, MAHIM , BOMBAY16)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480443	60	JAMMU & KASHMIR NEWS PARADE NO. 23	1969	120	6	U-57162-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	12	0	0	U-57162-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480444	44	TRL. OF 'TUMS ACHHA KAUN HAI'	1969	120	6	U-57163-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	PRAMOD CHAKRAVARTHY	12	0	0	U-57163-1969-MUM	0	0	0	N	PRAMOD CHAKRAVARTHY 199, KURLA ROAD.,, ANDHERI , BOMBAY 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480445	44	SHER JAISA DIL RAKHANE WALLO KE LIYE	1969	120	6	U-57164-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	R.L. BHALERAO	12	0	0	U-57164-1969-MUM	0	0	0	N	ANIMATED ADVERTISING 57, INDIRA VILLA GHOGA STREET BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480446	61	CYPHOIDS ARE BACK	1969	120	6	U-57165-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-57165-1969-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC. (LOTUS HOUSE, MARINE LINES BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480447	61	THE INFORMATION EXPLOSION	1969	120	6	U-57166-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	OHIO STATE UNIVERSITY (USA)	12	0	0	U-57166-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480448	61	OLIVER	1969	120	6	U-57167-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	JOHN WOOLF (ENGLAND)	12	0	0	U-57167-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480449	61	TRAILER OF  OLIVER 	1969	120	6	U-57168-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	JOHN WOOLF (ENGLAND)	12	0	184	U-57168-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480450	61	THE WORLD OF OLIVER	1969	120	6	U-57169-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	PROFESSIONAL FILMS SERVICES.	12	0	0	U-57169-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480451	70	BASKETBALL THRILLS 1948 	1952	120	6	U-5717-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	OFFICAL FILMS U.S.A.	12	0	0	U-5717-1952-MUM	0	0	0	N	REV. H. R. FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480452	61	THE LONGEST HUNDRED MILES	1969	120	6	U-57170-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	JACK LEEWOOD (USA)	12	0	0	U-57170-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480453	61	TRAILER OF THE LONGEST HUNDRED MILES	1969	120	6	U-57171-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	JACK LEEWOOD (USA)	12	0	0	U-57171-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480454	44	OUR NATIONAL FLAG	1969	120	6	U-57172-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	EVEREST FILMS (148, FAMOUS STUDIOS BUILDING MAHALAXMI BOMBAY11)	12	0	0	U-57172-1969-MUM	0	0	0	N	EVEREST FILMS (148, FAMOUS STUDIOS BUILDING MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480455	105	RABIES CAN BE CONTROLLED	1969	120	6	U-57173-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	FORDEL FILMNS (USA)	12	0	0	U-57173-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480456	61	FILM JOURNAL NO. 17	1969	120	6	U-57174-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	AMA PRIVATE LTD.	12	0	0	U-57174-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480457	61	WITHOUT BOUNDARIES	1969	120	6	U-57175-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	KF'S FILM DEPT. (SWEDEN)	12	0	0	U-57175-1969-MUM	0	0	0	N	ROYAL SWEDISH EM BASSY (NAYA MARG, CHANAYA PURI , NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480458	44	AGRICULTURAL PROGRESS IN NEFA	1969	120	6	U-57176-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	NORTH EAST FRONTIER AGENCY	12	0	0	U-57176-1969-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480459	44	FESTIVALS OF NEFA	1969	120	6	U-57177-MUM	0	0x000062FA00000000	1969-05-17 00:00:00	NORTH EAST FRONTIER AGENCY.	12	0	0	U-57177-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480460	61	SCUBA DUBA DO	1969	120	6	U-57178-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC (USA)	12	0	0	U-57178-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480461	61	JAMES HOUND IN THE MONSTER 	1969	120	6	U-57179-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U-57179-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480462	82	BHARAT NATYAM	1952	120	6	U-5718-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	GOVT. OF INDIA INFORMATION SERVICES	12	0	0	U-5718-1952-MUM	0	0	0	N	REV. H. R. FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480463	61	JAMES HOUND IN DDR. HA HA 	1969	120	6	U-57180-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-57180-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480464	61	THE PHANTOM SKYSCRAPERS	1969	120	6	U-57181-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC USA	12	0	0	U-57181-1969-MUM	0	0	0	N	20th CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480465	61	MARTIAN MOOCHERS CHAMPION CHUMP (CARTOON)	1969	120	6	U-57182-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC (USA)	12	0	188	U-57182-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480466	67	THE TOOTHLESS BEAVER (CARTOON)	1969	120	6	U-57183-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-57183-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480467	61	ROBOTS IN TOYLAND	1969	120	6	U-57184-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TERRYTOONS INC USA	12	0	0	U-57184-1969-MUM	0	0	0	N	20th CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480468	51	AKHER UJADLA	1969	120	6	U-57185-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-57185-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480469	61	BANDOLERO 	1969	120	6	U-57186-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U-57186-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480470	61	TRAILER OF  BANDOLERO  	1969	120	6	U-57187-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U-57187-1969-MUM	0	0	0	N	20TH CENTURY FOX FILMS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480471	61	TRAILER OF  THE DETECTIVE 	1969	120	6	U-57188-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	AARON ROSENBERG (USA)	12	0	0	U-57188-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480472	61	NIRLON 	1969	120	6	U-57189-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	MAJA MEDIUMS (SAMUDRA MAHAL WORLI BOMBAY18)	12	0	0	U-57189-1969-MUM	0	0	0	N	JALAL AGHA ( MARIUM LODGE WORLI POINT BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480473	82	THE CHANGING FACE OF INDIA 	1952	120	6	U-5719-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	FILMS ADVERSION BOARD	12	0	0	U-5719-1952-MUM	0	0	0	N	REV. H.R. FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480474	61	SOVIET ARMY NO. 1	1969	120	6	U-57190-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-57190-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480475	51	GAALU AAPAN GHAAM...PAHA JAMEEN DETE DAAM	1969	120	6	U-57191-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-57191-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480476	61	COORDINATIONA OF SIZE IN BUILDING	1969	120	6	U-57192-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	EUROPEAN PRODUCTIVITY AGENCY	12	0	182	U-57192-1969-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480477	61	INDIAN NEWS REVIEW NO.1076	1969	120	6	U-57193-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	183	U-57193-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480478	43	MAHITICHITRA NO. 108	1969	120	6	U-57194-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-57194-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480479	61	HAWALI	1969	120	6	U-57195-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	WALTER MIRISCH (U.S.A)	12	0	0	U-57195-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LIMITED	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480480	44	CENTERS OF LEARNING 	1969	120	6	U-57196-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	MLNER FENWICK PRODUCTION (U.S.A)	12	0	0	U-57196-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480481	61	MOHEMEAL 	1969	120	6	U-57197-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	MAHESH KUMAR, SHANDILY MAHESHKUMAR  PRODUCTIUON A FAMOUS MAHALAXMI , BOMBAY 11	12	0	0	U-57197-1969-MUM	0	0	0	N	MAHESH KUMAR	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480482	61	she knows	1969	120	6	U-57198-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	NOT READABLE	12	0	0	U-57198-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480483	61	ALL OVER INDIA 	1969	120	6	U-57199-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	TRIO FILMS (JYOTI STUDIO KENNEDY, BRIDGE BOMBAY1)	12	0	0	U-57199-1969-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIO KENNEDY, BRIDGE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480484	61	HERE'S LOOKING AT YOU	1983	120	6	U-572-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL. (USA)	12	0	182	U-572-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480485	61	HERE'S LOOKING AT YOU	1983	120	6	U-572-MUM.	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U-572-1983-MUM.filepart	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480486	82	SAUGHTERS  OF INDIA	1952	120	6	U-5720-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	V SHANTAREM	12	0	0	U-5720-1952-MUM	0	0	0	N	REV H R FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480487	61	KID STUFF	1969	120	6	U-57200-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR FORETH STREET BOMBAY1)	12	0	0	U-57200-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR FORETH STREET BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480488	82	HANIDCRAFTS OF INDIA SERIES I 	1952	120	6	U-5721-MUM	0	0x00004A9800000000	1952-04-14 00:00:00	INFORMAION FILMS OF INDIA	12	0	0	U/5721/1952	0	0	0	N	REV.H. R. FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480489	82	MADE IN INDIA	1952	120	6	U-5722-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	FILM ADVISORY BOARD	12	0	0	U/5722/1952	0	0	0	N	REV.H.R.FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480490	82	MESSAGE FROM DOZOTHY MAYNOZ	1952	120	6	U-5723-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	NATIONAL TUREN CULONS ASSOCIATION	12	0	0	U-5723-1952-MUM	0	0	0	N	REV. H. R. FORGEN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480491	82	TENNIS FOR BEGINNERS	1952	120	6	U-5724-MUM	0	0x00004AB000000000	1952-05-08 00:00:00	OFFICIAL FILMS USA	12	0	0	U/5724/1952	0	0	0	N	REV. H.R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480492	70	TRACK MEET THRILLS 	1952	120	6	U-5725-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	CASTLE FILMS	12	0	0	U-5725-1952-MUM	0	0	0	N	REV. H. R. FEGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480493	82	TREASURE FROM THE SEA 	1952	120	6	U-5726-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	DOW PRODUCTIONS	12	0	0	U-5726-1952-MUM	0	0	0	N	REV. H. R. FERGER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480494	82	INDIA NEWS REVIEW NO. 187	1952	120	6	U-5727-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-5727-1952-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480495	51	POULTRY RAISUP	1952	120	6	U-5728-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5728/1952	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480496	43	POULTRY RAISING 	1952	120	6	U-5729-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	ST.S. I.S. 	12	0	0	U/5729/52	0	0	0	N	ST. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480497	61	RESPIRATORS FOR HEALTH AND SAFETY	1983	120	6	U-573-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICAL USA	12	0	182	U/573/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480498	44	NEWS MAGAZINE NO.30 	1952	120	6	U-5730-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U S I S	12	0	0	U/5730/1952	0	0	0	N	U S I S 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480499	51	NEWS MAGAZINE NO. 30	1952	120	6	U-5731-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S.	12	0	0	U/5731/1952	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480500	43	NEWS MAGAZAIN NO. 30	2017	120	6	U-5732-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	U.S.I.S	12	0	0	U/5732/1952	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480501	82	BELLE LE GRAND	1952	120	6	U-5733-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	REPUBLIC PICTURES USA.	12	0	0	U-5733-1952-MUM	0	0	0	N	PRPUBILIC PIELUERS OF INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480502	82	TRAIELR OF BELLE LE GRAND	1952	120	6	U-5734-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	REPUBLIC PICTURES	12	0	0	U/5734/1952	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480503	88	4,00,000	1952	120	6	U-5735-MUM	0	0x00004A4000000000	1952-01-17 00:00:00	NOT READALBE	12	0	0	U/5735/1952	0	0	0	N	NOT READABLE 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480504	44	REHABILITATION OF THE BLIND 	1952	120	6	U-5736-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	U.S.I.S.	12	0	0	U-5736-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480505	82	RELATIONSHIP OF THE BLIND 	1952	120	6	U-5737-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	U. S. I. S. 	12	0	0	U-5737-1952-MUM	0	0	0	N	U. S. I. S. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480506	43	REHABILITATION OF THE BLIND 	1952	120	6	U-5738-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	U.S.I.S.	12	0	0	U-5738-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480507	44	BOY SCONT GAMBAEE OF 1950 YOUTH UNITED 	1952	120	6	U-5739-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U. S. I. S. 	12	0	0	U/5739/52	0	0	0	N	U. S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480508	61	''STANDARD OPERATING PROCEDURES''	1983	120	6	U-574-MUM	0	0x0000773800000000	1983-07-25 00:00:00	ALLIED CHEMICALS (USA)	12	0	182	U/574/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480509	51	NOT READABLA	1952	120	6	U-5740-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	US.D.S	12	0	0	U-5740-1952-MUM	0	0	0	N	U.& S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480510	61	MUGHALS	1969	120	6	U-57401-MUM	0	0x0000630600000000	1969-05-29 00:00:00	INFORMATION FILM 	12	0	0	U/57401/69	0	0	0	N	INFORMATION FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480511	61	X RAYS	1969	120	6	U-57402-MUM	0	0x0000630600000000	1969-05-29 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVIAKA)	12	0	0	U/57402/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480512	44	GOONJ UTHI SHEHNAI	1969	120	6	U-57403-MUM	4572	0x0000630600000000	1969-05-29 00:00:00	PRAKASH PICTURES	12	0	0	U/57403/1969	0	0	0	N	PRAKASH PICURES ,KURLA RD, ANDHERI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480513	61	FRICTION  (JUNIOR SCIENCE SERIES )	1969	120	6	U-57404-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	0	0	U-57404-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480514	61	REFRIGERATION 	1969	120	6	U-57405-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC CRAW HILL INTERNATIONAL CPRP USA	12	0	0	U/57405/69	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480515	61	 AIR PRESSURE  (JUNIOR SIENCE SERIES )	1969	120	6	U-57406-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-57406-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480516	61	FIRE (JUNIOR SCIENCE SERIES )	1969	120	6	U-57407-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL INTERNATIOAN CORP. ()USA	12	0	0	U-57407-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480517	61	 ACTION AND REACTION  (JUNIOR SCIENCE SERIES)	1969	120	6	U-57408-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC GRAW HILL BOOK CO. (UK)	12	0	187	U-57408-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480518	61	 EDGE JOINTINGS  (BASIC WOODWORK)	1969	120	6	U-57409-MUM	0	0x0000630700000000	1969-05-30 00:00:00	BRENT LABORATORIES (UK)	12	0	175	U-57409-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480519	43	BOY SCOUT JAMBOREE OF 1950 YOUTH UNITED 	1952	120	6	U-5741-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U S I S	12	0	0	U/5741/1952	0	0	0	N	U S I S 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480520	61	GRAVITY (JUNIOR SCIENCE SERVICES)	1969	120	6	U-57410-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-57410-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480521	61	REFRACTION 	1969	120	6	U-57411-MUM	142.34	0x0000630700000000	1969-05-30 00:00:00	MCGRAW HILL BOOK CO.(USA)	12	0	0	U/57411/1969	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480522	61	REFLECTION ( JUNIOR SCIENCE SERIES)	1969	120	6	U-57412-MUM	0	0x0000630700000000	1969-05-30 00:00:00	MC GROW HILL BORK CO. USA	12	0	0	U-57412-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480523	54	TRAILER JOF VANJAARA	1969	120	6	U-57413-MUM	0	0x0000630700000000	1969-05-30 00:00:00	KWATRA BROS.	12	0	184	U-57413-1969-MUM	0	0	0	N	NARENDER SINGG KWATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480524	61	TO THE RESCUE VICE 	1917	120	6	U-57414-MUM	0	0x000018D600000000	1917-05-30 00:00:00	NOT READABLE	12	0	0	U-57414-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480525	61	THE SECRET CARE	1969	120	6	U-57415-MUM	0	0x0000630700000000	1969-05-30 00:00:00	FRANK A. HOARE (UK)	12	0	0	U/57415/1969	0	0	0	N	VICE PRESIDENT MAHARASHTRA STATE WOME'NS COUNCIL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480526	61	PASCAL'S LAW	1969	120	6	U-57416-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. USA	12	0	0	U/57416/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480527	61	 THE PENDULUM ( JUNIOR SCIENCE SERIES)	1969	120	6	U-57417-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MCGRAW HILL INTERNATIONAL CORP USA	12	0	0	U-57417-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480528	61	HEAT CONDUCTION (JUNIOR SCIENCE SERVICE)	1969	120	6	U-57418-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U-57418-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480529	61	THE LEVER ( JUNIOR SCIENEE SERIES)	1969	120	6	U-57419-MUM	0	0x000062CB00000000	1969-03-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP USA	12	0	0	U-57419-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480530	44	INTERNATIONAL HOUSE	1952	120	6	U-5742-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5742/1952	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480531	61	 SURFACE TENSION 	1969	120	6	U-57420-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO. (UK)	12	0	187	U-57420-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480532	61	PROPERTIES OF GASES ( JUNIOR SCIENCE SERIES)	1969	120	6	U-57421-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL BOOK CO USA	12	0	0	U-57421-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480533	61	 MAGNETISNA	1969	120	6	U-57422-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	0	0	U-57422-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILUS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480534	61	 TREASURE OF THE FOREST 	1969	120	6	U-57423-MUM	0	0x0000630800000000	1969-05-31 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-57423-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480535	44	MIRZA SAHIBAN	1969	120	6	U-57424-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MADHUKAR PICTURES.	15	0	0	U-57424-1969-MUM	0	0	0	N	UNITY FILM COMPANY, (KATTOHE LODGE, DADAR MAIN RD., B14)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480536	61	INERTIA OF REST	1969	120	6	U-57425-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	0	0	U/57425/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480537	61	 BONDS	1969	120	6	U-57426-MUM	0	0x0000630800000000	1969-05-31 00:00:00	BRENT PRODUCTIONS (USA)	12	0	175	U-57426-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480538	61	FROM FOREST TO TIMBER YARD	1969	120	6	U-57427-MUM	0	0x0000630800000000	1969-05-31 00:00:00	BRENT FILMS (USA)	12	0	0	U/57427/1969	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480539	61	CAVITY WALLS	1969	120	6	U-57428-MUM	0	0x0000630800000000	1969-05-31 00:00:00	BEST PRODUCATION USA	12	0	0	U-57428-1969-MUM	0	0	0	N	NATIONAL EDUCATION AN INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480540	61	NOT READABLE	1969	120	6	U-57429-MUM	0	0x0000630800000000	1969-05-31 00:00:00	NOT READABLE	12	0	0	U-57429-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480541	44	TANGLEWOOD	1952	120	6	U-5743-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	U.S.I.S.	12	0	0	U-5743-1952-MUM	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480542	61	ACCORDING TO PLAN 	1969	120	6	U-57430-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MCGRAW HILL TEXT FILM	12	0	0	U/57430/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480543	61	PEOFLEO  OF THE SKEAUR	1969	120	6	U-57431-MUM	0	0x0000630800000000	1969-05-31 00:00:00	NATIONAL FILM FUND OF CANADA   (CANADA)	12	0	0	U-57431-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480544	61	BATTERY ELECTRICITY 	1969	120	6	U-57432-MUM	0	0x0000630800000000	1969-05-31 00:00:00	MCGRAW HILL BOOK CO (USA)	12	0	0	U/57432/1969	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480545	61	 OPTICAL ILLUSIONS  (JUNIOR SCIENCE SENV)	1969	120	6	U-57433-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	175	U-57433-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480546	61	INCLINED PLANE (JUNIOR SCIENCE SERIES)	1969	120	6	U-57434-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL BOOK CO.   (USA)	12	0	0	U-57434-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480547	61	 CHALK BOARD UITLIZATION  	1969	120	6	U-57435-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	175	U-57435-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480548	61	STERAMLING 	1969	120	6	U-57436-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	MC CRAW FILM INTERNATIONAL USA	12	0	0	U/57436/69	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480549	61	 AIR IN MOTION  ( JUNIOR SCIENCE SERIES)	1969	120	6	U-57437-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	MC GRAW HILL INTERNATIONAL CORP USA	12	0	0	U-57437-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480550	61	STNIKE IN TOWN	1969	120	6	U-57438-MUM	0	0x0000634500000000	1969-07-31 00:00:00	NATIONAL FILM BAORD OF CANADA 	12	0	0	U-57438-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480551	61	 REMBRANDT PAINTER OF MEN	1969	120	6	U-57439-MUM	0	0x0000631500000000	1969-06-13 00:00:00	THE NETHERLANDS GOVERNMENT INFORMATION SERVICE  THE HAGUE (THE NETHERLANDS)	12	0	175	U-57439-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE  NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480552	44	EDUCATION FOR PEACE	1952	120	6	U-5744-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5744/1952	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480553	61	BUSY HANDS	1969	120	6	U-57440-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN ATTAIRS THE HAGUE	12	0	0	U/57440/1969	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480554	61	VLARDINGEN 	1969	120	6	U-57441-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREGION AFFAIRS , THE HAGUNE (THE NETHERLANDS)	12	0	0	U-57441-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480555	235	 HOUEN ZO	1969	120	6	U-57442-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY O F FOREIGN ATTAIRS, THE HAGUE THE NETHERLANDS	12	0	0	U-57442-1969-MUM	0	0	0	N	CONSULATE GINERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480556	235	 LEKKO	1969	120	6	U-57443-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FORIGN ATTAIRS. THE HAGUE ( THE NETHERLANDS)	12	0	0	U-57443-1969-MUM	0	0	0	N	COUSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480557	61	AND THERE WAS NO MORE SEA	1969	120	6	U-57444-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISLIAY OF FOREIGN AFFAIRS, THE HAGNE (THE NETHERLANDS)	12	0	0	U-57444-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480558	61	SHOOT THE NETS	1969	120	6	U-57445-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIVS. THE HAGUE. THE NETHERLANDS	12	0	0	U-57445-1969-MUM	0	0	0	N	CONGULATE GENERAL OF THE NETHERLANDY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480559	61	PANTA RHEI	1969	120	6	U-57446-MUM	0	0x0000633300000000	1969-07-13 00:00:00	MINISTRY OF FOREIGN ATTAIRS. THE HAGUE THE NETHERLANDS	12	0	0	U-57446-1969-MUM	0	0	0	N	COSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480560	61	MIRROR OF HOLLAND 	1969	120	6	U-57447-MUM	0	0x0000631500000000	1969-06-13 00:00:00	MINISTRY OF FOREIGN AFFAIRS , THE HAGUE THE NETHERLANDS 	12	0	0	U-57447-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480561	44	 DIL KI RANI 	1969	120	6	U-57448-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	AMAR JYOTI PICTURES LTD	12	0	0	U-57448-1969-MUM	0	0	0	N	M.DIALDAS & SONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480562	61	TRAILER OF  RIO BRAVO 	1969	120	6	U-57449-MUM	0	0x0000632200000000	1969-06-26 00:00:00	WARNER BROS.  PICTURES INC (USA)	12	0	184	U-57449-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.)  INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480563	51	EDUCATION FOR PEACE	1952	120	6	U-5745-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5745/1952	0	0	0	N	U.S.I.S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480564	61	POSTURE HABITS	1969	120	6	U-57450-MUM	0	0x0000632300000000	1969-06-27 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-57450-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480565	61	TOTENS	1969	120	6	U-57451-MUM	0	0x0000632300000000	1969-06-27 00:00:00	LURA BOULTON (CANADA)	12	0	0	U-57451-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480566	61	SOMEBODY UP THERE LIKES ME	1969	120	6	U-57452-MUM	0	0x0000632300000000	1969-06-27 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/57452/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480567	61	TRAILER OF SOMEBODY UP THERE LIKE ME. 	1969	120	6	U-57453-MUM	0	0x0000632300000000	1969-06-27 00:00:00	METRO GOLD WYN MAYER ( USA) 	12	0	0	U-57453/1969-MUM	0	0	0	N	METRO GOLD WYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480568	61	TRAILER OF EAST SIDE, WEST SIDE	1969	120	6	U-57454-MUM	0	0x0000632500000000	1969-06-29 00:00:00	METRO GOLDWYN MAYER INDIA LTD.	12	0	184	U/57454/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480569	61	WEATHER RADAR 	1969	120	6	U-57455-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	OECCA RADAR LTD. (U.K)	12	0	0	U-57455-1969-MUM	0	0	0	N	DY. DIRETCOR GENERAL OF OBSERVATORIES (INSTRUCTIONAL )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480570	44	JAWANI KI HAWA	1969	120	6	U-57456-MUM	0	0x0000632E00000000	1969-07-08 00:00:00	P N ARORA ALL INDIA PICTURES.	12	0	0	U-57456-1969-MUM	0	0	0	N	ALL INDIA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480571	61	GIRL ON THE RUN 	1969	120	6	U-57457-MUM	0	0x0000633400000000	1969-07-14 00:00:00	WARNER BROS PICTURES INC. (USA)	12	0	0	U-57457-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E.) INC. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480572	44	SHEROO 	1969	120	6	U-57458-MUM	0	0x0000633400000000	1969-07-14 00:00:00	S. P. PICTURES 	12	0	0	U-57458-1969-MUM	0	0	0	N	S. P. PICTURES ( 205, FAMOUS CINE BLDG., MAHALAXMI B  11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480573	61	CUTTING KEYWAYS (OPERATION ON THE MILLING MACHINE NO. 1)	1969	120	6	U-57459-MUM	0	0x0000633400000000	1969-07-14 00:00:00	U. S. OFFICE OF EDUCATION (USA)	12	0	0	U-57459-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480574	44	BRYN MAWR COLLEGE	1952	120	6	U-5746-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S.	12	0	0	U/5746/1952	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480575	61	MAKING A PATTERN REQUIRING BOX CONSTRUCTION	1969	120	6	U-57460-MUM	176.48	0x0000633400000000	1969-07-14 00:00:00	U.S.OFFICE OF EDUCATION	12	0	0	U/57460/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480576	44	CHHOTE BABU 	1969	120	6	U-57461-MUM	0	0x0000633400000000	1969-07-14 00:00:00	L. S. AGARWAL 	12	0	0	U-57461-1969-MUM	0	0	0	N	MOVIE STARS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480577	44	LAHORE 	1969	120	6	U-57462-MUM	0	0x0000633600000000	1969-07-16 00:00:00	JAIMANI DINRAN PRODUCTIONS (NOT READABLE)	12	0	0	U-57462-1969-MUM	0	0	0	N	JAIMANI DINRAN PRODUCTIONS (NOT READABLE)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480578	61	MASKERAGE	1969	120	6	U-57463-MUM	0	0x0000633700000000	1969-07-17 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGNE	12	0	0	U-57463-1969-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480579	61	VINCENT VAN GOGH 	1969	120	6	U-57464-MUM	0	0x0000633700000000	1969-07-17 00:00:00	MINISTRY IF FOREIGN AFFAIRS (NETHERLANDS)	12	0	0	U-57464-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE  NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480580	61	OPERATION AMSTERDAM	1969	120	6	U-57465-MUM	0	0x0000633800000000	1969-07-18 00:00:00	RANK ORGANISATION (UK)	12	0	0	U-57465-1969-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480581	61	TRAILER OF OPERATION AMSTERDAM	1969	120	6	U-57466-MUM	0	0x0000633800000000	1969-07-18 00:00:00	THE RANK ORGANISATION (UK)	12	0	0	U/57466/1969	0	0	0	N	GENERAL FILM DISTRUIBUTORS LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480582	44	SITAMGAR	1969	120	6	U-57467-MUM	0	0x0000633800000000	1969-07-18 00:00:00	VENUS PICTURES	12	0	0	U-57467-1969-MUM	0	0	0	N	RAJ KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480583	61	WARP AND WELF  (HANDCRAFT SERIES )	1969	120	6	U-57468-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-57468-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480584	61	TRL OF AIR RAID WARDENS	1979	120	6	U-57469-MUM	0	0x0000718000000000	1979-07-22 00:00:00	METRO GOLDWYN MAYER	12	0	184	U/57469/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480585	44	PUBLIC OPINION AND POLITICAL ACTION 	1952	120	6	U-5747-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	U.S.I.S	12	0	0	U-5747-1952-MUM	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480586	61	reming with staright hand reamers 	1969	120	6	U-57470-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE UNIT 	12	0	0	U-57470-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480587	61	DIESEL ENGINE (LIMITING SPEA ) 	1969	120	6	U-57471-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	U.S NAW USA	12	0	0	U-57471-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480588	44	DETECTIVE	1969	120	6	U-57472-MUM	0	0x0000634000000000	1969-07-26 00:00:00	AMIYA CHITRA	12	0	0	U-57472-1969-MUM	0	0	0	N	AMIYA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480589	61	DUNKIRK 	1969	120	6	U-57473-MUM	0	0x0000634200000000	1969-07-28 00:00:00	EALING FILMS (G. B. )	12	0	0	U-57473-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480590	61	RAINTREE COUNTRY 	1969	120	6	U-57474-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-57474-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTYD. 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480591	60	CHHOTI BEGUM	1969	120	6	U-57475-MUM	0	0x0000634300000000	1969-07-29 00:00:00	MALIK MEHBOOB	12	0	0	U-57475-1969-MUM	0	0	0	N	KWATRA ARTS PRODUCTIONS, PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480592	44	KANHAIYA	1969	120	6	U-57476-MUM	0	0x0000634400000000	1969-07-30 00:00:00	S.P. PICTURES	12	0	0	U-57476-1969-MUM	0	0	0	N	S.P. PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480593	44	CHANDAN	1969	120	6	U-57477-MUM	0	0x0000634600000000	1969-08-01 00:00:00	DOSSI FILMS PVT LTD. INDIA	12	0	0	U-57477-1969-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480594	82	MOUISQAUIJ	1952	120	6	U-5748-MUM	0	0x00004AB400000000	1952-05-12 00:00:00	M.G.M. 	12	0	0	U/5748/52	0	0	0	N	M.G. M. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480595	82	REDUCIES	1952	120	6	U-5749-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	M.G.M.	12	0	0	U-5749-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480596	61	VESSEL RESCUE 	1983	120	6	U-575-MUM	132.89	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICAL (USA)	12	0	0	U-575/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480597	82	PARAMOUNT NEWS NO 74/75	1952	120	6	U-5750-MUM	0	0x00004A3F00000000	1952-01-16 00:00:00	PARAMOUNT	12	0	0	U-5750-1952-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480598	61	AROUND THE SOVIET UNION NO. 46	1969	120	6	U-57501-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/57501/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480599	61	TUVACROSS RAOD OF AGES	1969	120	6	U-57502-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	0	U/57502/1969	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480600	44	AROUND THE SOVIET UNION NO. 45	1969	120	6	U-57503-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/57503/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480601	61	AROUND THE SOVIET UNION NO.43	1969	120	6	U-57504-MUM	0	0x000062FF00000000	1969-05-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/57504/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480602	61	AROUND THE SOVIET UNION NO 44	1969	120	6	U-57505-MUM	0	0x000062FE00000000	1969-05-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/57505/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480603	61	NATIONAL SCHOOL GAMES	1969	120	6	U-57506-MUM	0	0x000062FD00000000	1969-05-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/57506/1969	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480604	61	WE ARE INDIAN FIRST	1969	120	6	U-57507-MUM	0	0x0000630000000000	1969-05-23 00:00:00	V A NADKARNI. (13, RAM NIVAS, RANADE RD., BOMBAY28)	12	0	0	U-57507-1969-MUM	0	0	0	N	MADANLAL I.SHAH (YATRIK, 386C, V P RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480605	44	TRUEK DRIVER	1961	120	6	U-57508-MUM	0	0x0000579500000000	1961-05-22 00:00:00	ADVERTISING SALES PRODUCTION CO. 	12	0	0	U/57508/	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480606	61	NOT READABLE	1969	120	6	U-57509-MUM	0	0x000062F000000000	1969-05-07 00:00:00	NOT READABLE	12	0	0	U/57509/1969	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480607	44	TRAILER OF RAAG RANG 	1952	120	6	U-5751-MUM	0	0x00004AAD00000000	1952-05-05 00:00:00	BALI SISBERU	12	0	0	U/5751/1952	0	0	0	N	BALI SISBERI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480608	44	KISAN	1969	120	6	U-57510-MUM	0	0x0000628700000000	1969-01-22 00:00:00	TRIO FILMS	12	0	0	U/57510/1968	0	0	0	N	ADERTISING & SALES PROMOTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480609	44	MECHANIC	1969	120	6	U-57511-MUM	0	0x0000630000000000	1969-05-23 00:00:00	TRIO FILMS	12	0	0	U-57511-1969-MUM	0	0	0	N	ADVT. & SALES PROMOTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480610	44	NOT READABLE 	1969	120	6	U-57512-MUM	0	0x0000630000000000	1969-05-23 00:00:00	NOT READABLE	12	0	0	U-57512-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480611	44	NOT READABLE 	1969	120	6	U-57513-MUM	0	0x0000630000000000	1969-05-23 00:00:00	SIWANI FILMS.	12	0	0	U-57513-1969-MUM	0	0	0	N	A. A. SIWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480612	51	NOT READABLE 	1969	120	6	U-57514-MUM	0	0x0000630000000000	1969-05-23 00:00:00	SIWANI FILMS	12	0	0	U-57514-1969-MUM	0	0	0	N	A. A. SIWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480613	61	OMEGA	1969	120	6	U-57515-MUM	0	0x0000630100000000	1969-05-24 00:00:00	CHARLES ABRECEHK (GENEVA)	12	0	0	U-57515-1969-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480614	61	NOT READABLE	1969	120	6	U-57516-MUM	0	0x0000630100000000	1969-05-24 00:00:00	TRIO FILMS	12	0	0	U-57516-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480615	61	AROUND THE SOVIET UNION NO. 42 	1969	120	6	U-57517-MUM	0	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-57517-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL (BHAVESHWAR SAGAR 1ST FLOOR , 20, NAPEAN SEA ROAD, BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480616	61	THE THIRD MUSKETEER (CARTOON)	1969	120	6	U-57518-MUM	0	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INS. (U.S.A.)	12	0	0	U-57518-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480617	61	WATCH THE BUTTERFLY (CARTOOON)	1969	120	6	U-57519-MUM	0	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC. (U.S.A.)	12	0	0	U-57519-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480618	44	TRAILER OF 'JAAL'	1952	120	6	U-5752-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	T. R. FALITEHOND 	12	0	0	U-5752-1952-MUM	0	0	0	N	FILM ARTS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480619	61	JAMES HOUND IN MR. WINLUCKY 	1969	120	6	U-57520-MUM	0	0x0000630100000000	1969-05-24 00:00:00	TERRYTOONS INC. (U.S.A.)	12	0	0	U-57520-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480620	43	NOT READABLE	1969	120	6	U-57521-MUM	0	0x0000630100000000	1969-05-24 00:00:00	NOT READABLE	12	0	0	U-57521-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480621	176	AROUND THE SOVIET UNION NO. 48	1969	120	6	U-57522-MUM	0	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R.)	12	0	0	U-57522-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480622	176	NOT READABLE	1969	120	6	U-57523-MUM	0	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, USSR	12	0	0	U-57523-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480623	58	NOT READABLE 	1969	120	6	U-57524-MUM	0	0x0000630100000000	1969-05-24 00:00:00	SIWANI FILMS	12	0	0	U-57524-1969-MUM	0	0	0	N	A. A. SIWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480624	61	AROUND THE SOVIET UNION NO. 50	1969	120	6	U-57525-MUM	0	0x0000630100000000	1969-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-57525-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480625	61	NOT READABLE	1969	120	6	U-57526-MUM	0	0x0000630100000000	1969-05-24 00:00:00	NOT READABLE	12	0	0	U-57526-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480626	61	NOT READABLE (CARTOON)	1969	120	6	U-57527-MUM	0	0x0000630100000000	1969-05-24 00:00:00	TERRY TOONS (USA)	12	0	0	U-57527-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480627	45	NOT READABLE 	1969	120	6	U-57528-MUM	0	0x0000630400000000	1969-05-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57528-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480628	49	NOT READABLE	1969	120	6	U-57529-MUM	0	0x0000630400000000	1969-05-27 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57529-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480629	82	DEEK STABILE &  HIS ORCHESTRA	1952	120	6	U-5753-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	UNIVERSAL 	12	0	0	U/5753/1952	0	0	0	N	UNIVERSAL 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480630	82	INDIAN NEWS REVIEW NO 1077	1969	120	6	U-57530-MUM	0	0x0000630500000000	1969-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57530-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480631	61	TRAILER OF SIN STRANGER	1969	120	6	U-57531-MUM	0	0x0000630600000000	1969-05-29 00:00:00	SERGIO GOFFI, FRANCE	12	0	184	U-57531-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480632	82	AN ANCIENT CURSE	1969	120	6	U-57532-MUM	0	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-57532-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480633	49	NOT READABLE	1969	120	6	U-57533-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-57533-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480634	45	MAHATMA SATYAAGRAHADA JANMA	1969	120	6	U-57534-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57534-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480635	49	MAHATMA PRARAMBHA VARSHANGAL	1969	120	6	U-57535-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57535-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480636	45	MAHATMA PRAARAMBHADA VARSHA	1969	120	6	U-57536-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U-57536-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480637	45	MAHATMA GANDHI YUGRAMBHA	1969	120	6	U-57537-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57537-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480638	49	MAHATMA GANDHI YUGATHINTE ARAMBHAM	1969	120	6	U-57538-MUM	0	0x0000630600000000	1969-05-29 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-57538-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480639	61	NOT READABLE 	1969	120	6	U-57539-MUM	0	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57539-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480640	44	ANJAANI 	1952	120	6	U-5754-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	V. M. VYAS 	12	0	0	U-5754-1952-MUM	0	0	0	N	V. M. VYAS 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480641	61	NOT READABLE	1969	120	6	U-57540-MUM	0	0x0000630600000000	1969-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57540-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480642	44	TRAILER OF PRINCE 	1969	120	6	U-57541-MUM	0	0x0000630700000000	1969-05-30 00:00:00	NOT READABLE 	12	0	184	U-57541-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480643	44	TRAILER OF MUJHE SEENE SE LAGALO 	1969	120	6	U-57542-MUM	0	0x0000630700000000	1969-05-30 00:00:00	DARSHAN LAL BAHI (191, KURLA RD. ANDHERI BOMBAY69)	12	0	184	U-57542-1969-MUM	0	0	0	N	HARI DARSHAN CHITRA (191, KURLA RD. ANDHERI BOMBAY69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480644	224	A JESTER'S TALE 	1969	120	6	U-57543-MUM	0	0x0000630700000000	1969-05-30 00:00:00	BARRANDOV FILM STUDIO PRAGUE (CZECHOSLOVAK)	12	0	0	U-57543-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE CZECHOSLOVAK SOCIALIST REPUBLIC (MARCOPLA, 5 PEDDER ROAD, BOMBAY26	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480645	44	HUM EK HAIN	1969	120	6	U-57544-MUM	0	0x0000630700000000	1969-05-30 00:00:00	NOT READABLE 	12	0	0	U-57544-1969-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480646	43	NOT READABLE	1969	120	6	U-57545-MUM	0	0x0000630700000000	1969-05-30 00:00:00	NOT READABLE	12	0	0	U-57545-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480647	61	CAN YOU DRINK AN APPLE 	1969	120	6	U-57546-MUM	0	0x0000630800000000	1969-05-31 00:00:00	NOT READABLE	12	0	0	U-57546-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480648	61	TRAILER OF FIFTH ASIAN GAMES 	1969	120	6	U-57547-MUM	0	0x0000630800000000	1969-05-31 00:00:00	THAI TRIMITR FILMS IN COPRODUCTION WITH YULIN FILM RO 	12	0	0	U-57547-1969-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480649	44	TRAILER OF EK SHRIMAN EK SHRIMATI	1979	120	6	U-57548-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	SURINDER KAPOOR AMARCHHAYA	12	0	0	U/57548/1969	0	0	0	N	AMARCHAYA (240, FAMOUS CINE BLDG.B,BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480650	85	A Q FOR V 	1969	120	6	U-57549-MUM	0	0x0000630700000000	1969-05-30 00:00:00	ART COMMERCIA	12	0	0	U/57549/1969	0	0	0	N	S S OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480651	70	JESUS AND THE TEMPLE	1952	120	6	U-5755-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	RELIGIOUS FILM ASSOCIATION USA	12	0	0	U/5755/1952	0	0	0	N	REV. EDWIN ERIEKSON.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480652	44	MDHUR MUSKAN	1969	120	6	U-57550-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	TRIO FILMS(JYOTI STUDIOS , KENNEDY BRIDGEM BOMBAY)	12	0	0	U-57550-1969-MUM	0	0	0	N	TRIO FILMS(JYOTI STUDIOS , KENNEDY BRIDGEM BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480653	61	THE THIRSTY PRINCERSS	1969	120	6	U-57551-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	RADIO ADVERTISING COURT LANS, LONDON ROAD, BOMBAY1	12	0	0	U-57551-1969-MUM	0	0	0	N	RADIO ADVERTISING COURT LANS, LONDON ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480654	61	PROTECT THAT SWEET SMILE	1969	120	6	U-57552-MUM	0	0x0000638100000000	1969-09-29 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/57552/1969	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480655	51	JUNYA BHUEEVAR JEEVAN BHARALE NAVYA BHUEEVAR JEEVAN RACHALE	1969	120	6	U-57553-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-57553-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480656	82	NOT READABLE	1969	120	6	U-57554-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	NOT READABLE	12	0	0	U-57554-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480657	70	FISHERMAN'S FALL	1969	120	6	U-57555-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-57555-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480658	82	THE BEAR AND THE MOUSE	1969	120	6	U-57556-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-57556-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480659	61	MOWGLI 	1969	120	6	U-57557-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	SOYUZMULTFILLM STUDIOS (USSR)	12	0	0	U-57557-1969-MUM	0	0	0	N	SOVEXPORTFILM (BAKTHVAR , POPT. CALABA P.O. BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480660	61	CASTLE BUILT ON SOMAL	1969	120	6	U-57558-MUM	0	0x0000630600000000	1969-05-29 00:00:00	KIRGHIZ FILM STUDIOS USSR	12	0	0	U/57558/1969	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480661	61	EXECUTED IN 1941	1969	120	6	U-57559-MUM	0	0x0000630600000000	1969-05-29 00:00:00	THE MINST STUDIO OF POPULAR SCIENCE DOCUMENTARY FILM`	12	0	0	U/57559/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480662	70	FORGIVE US ONE DELTS ASWE FORGIVE 	1952	120	6	U-5756-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	NOT READABLE	12	0	0	U-5756-1952-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480663	61	ONE MAN : BLAINE JOHNSON	1969	120	6	U-57560-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	HUGGENHEIM PRODUCTIONS INC. (USA)	12	0	0	U-57560-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480664	61	ONE MAN DR. ROBERT SIMPSON	1969	120	6	U-57561-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	HOROLD MAYER PRODUCTION USA	12	0	0	U-57561-1969-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480665	67	SCIENCE REPORT 87A	1969	120	6	U-57562-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	ROBERT FOSTER USA	12	0	0	U-57562-1969-MUM	0	0	0	N	U.  S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480666	61	SCIENCE REPORT 87  B	1969	120	6	U-57563-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	ROBERT FOSHER, USA	12	0	0	U/57563/1969	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480667	243	SCIENCE REPORT 89A	1969	120	6	U-57564-MUM	0	0x0000630700000000	1969-05-30 00:00:00	U S INFORMATION AGENCY	12	0	0	U/57564/1969	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480668	61	SCIENCE REPORT 89B	1969	120	6	U-57565-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	U. S. I. AGENCY USA	12	0	0	U-57565-1969-MUM	0	0	0	N	U. SA. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480669	61	ONE MAN FLOYAL HYDE	1965	120	6	U-57566-MUM	0	0x00005D5200000000	1965-05-30 00:00:00	FAMES FITZ PATRICK USA	12	0	0	U/57566/65	0	0	0	N	U.S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480670	44	EK SHRIMAN EK SHRIMATI	1969	120	6	U-57567-MUM	0	0x0000630B00000000	1969-06-03 00:00:00	SURINDER KAPOOR, AMAR CHHAYA, INDIA	12	0	0	U-57567-1969-MUM	0	0	0	N	AMAR CHHAYA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480671	44	MUJHE SEENE SE LAGALO 	1969	120	6	U-57568-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	DARSHAN LAL BAHL 	12	0	0	U-57568-1969-MUM	0	0	0	N	HARI DARSHAN CHITRA ( 191 KURLA RD., ANDHERI , B  69)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480672	61	TEASER TRAILER OF OLIVER 	1969	120	6	U-57569-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	JOHN WOOLF (ENGLAND)	12	0	184	U-57569-1969-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480673	82	THE WORLD PARADE	1952	120	6	U-5757-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	CASTLE FILMS	12	0	0	U/5757/1952	0	0	0	N	B.D. NEVABIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480674	44	NOT READABLE 	1969	120	6	U-57570-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-57570-1969-MUM	0	0	0	N	DHIRENDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480675	82	I N R NO 1078	1969	120	6	U-57571-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-57571-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480676	43	MAHOTICHITRA NO 109	1969	120	6	U-57572-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-57572-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480677	82	MAHARASHTRA NEW NO 204 MAY 1969	1969	120	6	U-57573-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	1NOT READABLE	12	0	0	U-57573-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480678	42	NOT READABLE 	1969	120	6	U-57574-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	NOT READABLE	12	0	0	U-57574-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480742	61	BOURNVITA BRIGHT	1969	120	6	U-57631-MUM	0	0x0000631500000000	1969-06-13 00:00:00	J.G.THAKUR, FILM MEDIA	12	0	185	U-57631-1969-MUM	0	0	0	N	CADBURY FRY PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480679	61	PERFTECTY MACCHD 	1969	120	6	U-57575-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILMS (JYOTI G. THAKUR  KENNEDY BRIDGEM, BOMBAY 7)	12	0	0	U-57575-19969-MUM	0	0	0	N	TRIO FILMS (JYOTI G. THAKUR  KENNEDY BRIDGEM, BOMBAY 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480680	44	BHARAT MAIN LOKPRIYA	1969	120	6	U-57576-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILM	12	0	0	U-57576-1969-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480681	43	BADHAR5I PASAND	1969	120	6	U-57577-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	TRIO FILMS	12	0	0	U-57577-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480682	44	A BRITE IDEA	1969	120	6	U-57578-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	DURGA KHOTE PRODNS.	12	0	0	U/57578/1969	0	0	0	N	DURGA KHOTE PRODNS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480683	85	BLADES AND BRAS 	1969	120	6	U-57579-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/57579/1969	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480684	82	OUR SINION AT WORK	1952	120	6	U-5758-MUM	0	0x00004AB700000000	1952-05-15 00:00:00	THE TEXTITE WORKERS SENION OF MAERICA CIO USA	12	0	0	U/5758/1952	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480685	85	TUKKU &^ THE TRAIO OF STRENGTH 	1969	120	6	U-57580-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-57580-1969-MUM	0	0	0	N	OFFICE OF THE COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480686	85	IN ONE DAY	1969	120	6	U-57581-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-57581-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMUNICATION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480687	70	POPULATION EXPLOSION 	1969	120	6	U-57582-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-57582-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480688	70	TIKKU & THE MAGIC SPEAR	1969	120	6	U-57583-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL BOARD OF CANADA 	12	0	0	U-57583-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480689	61	TUKTU THE INDOOR GAMES	1969	120	6	U-57584-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	THE NATIONAL FILMS BOARD OF CANADA (CANADA)	12	0	0	U-57584-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480690	61	TILTI & THE TEN THOUSAND FISHES	1969	120	6	U-57585-MUM	0	0x0000630A00000000	1969-06-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/57585/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480691	44	HAPPY JOURNEY	1969	120	6	U-57586-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	SEWAK SINGH,SEWAK INDIA	12	0	0	U/575856/1969	0	0	0	N	SEWAK SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480692	61	BETTER A WINDOW	1969	120	6	U-57587-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	NOT READABLE	12	0	0	U-57587-1969-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480693	44	FILM STARS NITE 	1969	120	6	U-57588-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	KAMTI MEHTA (5  1 NAAZ BLDG, BOMBAY  4)	12	0	0	U-57588-1969-MUM	0	0	0	N	KAMTI MEHTA (5  1 NAAZ BLDG, BOMBAY  4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480694	61	MAN IN FLIGHT	1969	120	6	U-57589-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	WALT DISNEY (USA)	12	0	0	U-57589-1969-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480695	82	EDUCATION FOR PEACE	1952	120	6	U-5759-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	U.S.I.S.	12	0	0	U-5759-1952-MUM	0	0	0	N	U.S.I.S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480696	61	MAN & THE MOON	1969	120	6	U-57590-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	WALT DISNEY USA	12	0	0	U-57590-1969-MUM	0	0	0	N	N. E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480697	61	THE SEER FAMILY	1969	120	6	U-57591-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	WALT DISMEY USA.	12	0	0	U-57591-1969-MUM	0	0	0	N	N.E.I. FIHUS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480698	61	TRAILER OF 'SOUTHERN STAR'	1969	120	6	U-57592-MUM	0	0x0000630C00000000	1969-06-04 00:00:00	ROGER DACHET	12	0	0	U/57592/1968	0	0	0	N	COLUMBIA FILMS OF (I) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480699	61	VELLEY OF MUSTRERY 	1969	120	6	U-57593-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	HARY TELEMAN USA	12	0	0	U-57593-1969-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480700	61	TRAIELR OF BETTER A WINDOW 	1969	120	6	U-57594-MUM	0	0x0000630D00000000	1969-06-05 00:00:00	TWRI VASTKL (FRANCE)	12	0	0	U/57594/1969	0	0	0	N	UNIVERSAL PICUTRES (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480701	44	VISHWAS 	1969	120	6	U-57595-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	I. N. KHATRI 	12	0	0	U-57595-1969-MUM	0	0	0	N	VIJAY MOVIES (INDIA) 224 FAMOUS CINE BLDG., B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480702	44	PRINCE 	1969	120	6	U-57596-MUM	0	0x0000630E00000000	1969-06-06 00:00:00	F C MEHRA ( 220 FAMOUS CINE BLDG, B  11)	12	0	0	U-57596-1969-MUM	0	0	0	N	F C MEHRA , RAGLE FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480703	44	NAI ZINDAGI 	1969	120	6	U-57597-MUM	0	0x0000630F00000000	1969-06-07 00:00:00	NAAZ PRODUCTIONS 	12	0	0	U-57597-1969-MUM	0	0	0	N	NAAZ PRODUCTIONS ( 2 VIJAY NAGAR, DADAR, B28 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480704	61	LARGE ANIMALS THAT ONCE ROAMED THE PLAINS	1969	120	6	U-57598-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION	12	0	0	U-57598-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480705	61	SMALL ANIMALS OF THE PLAIN	1969	120	6	U-57599-MUM	0	0x0000630F00000000	1969-06-07 00:00:00	A WALT DISNEY PRODUCTION 	12	0	0	U-57599-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480706	61	THE SHARKS	1983	120	6	U-576-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGREAPHIC SOCIETY. (USA0	12	0	182	U/576/1983	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480707	82	NEWS MAGAGNIE NO.35	1952	120	6	U-5760-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	U.S.I.S.	12	0	0	U-5760-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480708	61	DON'T JUST STAND THERE 	1969	120	6	U-57600-MUM	0	0x0000631100000000	1969-06-09 00:00:00	STAR MARGULIES (USA)	12	0	0	U-57600-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480709	61	TRAILER OF DON'T JUST STAND THERE (TECHNOSCOPE)	1969	120	6	U-57601-MUM	0	0x0000631100000000	1969-06-09 00:00:00	STAN MARGLIES (USA)	12	0	184	U-57601-1969-MUM	0	0	0	N	UNIVERSAL PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480710	61	SECRETS OF THE UNDER WATER WORLD	1969	120	6	U-57602-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	0	182	U-57602-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480711	61	BIRDS, BABOONS AND OTHER ANIMALS A DRAMA OF SURVIVAL	1969	120	6	U-57603-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	0	182	U-57603-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480712	61	SECRETS OF THE BEE WORLD	1969	120	6	U-57604-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	0	0	U-57604-1969-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480713	61	SECRETS OF THE OUT AND INSECT WORLD	1969	120	6	U-57605-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTIONS. USA	12	0	0	U-57605-1969-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480714	61	THE AFRICAN LION & HIS REAL IN 	1969	120	6	U-57606-MUM	0	0x0000631100000000	1969-06-09 00:00:00	A WALT DISNEY PRODUCTION, USA	12	0	182	U-57606-1969-MUM	0	0	0	N	N.E. & I.FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480715	44	NOT READABLE 	1969	120	6	U-57607-MUM	0	0x0000631200000000	1969-06-10 00:00:00	NOT READABLE	12	0	0	U-57607-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480716	45	DEVALAYA SHILPI	1969	120	6	U-57608-MUM	0	0x0000631200000000	1969-06-10 00:00:00	MAJA MEDIUMS. SAMACHAR MAHAL, WORLI, BOMBAY18	12	0	185	U-57608-1969-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480717	59	KATHA GAYAKUNDU	1969	120	6	U-57609-MUM	0	0x0000631100000000	1969-06-09 00:00:00	MAJA MEDIUMS	12	0	0	U-57609-1969-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480718	44	JR CHAMBER OF COMMERCE	1952	120	6	U-5761-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U S I S 	12	0	0	U/5761/1952	0	0	0	N	U S I S 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480719	44	TOUCH OF BEAUTY	1969	120	6	U-57610-MUM	0	0x0000631200000000	1969-06-10 00:00:00	A R VARMA 148,FAMOUS STUDIOS B'BAY11	12	0	0	U-57610-1969-MUM	0	0	0	N	A R VARMA EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480720	61	JOAQUIN MURIETA  	1969	120	6	U-57611-MUM	0	0x0000631200000000	1969-06-10 00:00:00	DAVID SILVER (USA)	12	0	0	U-57611-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480721	61	TRAILER OF JOAQUIN MUREITA	1969	120	6	U-57612-MUM	0	0x0000631200000000	1969-06-10 00:00:00	DAVID SILVER (USA)	12	0	184	U-57612-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480722	70	PEOPLE MIGHT LAUGH AT US 	1969	120	6	U-57613-MUM	0	0x0000631200000000	1969-06-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-57613-1969-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480723	70	ORIGAMI	1969	120	6	U-57614-MUM	0	0x0000631200000000	1969-06-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-57614-1969-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480724	61	FAREWELL TO DRUMSA	1969	120	6	U-57615-MUM	0	0x0000631200000000	1969-06-10 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE , FORTH ST. BOMBAY1)	12	0	0	U-57615-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE , FORTH ST. BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480725	105	THE NICEST HOUSE	1969	120	6	U-57616-MUM	0	0x0000631200000000	1969-06-10 00:00:00	F.B. PRODUCTIONS	12	0	0	U-57616-1969-MUM	0	0	0	N	F.B. PRODUCTIONS FILM BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480726	44	TRACTOR DRIVER 	1969	120	6	U-57617-MUM	0	0x0000631200000000	1969-06-10 00:00:00	TRIO FILMS	12	0	0	U-57617-1969-MUM	0	0	0	N	ADVT & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480727	61	THE CARE TAKERS	1969	120	6	U-57618-MUM	0	0x0000631200000000	1969-06-10 00:00:00	S SUKHDEV	12	0	0	U-57618-1969-MUM	0	0	0	N	UNITED FILMS ARTS 14,ROCK HOUSE ,WARLI,B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480728	61	OBOUT NEWZEALAND	1969	120	6	U-57619-MUM	0	0x0000631200000000	1969-06-10 00:00:00	NEW ZALAND NATIONAL FILM UNIT PRODUCTION	12	0	0	U-57619-1969-MUM	0	0	0	N	NEW ZEALAND WHGH COMMICION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480729	61	PEANUTS ,AVALABLE CROP.	1952	120	6	U-5762-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	U.S.I.S	12	0	0	U/5762/1952	0	0	0	N	U.S.I.S	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480730	82	I. N. R. NO. 1079	1969	120	6	U-57620-MUM	0	0x0000631300000000	1969-06-11 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-57620-1969-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480731	61	THE SOUTHERN STAR 	1969	120	6	U-57621-MUM	0	0x0000631300000000	1969-06-11 00:00:00	ROGER DUCHET (W. AFRIACA)	12	0	0	U-57621-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480732	61	GHOSTS ITALIAN STYLE (WIDESCREEN)	1963	120	6	U-57622-MUM	0	0x00005A8400000000	1963-06-12 00:00:00	CARLO PONTI (ITALY & FRANCE)	12	0	0	U-57622-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER (I) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480733	61	WILD CATS & WHITE HORSES	1969	120	6	U-57623-MUM	0	0x0000631400000000	1969-06-12 00:00:00	NOT READABLE	12	0	0	U-57623-1969-MUM	0	0	0	N	N.S. NAGANATHAN. C/O. NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480734	61	TRAILER OF THE ILLUSTRATED MAN 	1969	120	6	U-57624-MUM	0	0x0000631400000000	1969-06-12 00:00:00	HOWARD B.KREITSEK & JED MAN, USA	12	0	184	U-57624-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480735	44	I.N.R. NO. 1079 (A) (SPECIAL)	1969	120	6	U-57625-MUM	0	0x0000631500000000	1969-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-57625-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480736	51	SAGICHA ANAND (HAPPINESS AFTER HARVEST)	1969	120	6	U-57626-MUM	0	0x0000631500000000	1969-06-13 00:00:00	DIRECTOR OF AGRICULTURE MAHARASHTRA STATE.	12	0	0	U-57626-1969-MUM	0	0	0	N	P.K. RAJHANS. TELEVISION FILMS OF INDIA., 35. NELAM RD., SANTA CRUZ.(E) BOMBAY55	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480737	104	COULD I BUT LIVE 	1969	120	6	U-57627-MUM	0	0x0000631500000000	1969-06-13 00:00:00	ISHO CO LTD.	12	0	0	U-57627-1969-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480738	61	MONSOON TIME IS VICKS VAPORUB TIME	1969	120	6	U-57628-MUM	0	0x0000631500000000	1969-06-13 00:00:00	NATIIONAL ADVT. SERVICE. PVT. LTD.	12	0	185	U-57628-1969-MUM	0	0	0	N	I.G. THAKUR, FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480739	44	MONSOON MEANS COLDS	1969	120	6	U-57629-MUM	0	0x0000631500000000	1969-06-13 00:00:00	J.G.THAKUR, FILM MEDIA	12	0	0	U-57629-1969-MUM	0	0	0	N	NATIONAL ADST. SERVICE PVT. LAT,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480740	82	RELURN OF THE TEXAN	1952	120	6	U-5763-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	FOX	12	0	0	U/5763/1952	0	0	0	N	FOX 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480741	61	GROWING CHILDREN	1969	120	6	U-57630-MUM	0	0x0000631500000000	1969-06-13 00:00:00	J.G. JHAKUR FILMS MEDIA	12	0	0	U-57630-1969-MUM	0	0	0	N	CADBURY FRY POT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480743	61	SWIMMY 	1969	120	6	U-57632-MUM	0	0x0000631500000000	1969-06-13 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U-57632-1969-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480744	58	ANAIVARIN VIRUPPAN 	1969	120	6	U-57633-MUM	0	0x0000631500000000	1969-06-13 00:00:00	TRIO FILMS	12	0	0	U-57633-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480745	61	INDIAN JEWELLERY	1969	120	6	U-57634-MUM	0	0x0000631500000000	1969-06-13 00:00:00	ARJUN JAIRAMDAS, 14 TUQLAK RD, NEW DELHI11	12	0	182	U-57634-1969-MUM	0	0	0	N	ARJUN JAIRAMDAS, 14 TUQLAK RD, NEW DELHI11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480746	61	NURSE KIM'S MESSAGE HOUSE 	1969	120	6	U-57635-MUM	0	0x0000631500000000	1969-06-13 00:00:00	NOT READABLE 	12	0	0	U-57635-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480747	61	AT THE HELM	1969	120	6	U-57636-MUM	0	0x0000631500000000	1969-06-13 00:00:00	FILMS DIVISION GOVERNMENT OF INDIA	12	0	0	U-57636-1969-MUM	0	0	0	N	FILMS DIVISION GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480748	61	SUCCESS STORY.	1969	120	6	U-57637-MUM	0	0x0000631500000000	1969-06-13 00:00:00	F.B. PRODUCTIONS. 68.TARDEO RD., BOMBAY34	12	0	0	U-57637-1969-MUM	0	0	0	N	F.B. PRODUCTIONS. 68.TARDEO RD., BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480749	61	THE GENTLE WAY	1969	120	6	U-57638-MUM	0	0x0000631500000000	1969-06-13 00:00:00	INDRA BIJLANI	12	0	0	U-57638-1969-MUM	0	0	0	N	OLEMBIC CHEMICAL WORKS CO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480750	51	MAHATMA JEENCHI KARMABHOOMI MAHARASHTRA	1969	120	6	U-57639-MUM	0	0x0000631500000000	1969-06-13 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-57639-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480751	82	TRIL. OF RETURN OF THE TEXOM 	1952	120	6	U-5764-MUM	0	0x00004AB500000000	1952-05-13 00:00:00	FOX 	12	0	0	U/5764/52	0	0	0	N	FOX 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480752	51	GAN GAULAN	1969	120	6	U-57640-MUM	0	0x0000631800000000	1969-06-16 00:00:00	ANANT MANE, 1321 R. LAXMI PURI, KOLHAPUR.	12	0	0	U-57640-1969-MUM	0	0	0	N	ANANT MANE, 1321 R. LAXMI PURI, KOLHAPUR.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480753	52	AGRICULTURE TOOLS	1979	120	6	U-57641-MUM	0	0x0000715C00000000	1979-06-16 00:00:00	NEPAL FILM CENTER A4 PANDURANGWADI, BOMBAY 54	12	0	0	U-57641-1979-MUM	0	0	0	N	NEPAL FILM CENTER A4 PANDURANGWADI, BOMBAY 54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480754	52	KOSE LEE	1969	120	6	U-57642-MUM	0	0x0000631900000000	1969-06-17 00:00:00	NEPAL FILM CENTER	12	0	0	U-57642-1969-MUM	0	0	0	N	NEPAL FILM CENTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480755	85	A JOURNEY	1969	120	6	U-57643-MUM	0	0x0000631900000000	1969-06-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-57643-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480756	80	MAHAL	1969	120	6	U-57644-MUM	0	0x0000631900000000	1969-06-17 00:00:00	MAHIPATRAY SHAH. 7 KALA PICTURES 201B BOMBAY	12	0	0	U-57644-MUM	0	0	0	N	MAHIPATRAY SHAH. 7 KALA PICTURES 201B BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480757	44	INDIAN NEWS REVIEW NO. 1080	1969	120	6	U-57645-MUM	0	0x0000631900000000	1969-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-57645-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480758	61	INDIAN NEWS REVIEW NO. 1080A	1969	120	6	U-57646-MUM	0	0x0000631800000000	1969-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57646-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480759	61	NOT READABLE 	1969	120	6	U-57647-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	GENERAL DOCUMENTARY FILMS STUDIO 	12	0	0	U-57647-1969-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480760	61	A BUCKETFUL OF LOVE	1969	120	6	U-57648-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	KANTILAL RATHOD  AKAR FILMS 89B DESAI RD BOMBAY26	12	0	0	U-57648-1969-MUM	0	0	0	N	KANTILAL RATHOD  AKAR FILMS 89B DESAI RD BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480761	61	THE DIFFERENCE LIES IN APAP	1969	120	6	U-57649-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	KANTILAL RATHOD A KAR FILMS.	12	0	0	U-57649-1969-MUM	0	0	0	N	KANTILAL RATHOD A KAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480762	82	NOT READABLE 	1952	120	6	U-5765-MUM	0	0x00004AB900000000	1952-05-17 00:00:00	MOVIELONEWS	12	0	0	U-5765-1952-MUM	0	0	0	N	FOT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480763	44	LAL DHARIYON KA NISHAN	1969	120	6	U-57650-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	RADIO AEWT SERVICES	12	0	0	U-57650-1969-MUM	0	0	0	N	RADIO AEWT SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480764	129	LOOK FOR THE STRIPED SIGNAL	1969	120	6	U-57651-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	RADIO AEWT SERVICE	12	0	0	U-57651-1969-MUM	0	0	0	N	RADIO AEWT SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480765	42	LAL DARAR SIGNAL	1969	120	6	U-57652-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	NOT READABLE	12	0	0	U-57652-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480766	58	SEV VARI CHINNAR	1969	120	6	U-57653-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	RADIO ADVERTISING SERVICES(CECII COURTS LANSDOWNE ROAD, APOLLO BUNDER BOMBAY1)	12	0	0	U-57653-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES(CECII COURTS LANSDOWNE ROAD, APOLLO BUNDER BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480767	61	BRIGHT RAJU	1969	120	6	U-57654-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	J G THAKUR FILMS MEDIA	12	0	0	U-57654-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480768	61	THE BUTTALOMAJESTIC SYMBOL OF THE AMERICAN PLAM	1969	120	6	U-57655-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	WALT DISNEY FILMS USA	12	0	0	U-57655-1969-MUM	0	0	0	N	N E I F LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480769	61	PIONEER TRAILS, INDIAN LOSE & BIRD LIFE OF THE PLAINS	1969	120	6	U-57656-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	WALT DISNEY FILMS (USA)	12	0	182	U-57656-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480770	61	NOT READABLE 	1969	120	6	U-57657-MUM	0	0x0000631A00000000	1969-06-18 00:00:00	OHIO STATE CHEMISTRY USA	12	0	0	U-57657-1969-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480771	61	PERCEPTION & COMMUNICATION	1969	120	6	U-57658-MUM	0	0x0000627200000000	1969-01-01 00:00:00	THE OHIO STATE UNIVERSITY (USA)	12	0	182	U-57658-1969MUM	0	0	0	N	N.E. & I. F. LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480772	61	FIRST AID FAST AID BANAL AID	1969	120	6	U-57659-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	NOT READABLE	12	0	0	U-57659-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480773	82	HEEKLE & GEEKLE THE TALKEVP MAGPIES IN HULA HULA LES	1952	120	6	U-5766-MUM	0	0x00004AB900000000	1952-05-17 00:00:00	TERRYTOORS INC	12	0	0	U-5766-1952-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480779	49	BOTTUKARAN	1969	120	6	U-57665-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	F B PRODUCTIONS 	12	0	0	U-57665-1969-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480780	82	NOT READABLE 	1969	120	6	U-57666-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	NOT READABLE	12	0	0	U-57666-1967-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480781	43	ASARKARAK ANE VISHWASANIYA	1969	120	6	U-57667-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	ORIENTAL FILM ART	12	0	0	U-57667-1969-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480782	61	THE GREEN SLIME 	1969	120	6	U-57668-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	NOT READABLE 	12	0	0	U-57668-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER (I) LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480783	61	NOT READABLE 	1969	120	6	U-57669-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	NOT READABLE 	12	0	0	U-57669-1969-MUM	0	0	0	N	M G M INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480784	102	GAY FIELDS	1952	120	6	U-5767-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	SOVEXPORTFILM MOSCOW U.S.S.R.	12	0	0	U/5767/1952	0	0	0	N	DIAMOND PICTURES LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480785	45	MAHATMA	1969	120	6	U-57670-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57670-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480786	44	DHARATI KAHE PUKAR KE	1969	120	6	U-57671-MUM	0	0x0000631D00000000	1969-06-21 00:00:00	NOT READABLE 	12	0	0	U-57671-1969-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480787	82	BADI DIDI	1969	120	6	U-57672-MUM	0	0x0000631F00000000	1969-06-23 00:00:00	NOT READABLE 	12	0	0	U-57672-1969-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480788	60	TRAILER OF SAAKHI LUTERA 	1969	120	6	U-57673-MUM	0	0x0000631F00000000	1969-06-23 00:00:00	NOT READABLE 	12	0	0	U-57673-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480789	61	TRAILER OF BANDITS IN MILAN	1969	120	6	U-57674-MUM	0	0x0000631F00000000	1969-06-23 00:00:00	DINO DE LAURENTIS. ITALY	12	0	184	U-57674-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480790	61	NOT READABLE 	1969	120	6	U-57675-MUM	0	0x0000632000000000	1969-06-24 00:00:00	NOT READABLE 	12	0	0	U-57675-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480791	61	AROUND THE SOVIET UNION NO. 49	1969	120	6	U-57676-MUM	0	0x0000632000000000	1969-06-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO.	12	0	0	U-57676-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480792	70	NOT READABLE 	1969	120	6	U-57677-MUM	0	0x0000632000000000	1969-06-24 00:00:00	NOT READABLE 	12	0	0	U-57677-1969-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480793	85	DOUBLE PORTRAIT (CARTOON)	1969	120	6	U-57678-MUM	0	0x0000632000000000	1969-06-24 00:00:00	HUNGARA FILM, HUNGARY	12	0	0	U-57678-1969-MUM	0	0	0	N	AIR INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480794	64	TRAILER OF MITWA	1969	120	6	U-57679-MUM	0	0x0000632000000000	1969-06-24 00:00:00	NOT READABLE	12	0	0	U-57679-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480795	82	TRAILER OF BELLE OF NEW YORK 	1952	120	6	U-5768-MUM	0	0x00004ABA00000000	1952-05-18 00:00:00	M. G. M. 	12	0	0	U-5768-1952-MUM	0	0	0	N	M. G. M. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480796	51	SHJIK SHIKA	1969	120	6	U-57680-MUM	0	0x0000632100000000	1969-06-25 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U-57680-1969-MUM	0	0	0	N	ADVERTISING SALES PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480797	82	I N R NO 1081	1969	120	6	U-57681-MUM	0	0x0000632100000000	1969-06-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-57681-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480798	82	NILGIRE	1969	120	6	U-57682-MUM	0	0x0000632100000000	1969-06-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-57682-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480799	70	SYDNEY	1969	120	6	U-57683-MUM	0	0x0000632100000000	1969-06-25 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-57683-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480800	61	STEP BY STEP 	1969	120	6	U-57684-MUM	0	0x0000632100000000	1969-06-25 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-57684-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480801	61	NOT READABLE	1969	120	6	U-57685-MUM	0	0x0000632100000000	1969-06-25 00:00:00	NOT READABLE 	12	0	0	U-57685-1969-MUM	0	0	0	N	PARAMOUNT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480802	129	AN ADULT DRINK	1969	120	6	U-57686-MUM	0	0x0000632100000000	1969-06-25 00:00:00	ZOOM FILMS	12	0	0	U-57686-1969-MUM	0	0	0	N	MAN COMMUNICATION & MARKETING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480803	61	STAR PERFORMANCE 	1969	120	6	U-57687-MUM	0	0x0000632100000000	1969-06-25 00:00:00	NOT READABLE 	12	0	0	U-57687-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480804	61	MAHATMA PART 1	1969	120	6	U-57688-MUM	0	0x0000632100000000	1969-06-25 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-57688-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480805	61	LITTLE SKEETER 	1969	120	6	U-57689-MUM	0	0x0000632200000000	1969-06-26 00:00:00	WAL;TER VLANTS USA	12	0	0	U-57689-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480806	44	A TOWN SOLVES A PROBLEM	1952	120	6	U-5769-MUM	0	0x00004AD000000000	1952-06-09 00:00:00	U.S.I.S.	12	0	0	U/5769/1952	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480807	44	NOT READABLE	1969	120	6	U-57690-MUM	0	0x0000632200000000	1969-06-26 00:00:00	NOT READABLE	12	0	0	U-57690-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480808	44	MIRZAPUR PART 2	1969	120	6	U-57691-MUM	0	0x0000632200000000	1969-06-26 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-57691-1969-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480809	44	MIRZAPUR PART 1	1969	120	6	U-57692-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE EDUCATION EXPANSION OFFICER	12	0	0	U-57692-1969-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480810	61	THE NORTHERN TERRITORY	1969	120	6	U-57693-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH PRODUCTION 	12	0	0	U-57693-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480811	61	THE WATER DWELLERS	1969	120	6	U-57694-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT PROSUCTION	12	0	0	U-57694-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480812	61	THIRD SECRETARY 	1969	120	6	U-57695-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-57695-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480813	61	SETTING UP ON OVERSEAS POST	1969	120	6	U-57696-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-57696-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480814	61	UNDER STRESS	1969	120	6	U-57697-MUM	0	0x0000632200000000	1969-06-26 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-57697-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480815	44	PREMIER NIGHT OF MAN KA MEET	1969	120	6	U-57698-MUM	0	0x0000632200000000	1969-06-26 00:00:00	NOT READABLE 	12	0	0	U-57698-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480816	44	OMKAR SPORT	1969	120	6	U-57699-MUM	0	0x0000632300000000	1969-06-27 00:00:00	NOT READABLE 	12	0	0	U-57699-69-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480817	61	DIVE TO THE EDGE OF CREAT ION 	1983	120	6	U-577-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCITY USA 	12	0	182	U/577/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480818	51	BURROUGH'S NEHRSBOY FOUNDATION 	1952	120	6	U-5770-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	U.S.I.S.	12	0	0	U-5770-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480819	61	THE TEACHER OF TECHNOLOGY	1969	120	6	U-57700-MUM	0	0x0000632300000000	1969-06-27 00:00:00	NOT READABLE 	12	0	0	U-57700-1969-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480820	44	SHIKSHA SAMACHAR	1969	120	6	U-57701-MUM	0	0x0000632300000000	1969-06-27 00:00:00	NOT READABLE	12	0	0	U-57701-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480821	44	SHIKASHA SAMACHAR PART 1	1969	120	6	U-57702-MUM	0	0x0000632300000000	1969-06-27 00:00:00	THE EDUCATION EXPANSION OFFICER	12	0	0	U-57702-1969-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480822	61	THE PROCESS OF COMMUNICATION	1969	120	6	U-57703-MUM	0	0x0000631900000000	1969-06-17 00:00:00	OHIO STATE UNIVERSITY (USA)	12	0	0	U/57703/1969	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480823	61	NOT READABLE	1969	120	6	U-57704-MUM	0	0x0000632300000000	1969-06-27 00:00:00	NOT READABLE	12	0	0	U-57704-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480824	61	THE GOODVERS OF MILK 	1969	120	6	U-57705-MUM	0	0x0000632300000000	1969-06-27 00:00:00	DEVI DITT ADVERTISING FILMS 14 FAMOUS LINE BOMBAY 11	12	0	0	U-57705-1969-MUM	0	0	0	N	DEVI DITT ADVERTISING FILMS 14 FAMOUS LINE BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480825	61	TRAILER OF THE BIG CUBE  	1969	120	6	U-57706-MUM	0	0x0000632300000000	1969-06-27 00:00:00	FRANSISCO DIEZ BARROSA PRODUCTIONS (USA)	12	0	0	U-57706-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480826	61	TRAILER OF THE YOUNG THE EVIL & THE SAVAGE 	1969	120	6	U-57707-MUM	0	0x0000632400000000	1969-06-28 00:00:00	LAWRENCE & DE BLASIO (USA)	12	0	0	U-57707-1969-MUM	0	0	0	N	M G M INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480827	61	TRAILER OF  THE BOSTON STRANGLE 	1969	120	6	U-57708-MUM	0	0x0000632400000000	1969-06-28 00:00:00	ROBERT FRAYER (USA)	12	0	184	U-57708-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480828	61	FOR YOUR FAMILY FITMEN FERRADO	1969	120	6	U-57709-MUM	0	0x0000632100000000	1969-06-25 00:00:00	DEVI DUTT AVINASH JAIN	12	0	0	U/57709/1969	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480829	43	BUROUSH'S NEW STORY FOUNDATION 	1952	120	6	U-5771-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U S I S	12	0	0	U/5771/1952	0	0	0	N	U S I S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480830	61	AN ADVENTURE IN COLOUR 	1969	120	6	U-57710-MUM	0	0x0000632400000000	1969-06-28 00:00:00	NOT READABLE 	12	0	0	U-57710-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480831	61	NOBODY WAVED GOODBYE 	1969	120	6	U-57711-MUM	0	0x0000632400000000	1969-06-28 00:00:00	NOT READABLE 	12	0	0	U-57711-1969-MUM	0	0	0	N	IMPEC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480832	61	TRAIELR OF NOBODY WAVED GOODBYE  	1969	120	6	U-57712-MUM	0	0x0000632400000000	1969-06-28 00:00:00	ROMAN KVOILER  DON QWEN, NATIONAL FILM BOARD OF CANADA 	12	0	184	U-57712-1969-MUM	0	0	0	N	HARCHANDANI HOUSE, MARINE LINES, B 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480833	61	TRAILER OF HELL FIGHTERS	1979	120	6	U-57713-MUM	0	0x0000716700000000	1979-06-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	184	U/57713/1979	0	0	0	N	UNIVERSAL PICTURES OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480834	44	TRAILER OF  MAHNA 	1969	120	6	U-57714-MUM	0	0x0000632400000000	1969-06-28 00:00:00	BIBHUTI MITRA 	12	0	184	U-57714-1969-MUM	0	0	0	N	MITRA PRODUCTIONS 84 HILL RD., B  50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480835	61	DEVOTED MILLIONES 	1969	120	6	U-57715-MUM	0	0x0000632600000000	1969-06-30 00:00:00	SUNIL DUTT	12	0	0	U/57715/69	0	0	0	N	SUNIL DUTT AJANTA ARTS T. V DOCUMENTARY FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480836	61	OUR SCHOOL AND PLAY	1969	120	6	U-57716-MUM	0	0x0000632700000000	1969-07-01 00:00:00	J. G. THAKUR FILM MEDIA	12	0	0	U-57716-1969-MUM	0	0	0	N	CADBURY FRT PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480837	44	SCHOOL HO KHET KA MAIDAN	1969	120	6	U-57717-MUM	0	0x0000632700000000	1969-07-01 00:00:00	J. G. THAKUR FILM MEDIA	12	0	0	U-57717-1969-MUM	0	0	0	N	CADBURY FRY PROD. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480838	61	OUR NEHRU	1969	120	6	U-57718-MUM	0	0x0000632700000000	1969-07-01 00:00:00	ENTERTAINNERS (P) LTD.MERABELL HOTEL, ROOM NO.405, NEAR LIBERTY CINEMA BOMBAY.	12	0	0	U-57718-1969-MUM	0	0	0	N	ENTERTAINNERS (P) LTD.MERABELL HOTEL, ROOM NO.405, NEAR LIBERTY CINEMA BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480839	61	BIRDGE JO SPACE 	1969	120	6	U-57719-MUM	0	0x0000632600000000	1969-06-30 00:00:00	NASA	12	0	0	U/57719/1969	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480840	43	NEWS MAGAZINE NO. 13	1952	120	6	U-5772-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5772/1952	0	0	0	N	U.S.I.S 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480841	51	NANDAYALA JATE	1969	120	6	U-57720-MUM	0	0x0000632800000000	1969-07-02 00:00:00	P SAVALARAM	12	0	0	U-57720-1969-MUM	0	0	0	N	P SAVALARAM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480842	52	I. N. R. NO. 1082	1969	120	6	U-57721-MUM	0	0x0000632800000000	1969-07-02 00:00:00	FILMS DIVISION, 	12	0	0	U-57721-1969-MUM	0	0	0	N	FILMS DIVISION, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480843	208	MAHARASHTRA NEWS NO. 205  1969	1969	120	6	U-57722-MUM	0	0x0000632800000000	1969-07-02 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-57722-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480845	44	SAPNA	1969	120	6	U-57724-MUM	0	0x0000632800000000	1969-07-02 00:00:00	V M MANGAL LALMANI CHITRA, INDIA	12	0	0	U-57724-1969-MUM	0	0	0	N	LALMANI CHITRA, PRAKASH STUDIOS, ANDHERI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480846	60	TRCE AND THE MAN	1969	120	6	U-57725-MUM	0	0x0000632800000000	1969-07-02 00:00:00	NOT READABLE	12	0	0	U-57725-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480847	61	MY RESTRONRIFILI TY	1969	120	6	U-57726-MUM	0	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	0	0	U-57726-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480848	61	SECRET AGENT	1968	120	6	U-57727-MUM	0	0x000061BB00000000	1968-07-02 00:00:00	TRIO FILM	12	0	0	U-57727-1968-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480849	61	JUDAR	1969	120	6	U-57728-MUM	0	0x0000632700000000	1969-07-01 00:00:00	J. G. THAKUR FILM MEDIA	12	0	0	U-57728-1969-MUM	0	0	0	N	L. P. E. AIYARS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480850	51	SARVANCHI PASANTI	1969	120	6	U-57729-MUM	0	0x0000632800000000	1969-07-02 00:00:00	TRIO FILMS	12	0	0	U-57729-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480851	43	NEWS MAGAZINE NO. 14	1952	120	6	U-5773-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S	12	0	0	U/5773/1952	0	0	0	N	U.S.I.S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480852	44	ANJAAN HAI KOYEE	1969	120	6	U-57730-MUM	0	0x0000632800000000	1969-07-02 00:00:00	ANANDRAO BRAMHA BHATT &  HARISH B.MINISTRY 	12	0	0	U/57730/1979	0	0	0	N	ANAND FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480853	61	MAHATMA PART II	1969	120	6	U-57731-MUM	0	0x0000632800000000	1969-07-02 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-57731-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480854	61	ON LOCATION 	1969	120	6	U-57732-MUM	0	0x0000632600000000	1969-06-30 00:00:00	PRODUCTION FIL INC USA	12	0	0	U/57732/69	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480855	61	FALLACY 	1969	120	6	U-57733-MUM	0	0x0000632900000000	1969-07-03 00:00:00	PULLIN CHITRA BOMBAY26	12	0	0	U-57733-1969-MUM	0	0	0	N	VASANT C. JOSHI 109 B CHAND NAGAR BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480856	61	TRAILER OF KILLERS CAMIVAL	1969	120	6	U-57734-MUM	0	0x0000632900000000	1969-07-03 00:00:00	CAROLL BROSS. (FRANCE)	12	0	0	U-57734-1969-MUM	0	0	0	N	WOMEN BROSS. SEVEN ARTS V(E.F) ME. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480857	61	TRAILER OF THE LOST CONSTMENT 	1969	120	6	U-57735-MUM	0	0x0000632900000000	1969-07-03 00:00:00	A SEVEN FOX FAMOUS FILM PRODUCTION USA	12	0	0	U-57735-1969-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480858	61	TRAILER OF THE PRIME OF MISS JEAN BROCHE	1969	120	6	U-57736-MUM	0	0x0000631C00000000	1969-06-20 00:00:00	ROBERT FILMS	12	0	0	U/57736/1969	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480859	61	INDIA AT EXPO 67	1969	120	6	U-57737-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-57737-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480860	61	EXPEDITION OF FAITH	1969	120	6	U-57738-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57738-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480861	61	FORMS AND DESIGNS 	1969	120	6	U-57739-MUM	0	0x0000632700000000	1969-07-01 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/57739/1969	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480862	43	NEWS MAGAZINE NO. 20	1952	120	6	U-5774-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	U.S.I.S.	12	0	0	U-5774-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480863	61	A FRIEND OF ASIA	1969	120	6	U-57740-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57740-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480864	61	PUMPS AND AIR COMPRESSURES 	1969	120	6	U-57741-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	CINE SELL JAPAN INC. JAPAN	12	0	0	U-57741-1969-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 19 NEPONEAN ROAD, BOMBAY 6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480865	61	TUKKU THE BIG KAYAK	1969	120	6	U-57742-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	THE NATIONAL FILM BOAR OF CANADA CANADA	12	0	0	U-57742-1969-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONMER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480866	82	NOT READABLE	1969	120	6	U-57743-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	TRIO FILM	12	0	0	U-57743-1969-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480867	44	MAHATMA PART I	1969	120	6	U-57744-MUM	0	0x0000632900000000	1969-07-03 00:00:00	GANDHI NATIONAL MEMORIAL FOUND	12	0	0	U/57744/1969	0	0	0	N	GANDILI FILMS COMMITTE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480868	61	OMEGA NO. 1	1979	120	6	U-57745-MUM	0	0x0000716E00000000	1979-07-04 00:00:00	NOT READABLE.	12	0	0	U/57745/1979	0	0	0	N	NOT READABLE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480869	60	PYAR KA MANSAM	1969	120	6	U-57746-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	NOT READABLE	12	0	0	U-57746-1969-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480870	61	OMEGA  NO.3	1969	120	6	U-57747-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	NOT READABLE	12	0	0	U-57747-1969-MUM	0	0	0	N	GRANT ADVERTISING INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480871	61	NOT READABLE	1969	120	6	U-57748-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	NOT READABLE	12	0	0	U-57748-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480872	61	CONGHT BY CAMERA 	1969	120	6	U-57749-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	KALP	12	0	0	U-57749-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480873	61	NEWS MAGAZINE NO. 21	1952	120	6	U-5775-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S.	12	0	0	U/5775/1952	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480874	61	NOT READABLE	1969	120	6	U-57750-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	NOT READABLE	12	0	0	U-57750-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480875	61	THE HOUSE THAT DIED	1969	120	6	U-57751-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	N E J T LTD	12	0	0	U-57751-1969-MUM	0	0	0	N	N E J T LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480876	61	TUKTO AND HIS NICE NEW CLOTHES 	1969	120	6	U-57752-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-57752-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480877	61	SWEET CHARITY (PANAVISION)	1969	120	6	U-57753-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	FRYER, CARR, T. HARRIS USA 	12	0	0	U-57753-1969-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT LTD. 	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480878	44	MAHATMA PART II	1969	120	6	U-57754-MUM	0	0x0000632A00000000	1969-07-04 00:00:00	GANDHI NATIONAL FILM 	12	0	0	U/57754/69	0	0	0	N	GANDHI FILM COMMITTEE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480879	44	THE KILLERS ALIAS HUM SAB KATIL HAIN 	1969	120	6	U-57755-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	SANGAM FILMS ( 28, UNION PARK KHAR, B  52)	12	0	0	U-57755-1969-MUM	0	0	0	N	A V MOHAN ( 28, UNION PARK KHAR, B  52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480880	61	GAITS IN NEW LOGICAL DISEAS 	1969	120	6	U-57756-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	NOT READABLE 	12	0	0	U-57756-1969-MUM	0	0	0	N	DHIRAJ DAVE (D. J. RD) PARLE (W) BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480881	49	MAHATMA 	1969	120	6	U-57757-MUM	0	0x0000632E00000000	1969-07-08 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-57757-1969-MUM	0	0	0	N	GANDHI FILM COMMITTEE 	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480882	61	BEHOLD JHY MATHER	1969	120	6	U-57758-MUM	0	0x0000632E00000000	1969-07-08 00:00:00	NOT READABLE 	12	0	0	U-57758-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480883	42	SABAR PRIYA	1969	120	6	U-57759-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	TRIO FILMS	12	0	0	U/57759/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480884	43	ERASOTON	1952	120	6	U-5776-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	U.S.I.S.	12	0	0	U/5776/1952	0	0	0	N	U.S.I.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480885	44	TAMANNA	1979	120	6	U-57760-MUM	0	0x0000717100000000	1979-07-07 00:00:00	SURAJ PRAKASH SETH.	12	0	0	U/57760/1979	0	0	0	N	K.S. PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480886	59	PRATIVARIKI PREETI PATRAM	1969	120	6	U-57761-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	TRIO FILMS	12	0	0	U/57761/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480887	61	CIVIL DEFENCE  1969 ALIAS CIVIL DEFENCE AND YOU	1969	120	6	U-57762-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/57762/1969	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480888	61	THE FIRST DAY	1969	120	6	U-57763-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	NOT READABLE	12	0	0	U/57763/1969	0	0	0	N	UNITED STATES & INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480889	61	PAUL TAYLOR &  COMPANY ARCHRIST OF THE WORK	1979	120	6	U-57764-MUM	0	0x0000717100000000	1979-07-07 00:00:00	STUG PRODUS.INC	12	0	0	U/57764/1969	0	0	0	N	U.S.I.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480890	61	NOT READABLE	1969	120	6	U-57765-MUM	0	0x0000632E00000000	1969-07-08 00:00:00	NOT READABLEC	12	0	0	U-57765-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480891	82	I.N.R. NO. 1083	1979	120	6	U-57766-MUM	0	0x0000715500000000	1979-06-09 00:00:00	NOT READABLE	12	0	0	U/57766/1979	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480892	43	MAHITICHITRA NO. 110	1969	120	6	U-57767-MUM	0	0x0000632F00000000	1969-07-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-57767-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480893	208	'' LAHAN SHET KARAYNCHI KAM  DHENU ''	1969	120	6	U-57768-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	12	0	0	U/57768/1969	0	0	0	N	THE DIRECTOR OF AGRICULTURE MAHARASHTRA STATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480894	61	PREVIEW FOR THE FUTURE	1969	120	6	U-57769-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	CHAMPIONSHIP RACEFILM  PRODU. UK	12	0	0	U/57769/1969	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480895	44	SOIL ART WALER CONSERVATION 	1952	120	6	U-5777-MUM	0	0x00004AB100000000	1952-05-09 00:00:00	U.S.I.S.	12	0	0	U/5777/1952	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480896	45	SARVAJANA PRIYA	1969	120	6	U-57770-MUM	0	0x0000632D00000000	1969-07-07 00:00:00	TRIO FILMS	12	0	0	U/57770/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480897	61	CHANGE TO TUDOR	1969	120	6	U-57771-MUM	0	0x0000633000000000	1969-07-10 00:00:00	J.G.THAKUR FILM MEDIA	12	0	0	U-57771-1969-MUM	0	0	0	N	L.P.E AIYARS PST LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480898	61	TRAILER OF HAMMERHEAD	1969	120	6	U-57772-MUM	0	0x0000633000000000	1969-07-10 00:00:00	NOT READABLE	12	0	184	U-57772-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480899	82	STOP AT RED  GO AT GREEN	1969	120	6	U-57773-MUM	0	0x0000633000000000	1969-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57773-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480900	44	TRAILER OF  VISHWAS 	1969	120	6	U-57774-MUM	0	0x0000633000000000	1969-07-10 00:00:00	NOT READABLE	12	0	184	U-57774-1969-MUM	0	0	0	N	VIJAY MOVIES (INDIA), 224 FAMOUS CINE BLDG, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480901	44	KHAMOSHI	1969	120	6	U-57775-MUM	0	0x0000633100000000	1969-07-11 00:00:00	HANMANT KUMAR	12	0	0	U-57775-1969-MUM	0	0	0	N	GIUKANJAH 14ARD, KHER , BOMBAY 52	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480902	51	MAJEDAR CAVINCHA AHOLKA ANAMI 	1969	120	6	U-57776-MUM	0	0x0000633100000000	1969-07-11 00:00:00	F. B. PRODUCTION 	12	0	0	U-57776-1969-MUM	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480903	129	A BUILDER 	1969	120	6	U-57777-MUM	0	0x0000633100000000	1969-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-57777-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480904	61	APOLLO 10 PREDU JOJHE MOON LANDS	1969	120	6	U-57778-MUM	0	0x0000633100000000	1969-07-11 00:00:00	NOT READABLE	12	0	0	U-57778-1969-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480905	61	APOLLO 10 	1969	120	6	U-57779-MUM	0	0x0000633100000000	1969-07-11 00:00:00	U. S. I A USA	12	0	0	U/57779/69	0	0	0	N	U. S I S 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480906	44	CLEAN WALERI	1952	120	6	U-5778-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	U.S.I.S.	12	0	0	U-5778-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480907	70	INDRAPUREE PAMRAVATI	1969	120	6	U-57780-MUM	0	0x0000633100000000	1969-07-11 00:00:00	SHARAT CHANDRA SINHA. NEAR MALTEKDI, RESERVE LINES RD. AMRAVATHI.	12	0	0	U-57780-1969-MUM	0	0	0	N	SHARAT CHANDRA SINHA.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480908	61	TRAILER OF 100 RIFLES	1969	120	6	U-57781-MUM	0	0x0000633100000000	1969-07-11 00:00:00	NOT READABLE	12	0	184	U-57781-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480909	61	TRUMAN 	1969	120	6	U-57782-MUM	0	0x0000633100000000	1969-07-11 00:00:00	NOT READABLE 	12	0	0	U-57782-1969-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480910	61	TRAILER OF SECRET CEREMONY	1917	120	6	U-57783-MUM	0	0x0000190000000000	1917-07-11 00:00:00	NOT READABLE	12	0	184	U-57783-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480912	61	THE VALLEY OF GWANGI	1969	120	6	U-57785-MUM	0	0x0000633100000000	1969-07-11 00:00:00	CHARLES H SCHENER USA	12	0	0	U-57785-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS F E INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480913	61	TRAILER OF THE VALLEY OF GWANGI 	1969	120	6	U-57786-MUM	0	0x0000633100000000	1969-07-11 00:00:00	CHARLES H. SCHENNER (USA)	12	0	0	U-57786-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ANTO |(F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480914	61	FLOWERS ON A ONE WAY STREET	1969	120	6	U-57787-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	THE NATIOANL FILM BOARD OF CANADA	12	0	0	U/57787/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480915	61	SCIENCE REPORT 91A	1969	120	6	U-57788-MUM	0	0x0000633100000000	1969-07-11 00:00:00	NOT READABLE	12	0	0	U-57788-1969-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480916	51	BOYS FROM ONE COURT YARD 	1969	120	6	U-57789-MUM	0	0x0000633100000000	1969-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILMS STUDIO (USSR)	12	0	0	U-57789-1969-MUM	0	0	0	N	USSR COUSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480917	44	GUARDIANS OF THE WILD 	1952	120	6	U-5779-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	U.S.I.S.	12	0	0	U-5779-1952-MUM	0	0	0	N	U.S.I.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480918	61	NOT READABLE	1969	120	6	U-57790-MUM	0	0x0000633400000000	1969-07-14 00:00:00	NOT READABLE	12	0	184	U-57790-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480919	58	THE GUESSING GAME	1969	120	6	U-57791-MUM	0	0x0000633400000000	1969-07-14 00:00:00	NOT READABLE	12	0	0	U-57791-1969-MUM	0	0	0	N	INDRA BIJLANI, UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480920	60	TRAILER OF PYAR KA MAUSAM 	1969	120	6	U-57792-MUM	0	0x0000633400000000	1969-07-14 00:00:00	NASIR HUSAIN FILMS PVT. LTD. 24 PALI HILL RD., BANDRA, BOMBAY	12	0	0	U-57792-1969-MUM	0	0	0	N	NASIR HUSAIN FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480921	61	TELL  TOLE SMILES	1969	120	6	U-57793-MUM	0	0x0000633300000000	1969-07-13 00:00:00	NOT READABLE	12	0	0	U-57793-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480922	61	MANAGEMENT BY OBJECTIVES 	1969	120	6	U-57794-MUM	0	0x0000637200000000	1969-09-14 00:00:00	ASSOCIATED BRITISH PATHE LTD. UK	12	0	0	U-57794-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480923	44	SUKH KA SANDESH 	1969	120	6	U-57795-MUM	0	0x0000633400000000	1969-07-14 00:00:00	Q. R. VERMA EVEREST FILMS 	12	0	0	U-57795-1969-MUM	0	0	0	N	Q. R. VERMA EVEREST FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480924	61	VETERANS 	1969	120	6	U-57796-MUM	0	0x0000633500000000	1969-07-15 00:00:00	NOT READABLE 	12	0	0	U-57796-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480925	43	VARDHI NA LAKH	1969	120	6	U-57797-MUM	0	0x0000633500000000	1969-07-15 00:00:00	NOT READABLE 	12	0	0	U-57797-1969-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480926	61	SOVIET ARMY NO. 2 	1969	120	6	U-57798-MUM	0	0x0000633400000000	1969-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO  (USSR)	12	0	0	U-57798-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480927	61	TUKTUDAND THE MAGIC BOW	1979	120	6	U-57799-MUM	0	0x0000717800000000	1979-07-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA. CANADA	12	0	0	U/57799/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480928	61	MAN: THE INCREDIBLE MACHINE	1983	120	6	U-578-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-578-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480929	44	TRAILER OF PEHCHHANI	1952	120	6	U-5780-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	RAJKAMAL KALA MANDIR LTD;	12	0	0	U/5780/1952	0	0	0	N	RAJKAMAL KALA MANDIR LTD;	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480930	61	TUKTU AND THE SNOW PALACE	1969	120	6	U-57800-MUM	0	0x0000633500000000	1969-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-57800-1969-MUM	0	0	0	N	OFFICE OF THE NIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480931	61	TUKTU AND THE BIG SEAL	1969	120	6	U-57801-MUM	0	0x0000632E00000000	1969-07-08 00:00:00	NATIONAOL FILM BOARD OF CANADA	12	0	0	U/57801/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480932	61	YALLA 	1969	120	6	U-57802-MUM	0	0x0000632B00000000	1969-07-05 00:00:00	KIEW POPULAR SERVICE FILM STUDIO USSR	12	0	0	U/57802/1969	0	0	0	N	USSR CONSULATE GERMAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480933	61	AROUND THE SOVIET UNION 54	1969	120	6	U-57803-MUM	0	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U/57803/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480934	61	TUKTU AND THE CARIBON HUNT	1969	120	6	U-57804-MUM	0	0x0000633500000000	1969-07-15 00:00:00	NOT READABLE	12	0	0	U-57804-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480935	61	UZBEKISTAN STUDIOS	1969	120	6	U-57805-MUM	0	0x0000633500000000	1969-07-15 00:00:00	UZBEK DOCUMENTARY FILM STUDIOS, PRODN USSR	12	0	0	U-57805-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480936	61	AROUND THE SOVIET UNION NO.47	1969	120	6	U-57806-MUM	0	0x0000633500000000	1969-07-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-57806-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480937	61	SATE FARM MANAGER	1969	120	6	U-57807-MUM	0	0x0000633400000000	1969-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-57807-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480938	82	I. N. R. NO. 1084	1969	120	6	U-57808-MUM	0	0x0000633600000000	1969-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57808-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480939	61	WAITING IN THE DOWN	1969	120	6	U-57809-MUM	0	0x0000633600000000	1969-07-16 00:00:00	FRANK FILMS PRODUCTIONS 	12	0	0	U/57809/1969	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480940	82	HAPPY GO LOVELY	1952	120	6	U-5781-MUM	0	0x00004AB900000000	1952-05-17 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	0	0	U/5781/1952	0	0	0	N	WARNER BROS 	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480941	44	NOT READABLE 	1969	120	6	U-57810-MUM	0	0x0000633600000000	1969-07-16 00:00:00	M. D. MANTRA	12	0	0	U-57810-1969-MUM	0	0	0	N	M. D. MANTRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480942	61	THIS IS STRISAND 	1969	120	6	U-57811-MUM	0	0x0000633600000000	1969-07-16 00:00:00	RAY STARK USA	12	0	0	U-57811-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480943	61	NOT READABLE 	1969	120	6	U-57812-MUM	0	0x0000633600000000	1969-07-16 00:00:00	DICK WESSON USA	12	0	0	U-57812-1969-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480945	155	DE OVERVAL  THE SILENT RAID	1969	120	6	U-57814-MUM	0	0x0000633700000000	1969-07-17 00:00:00	RUDOLF MAYER, NETHERLANDS	12	0	0	U-57814-1969-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480946	61	ONE MAN LYN MC LAIN 	1969	120	6	U-57815-MUM	0	0x0000633700000000	1969-07-17 00:00:00	GUGGENLEIM PRODUCTION 	12	0	0	U-57815-1969-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480947	61	AMERICA IN SPACE : THE FIRST DECADE	1969	120	6	U-57816-MUM	0	0x0000633400000000	1969-07-14 00:00:00	NASA USA	12	0	0	U/57816/1969	0	0	0	N	USIS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480948	61	THE SCIENCE REPORT 86B	1979	120	6	U-57817-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/57817/1979	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480949	44	SAJAN	1969	120	6	U-57818-MUM	0	0x0000633700000000	1969-07-17 00:00:00	MOHAN SEGAL DELUX FILMS	12	0	0	U-57818-1969-MUM	0	0	0	N	DELUX FILMS FAMOUS CINE BLDG, BOMBAY11	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480950	82	THE BOND OF LOVE	1969	120	6	U-57819-MUM	0	0x0000633700000000	1969-07-17 00:00:00	N.E.S.J FILMS LTD	12	0	0	U-57819-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480951	82	TRAILER OF HAPPY GO LOVELY 	1952	120	6	U-5782-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	ASSOCIATED BRITISH PATHE LTD. (U.K.)	12	0	0	U-5782-1952-MUM	0	0	0	N	WARNER BROS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480952	61	FRAGRANTLY YOURS	1969	120	6	U-57820-MUM	0	0x0000633500000000	1969-07-15 00:00:00	MITTER BEDI FILMS	12	0	0	U/57820/1969	0	0	0	N	MITTER BEDI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480953	61	THE TENDER POWER	1969	120	6	U-57821-MUM	0	0x0000633700000000	1969-07-17 00:00:00	ROBERT ALLER	12	0	0	U-57821-1969-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480954	61	AKKIYORI 	1979	120	6	U-57822-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	NOT READABLE	12	0	0	U-57822-79-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480955	44	aloudeenkee bety	1969	120	6	U-57823-MUM	0	0x0000633800000000	1969-07-18 00:00:00	INDRA KUMAR	12	0	0	U-57823-1969-MUM	0	0	0	N	INDRA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480956	44	KAMYATRI KA MAZA	1969	120	6	U-57824-MUM	0	0x0000633800000000	1969-07-18 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-57824-1969-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480957	61	THEMECHANISNNS OF ACTION OF THE ORAL CONT. 	1969	120	6	U-57825-MUM	0	0x0000633500000000	1969-07-15 00:00:00	AEGIS PRODUCTION CALIFORNIA	12	0	0	U/57825/69	0	0	0	N	FILMS DIVISION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480958	61	OLD YOUNG MON	1969	120	6	U-57826-MUM	0	0x0000633400000000	1969-07-14 00:00:00	MICHAEL AHENMA USA	12	0	0	U/57826/1969	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480959	44	PRAN BACHVE PRANSUDHA	1969	120	6	U-57827-MUM	0	0x0000633800000000	1969-07-18 00:00:00	INDRA KUMAR	12	0	0	U-57827-1969-MUM	0	0	0	N	INDRA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480960	61	HITACHI SYMPHONY ORCHERST	1969	120	6	U-57828-MUM	0	0x0000633800000000	1969-07-18 00:00:00	PUBLICITY DEPT.OF HITACHI LTD..JAPAN	12	0	0	U/57828/1969	0	0	0	N	WILLAIM JACKS & CO.PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480961	61	NOT READABLE	1968	120	6	U-57829-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	NOT READABLE	12	0	0	U-57829-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480962	44	THE RAEE	1952	120	6	U-5783-MUM	0	0x00004AB900000000	1952-05-17 00:00:00	SOVEXPONRT FILMS MOSEOW	12	0	0	U/5783/1952	0	0	0	N	DIAMOND PRDUCERS LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480963	43	MAHITICHITRA NO:101A	1969	120	6	U-57830-MUM	0	0x0000633800000000	1969-07-18 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-57830-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480964	61	NOT READABLE	1968	120	6	U-57831-MUM	0	0x000061CB00000000	1968-07-18 00:00:00	NOT READABLE	12	0	0	U-57831-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480965	61	IN SEARCH OF RHYTHMS 	1969	120	6	U-57832-MUM	0	0x0000633800000000	1969-07-18 00:00:00	NOT READABLE	12	0	0	U-57832-1969-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480966	82	NOT READABLE 	1969	120	6	U-57833-MUM	0	0x0000633800000000	1969-07-18 00:00:00	JAGAT MURARI	12	0	0	U-57833-1969-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480967	61	TRAILER OF SWEET CHARITY 	1969	120	6	U-57834-MUM	0	0x0000633800000000	1969-07-18 00:00:00	ROBERT ARTHUR USA	12	0	0	U-57834-1969-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480968	61	A ROSE IS A ROSE	1979	120	6	U-57835-MUM.	0	0x0000717C00000000	1979-07-18 00:00:00	JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA 	12	0	0	U-57835-1969-MUM.	0	0	0	N	MUSHIR AHMAD, VICE PRINCIPAL, FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480969	61	MOODS AND 	1968	120	6	U-57836-MUM	0	0x000061CC00000000	1968-07-19 00:00:00	NOT READABLE	12	0	0	U-57836-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480970	61	BIRDS AND BEES	1969	120	6	U-57837-MUM	0	0x0000633700000000	1969-07-17 00:00:00	JAGAT MURARI PRINAPAL FILM INSTITUTE OF INDIA	12	0	0	U/57837/1969	0	0	0	N	MUSHIR AHMAD VICE PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480971	44	MERI BHAKTI 	1969	120	6	U-57838-MUM	0	0x0000633900000000	1969-07-19 00:00:00	A. A. NADADWALA 	12	0	0	U-57838-1969-MUM	0	0	0	N	A. E. FILEMS I. E. BLDG, LAMINGTON RD, BOMBAY 4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480972	61	TRAILER OF  SKI ON THE WILD SIDE 	1969	120	6	U-57839-MUM	0	0x0000633900000000	1969-07-19 00:00:00	A WARNER MILLER PRODUCTION	12	0	184	U-57839-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480973	44	NOT READABLE 	1952	120	6	U-5784-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	SHRIRAM SHARMA	12	0	184	U-5784-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480974	61	TRAILER OF TWO VIOLENT MEN 	1969	120	6	U-57840-MUM	0	0x0000633900000000	1969-07-19 00:00:00	NOT READABLE 	12	0	0	U-57840-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS F E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480975	44	YAKEEN	1969	120	6	U-57841-MUM	0	0x0000633900000000	1969-07-19 00:00:00	NOT READABLE	12	0	0	U-57841-1969-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480976	85	BUDDING FFLOWERS	1969	120	6	U-57842-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57842-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480977	61	PRIME MINISTER INDRA GANDHI'S VISIT TO BURMA	1969	120	6	U-57843-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-57843-1969-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480978	61	RAICHO CSNOW GROUSE	1969	120	6	U-57844-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	CINESELL JAPAN INC, JUNICHI SHUYINAGA	12	0	0	U-57844-1969-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480979	61	GOLD SPOT	1969	120	6	U-57845-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57845-1969-MUM	0	0	0	N	MUSHIR AHMAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480980	108	NOT READABLE 	1969	120	6	U-57846-MUM	0	0x0000637900000000	1969-09-21 00:00:00	TOHO CO. LTD. , JAPAN 	12	0	0	U-57846-1969-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480981	129	YOURS TO ENJOY 	1969	120	6	U-57847-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	12	0	0	U-57847-1969-MUM	0	0	0	N	ANIL SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480982	61	LET'S MEEET THEM	1969	120	6	U-57848-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57848-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480983	85	THE EQQ. 	1969	120	6	U-57849-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI 	12	0	0	U-57849-1969-MUM	0	0	0	N	MUSHIR AHMAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480984	44	TRAILER OF 'DORAHA'	1952	120	6	U-5785-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	PROGRESSIVE PICTURES 	12	0	0	U-5785-1952-MUM	0	0	0	N	PROGRESSIVE PICTURES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480985	61	OUR YOUTH	1969	120	6	U-57850-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57850-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480986	44	YEH MANOHAR CHEHRA	1969	120	6	U-57851-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U-57851-1969-MUM	0	0	0	N	ANIL SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480987	61	CITIZEN	1969	120	6	U-57852-MUM	0	0x0000633A00000000	1969-07-20 00:00:00	JAGAT MURARI	12	0	0	U-57852-1969-MUM	0	0	0	N	MUSHIR AHMAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480988	61	MASTER KELKAR AND HIS MUSEUM	1969	120	6	U-57853-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57853-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480989	85	MUTHA RIVER	1969	120	6	U-57854-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57854-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480990	51	FILM FOUR	1969	120	6	U-57855-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57855-1969-MUM	0	0	0	N	MUSHIR AHMAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480991	85	NEW LIMBS	1969	120	6	U-57856-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57856-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480992	44	THE TWO ENDS	1969	120	6	U-57857-MUM	0	0x0000633800000000	1969-07-18 00:00:00	JAGAT MURARI	12	0	0	U/57857/69	0	0	0	N	MUSHIR AHMAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480993	61	A DAY AT THE NOBILES	1969	120	6	U-57858-MUM	0	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	0	0	U-57858-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480994	61	BHIMSSEN JOSHI	1969	120	6	U-57859-MUM	0	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	0	0	U-57859-1969-MUM	0	0	0	N	MUSHIR AHAMD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480995	82	GAURMENT BRITISH NEWS NO. 20/12	1952	120	6	U-5786-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	I ARTHER ROUK	12	0	0	U/5786/52	0	0	0	N	I ARTHER ROUK	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480996	61	PERHAPS TOMAROOW	1979	120	6	U-57860-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	JAGAT MURARAI	12	0	0	U-57860-1969-MUM	0	0	0	N	MUSHIR AHAMAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480997	61	NATURE CURE	1969	120	6	U-57861-MUM	0	0x0000633B00000000	1969-07-21 00:00:00	JAGAT MURARI	12	0	0	U-57861-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480998	44	THE AWAKENER 	1969	120	6	U-57862-MUM	0	0x0000633C00000000	1969-07-22 00:00:00	JAGAT MURARI	12	0	0	U-57862-1969-MUM	0	0	0	N	MUSHIR AHMAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
480999	61	MOTHERS HEART	1969	120	6	U-57863-MUM	0	0x0000633800000000	1969-07-18 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U/57863/1969	0	0	0	N	USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481000	61	TRAIELR OF RACING FEVER	1969	120	6	U-57864-MUM	0	0x0000633700000000	1969-07-17 00:00:00	WILLIAM GREFE USA	12	0	0	U/57864/1969	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481001	44	TRAILER OF EK PHOOL DO MALI	1969	120	6	U-57865-MUM	0	0x0000633D00000000	1969-07-23 00:00:00	GOU CINE CORPN.	12	0	184	U-57865-1969-MUM	0	0	0	N	GOU CINE CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481002	82	INDIAN NEWS REVIEW NO. 1085	1969	120	6	U-57866-MUM	0	0x0000633D00000000	1969-07-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57866-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481003	44	TRAILER OF  SAJAN  	1969	120	6	U-57867-MUM	0	0x0000633D00000000	1969-07-23 00:00:00	MOHAN SEGAL DELUX FILM 	12	0	184	U-57867-1969-MUM	0	0	0	N	MOHAN SEGAL DELUX FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481004	61	FRANKERS REM MEETS THE SPACE MONETSRE 	1969	120	6	U-57868-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	ROBERT MC CARLY USA	12	0	0	U-57868-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481005	61	TRAILER OF TROMKENSTEIN MEETS THE SPACE MONSTER	1979	120	6	U-57869-MUM	0	0x0000718100000000	1979-07-23 00:00:00	ROBERT MCCARTY. USA	12	0	184	U/57869/1979	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481006	82	ENEORE	1952	120	6	U-5787-MUM	0	0x00004AB400000000	1952-05-12 00:00:00	NOT READABLE	12	0	0	U/5787/1952	0	0	0	N	NOT READABLE	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481007	61	COBALT 60 THERRAPY 	1969	120	6	U-57870-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	CINEN CENTURUM (HOLLARD)	12	0	0	U-57870-1969-MUM	0	0	0	N	16/35 MAVIE PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481008	44	FOOD ADULTERATION 	1969	120	6	U-57871-MUM	0	0x0000633C00000000	1969-07-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U/57871/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481009	61	SHARP WITH THE FLATS 	1969	120	6	U-57872-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	TURNER FILM PRODUCTIONS (UK)	12	0	0	U-57872-1969-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481010	61	BATTERY CASTING ON SITE	1969	120	6	U-57873-MUM	0	0x0000633E00000000	1969-07-24 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	0	U-57873-1969-MUM	0	0	0	N	DIRECTOR NATIONAL; BUILDINGS ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481011	61	MERIT SCHOOL  SHIPS	1969	120	6	U-57874-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	NOT READABLE 	12	0	0	U-57874-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481013	129	A LESSON FROM NATURE	1969	120	6	U-57876-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	KANTILAL RATHORE AKAR FILMS	12	0	0	U-57876-1969-MUM	0	0	0	N	KANTILAL RATHORE AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481014	183	NOT READABLE 	1969	120	6	U-57877-MUM	0	0x0000633C00000000	1969-07-22 00:00:00	NOT READABLE	12	0	0	U-57877P-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481015	61	ROTRELA TRIO	1969	120	6	U-57878-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	TRIO FILMS	12	0	0	U-57878-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481016	61	SMALL POX MERCILESS TRAVELLER	1969	120	6	U-57879-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	CZECHOSLAVAK FILM	12	0	0	U-57879-1969-MUM	0	0	0	N	N.E & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481017	82	TRALERS OF ENEASEE	1952	120	6	U-5788-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	J.ARTHUR ROCK (U.K.)	12	0	0	U/5788/1952	0	0	0	N	J.ARTHUR ROCK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481018	44	TRAILER OF  BANK ROBBERY 	1969	120	6	U-57880-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	KIRAN KUMAR, P.SHAH & KANT KUMAR	12	0	184	U-57880-1969-MUM	0	0	0	N	S.KAMRUDDIN,  CHOTU CHAWL, KHAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481019	61	PHISHAWE	1968	120	6	U-57881-MUM	0	0x000061D200000000	1968-07-25 00:00:00	NOT READABLE	12	0	0	U-57881-1968-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481020	61	TRAILER OF  LIVE A LITTLE LOVE A LITTLE 	1969	120	6	U-57882-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	DOUGLAS LAWRENCE, USA	12	0	184	U-57882-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481021	61	TRAILER OF DEATH OF A GUNFIGHTER 	1969	120	6	U-57883-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	RICHARD R LYONS	12	0	184	U/57883/1969	0	0	0	N	UNIVESAL PICTURES INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481022	61	TEASER TRAILER OF FUNNY GIRI E	1969	120	6	U-57884-MUM	0	0x0000634000000000	1969-07-26 00:00:00	COLUMBIA FILMS OF INDIA LTD 	12	0	0	U-57884-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481023	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES 	1969	120	6	U-57885-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	KEN ANNAKIN	12	0	0	U/57885/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481024	61	NOT READABLE 	1969	120	6	U-57886-MUM	0	0x0000634200000000	1969-07-28 00:00:00	NOT READABLE	12	0	0	U-57886-1969-MUM	0	0	0	N	WARNER BROS. SERVICES (F.E) INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481025	61	TRIVENI	1969	120	6	U-57887-MUM	0	0x0000634000000000	1969-07-26 00:00:00	PREM KAPUR 	12	0	0	U/57887/1969	0	0	0	N	PREM KAPUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481026	61	DEATH OF A GUNFIGHTER 	1969	120	6	U-57888-MUM	0	0x0000634200000000	1969-07-28 00:00:00	RICH AND LYONS 	12	0	0	U-57888-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481027	44	TRAILER OF '' MERI BHABHI ''	1969	120	6	U-57889-MUM	0	0x0000634200000000	1969-07-28 00:00:00	A. A. NADIADWALA, A. G. FILMS	12	0	0	U/57889/1969	0	0	0	N	A. G. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481028	82	REFRIGERATION	1952	120	6	U-5789-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	NOT MENTION	12	0	0	U-5789-1952-MUM	0	0	0	N	6 DOELES J W T ENGINEERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481029	61	HELLO DOWN THERE	1969	120	6	U-57890-MUM	0	0x0000634300000000	1969-07-29 00:00:00	IVAN TORS USA.	12	0	0	U-57890-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. CHAGU BUILDINGN. SPROTT RODA, BOLLAND ESTATE, BOMBAY1	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481030	61	TRL. OF 'HELLO DOWN THERE'	1969	120	6	U-57891-MUM	0	0x0000634300000000	1969-07-29 00:00:00	IVAN TORS	12	0	0	U-57891-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481031	80	TRAILER OF CHANDRA AUR BIJLI 	1969	120	6	U-57892-MUM	0	0x0000634300000000	1969-07-29 00:00:00	ATMARAM, 	12	0	0	U-57892-1969-MUM	0	0	0	N	ATMARAM, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481032	51	TAMBADI MATI	1969	120	6	U-57893-MUM	0	0x0000634200000000	1969-07-28 00:00:00	LEELABA BHAIJI PENDHARKAR	12	0	0	U-57893-1969-MUM	0	0	0	N	GAYATRI CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481033	82	I. N. R. R. NO. 1086	1969	120	6	U-57894-MUM	0	0x0000634400000000	1969-07-30 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/57894/69	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481034	208	MAHARASHTRA NEWS NO 206 JULY 1963	1969	120	6	U-57895-MUM	0	0x0000634400000000	1969-07-30 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-57895-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481035	61	TWO DECADES OF IRRIGATION	1979	120	6	U-57896-MUM	0	0x0000718700000000	1979-07-29 00:00:00	M.V. KRISHNASWAMY	12	0	0	U/57896/1979	0	0	0	N	M.V. KRISHNASWAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481036	61	NOT READABLE	1969	120	6	U-57897-MUM	0	0x0000634300000000	1969-07-29 00:00:00	NOT READABLE	12	0	0	U-57897-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481037	82	NOT READABLE 	1969	120	6	U-57898-MUM	0	0x0000634400000000	1969-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-57898-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481038	44	APPOLLO 11  MAN ON THE MOON ''	1969	120	6	U-57899-MUM	0	0x0000634500000000	1969-07-31 00:00:00	U . S . I . A (U.S.A)	12	0	0	U/57899/1969	0	0	0	N	U . S . INORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481039	61	THE RIGHT WHALE AN ENDANGERED SNECIES 	1983	120	6	U-579-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/579/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481040	61	20TH CENTURY FOX MORICLOUE NEWS NO. 1506	1952	120	6	U-5790-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	FOX	12	0	0	U/5790/1952	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481041	44	PYAR KA SAPNA	1969	120	6	U-57900-MUM	0	0x0000634500000000	1969-07-31 00:00:00	T.C.DEWAN ADDRESS AS ABOVE 	12	0	0	U-57900-1969-MUM	0	0	0	N	MODERN PICTURE 238 FAMOUS CINE BLDG ,MAHARASHTRA BOMBAY 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481042	43	HAST MELAP	1979	120	6	U-57901-MUM	0	0x0000718800000000	1979-07-30 00:00:00	CHANDRAKANT VED. 	12	0	0	U-57901-1969-MUM	0	0	0	N	RAJAN CHITRA ( MANEK CHEMBAR LAMINGTON ROAD BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481043	61	DARING GAME 	1969	120	6	U-57902-MUM	0	0x0000634300000000	1969-07-29 00:00:00	IVAN TORS USA	12	0	0	U/57902/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481044	61	TRAILER OF  DARING GAME 	1969	120	6	U-57903-MUM	0	0x0000634600000000	1969-08-01 00:00:00	IVAN TORS, USA	12	0	184	U-57903-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481045	61	BLUE MAXIM	1969	120	6	U-57904-MUM	0	0x0000634300000000	1969-07-29 00:00:00	MITTER BEDI FILMS.	12	0	0	U/57904/1969	0	0	0	N	GEOFFERY MANNERS AND CO. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481046	108	ANDAASEN MONOGATARI (FEBLES FROM HANS CHRISTIAN ANDERSON)	1969	120	6	U-57905-MUM	0	0x0000634600000000	1969-08-01 00:00:00	TOEI PRODUCTIONS, JAPAN	12	0	182	U-57905-1969-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN, NEPEAN RD, BOMBAY6	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481047	61	GENTLE GIANT	1969	120	6	U-57906-MUM	0	0x0000634600000000	1969-08-01 00:00:00	IVAN TORS U.S.A	12	0	0	U-57906-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481048	61	AD TRIL. OF GENTLE GIANT 	1969	120	6	U-57907-MUM	0	0x0000634400000000	1969-07-30 00:00:00	IVAN TIRS USA	12	0	0	U/579071969	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481049	44	THE BISCUIT MILLION LOVE	1969	120	6	U-57908-MUM	0	0x0000634500000000	1969-07-31 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/57908/69	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481050	82	'' NTITAKY ''	1969	120	6	U-57909-MUM	0	0x0000634300000000	1969-07-29 00:00:00	INDRA KUMAR	12	0	0	U/57909/1969	0	0	0	N	INDRA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481051	44	20TH CENTURY FOX MORIELONE NEWS NO. 150E	1952	120	6	U-5791-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	MOVIELONEWS INC	12	0	0	U-5791-1952-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481052	44	SINGER	1979	120	6	U-57910-MUM.	0	0x0000718900000000	1979-07-31 00:00:00	INDRA KUMAR	12	0	0	U-57910-1979-MUM.	0	0	0	N	INDRA KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481053	61	TRAILER OF DEADFALL	1969	120	6	U-57911-MUM	0	0x0000634600000000	1969-08-01 00:00:00	PAUL MONASH	12	0	184	U-57911-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481054	61	ALFRED THE GREAT	1969	120	6	U-57912-MUM	0	0x0000634400000000	1969-07-30 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/57912/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481055	61	THE SKY DIVERS 	1979	120	6	U-57913-MUM	0	0x0000718900000000	1979-07-31 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/57913/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481056	61	HOECHST IN INDIA	1969	120	6	U-57914-MUM	0	0x0000634700000000	1969-08-02 00:00:00	IMAG INDIA FILM PVT LTD	12	0	182	U-57914-1969-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD, DUGGAL HOUSE, BACKBAY RECLAMATION, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481057	61	DYNAMISCH PRIIFEN	1969	120	6	U-57915-MUM	0	0x0000634700000000	1969-08-02 00:00:00	LUNING FILMS	12	0	0	U/57915/1969	0	0	0	N	VINAY TOSHNIWAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481058	61	PEA CANNING	2017	120	6	U-57916-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/57916/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481059	61	THE LAST CHASE	1979	120	6	U-57917-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	CASTLE FILMS USA	12	0	0	U/57917/1979	0	0	0	N	NATIOANL EDUCATIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481060	61	REDUCED VOLTAGE STARTERS	1969	120	6	U-57918-MUM	0	0x0000634400000000	1969-07-30 00:00:00	U S OFFICE OF EDUCATION TRAINING FILM	12	0	0	U/57918/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481061	82	GOVERNMENT GRADING OF CANNED FRUITS & VEGETABLES	1969	120	6	U-57919-MUM	0	0x0000634300000000	1969-07-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/57919/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481062	58	NOT READABLE	1952	120	6	U-5792-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	NOT READABLE 	12	0	0	U-5792-1952-MUM	0	0	0	N	FOX 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481063	61	GRASSHOPPER FORECAST	1969	120	6	U-57920-MUM	0	0x0000634300000000	1969-07-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/57920/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481064	61	MUCK SOIL DEVELOPMENT	1969	120	6	U-57921-MUM	0	0x0000634700000000	1969-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-57921-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481065	61	MOUSE TRAPPED	1969	120	6	U-57922-MUM	0	0x0000634300000000	1969-07-29 00:00:00	CASTLE FILMS	12	0	0	U/57922/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481066	61	DOC'S LAST STAND	1969	120	6	U-57923-MUM	0	0x0000634300000000	1969-07-29 00:00:00	CASTLE FILMS	12	0	0	U/57923/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481067	61	TOMATO CANNING	1969	120	6	U-57924-MUM	0	0x0000634300000000	1969-07-29 00:00:00	THE NATIOANL FILM BOARD OF CANADA.	12	0	0	U/57924/1969	0	0	0	N	NATIOANL EDUCAION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481068	61	IRRIGATION	1979	120	6	U-57925-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/57925/1979	0	0	0	N	NATIONAL EDUCATIONAL  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481069	61	ISTANBUL EXPRESS	1969	120	6	U-57926-MUM	0	0x0000634700000000	1969-08-02 00:00:00	RICHARD IRVING (U S A)	12	0	0	U-57926-1969--MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481070	61	TRAILER OF ISTANBUL EXPRESS	1969	120	6	U-57927-MUM	0	0x0000629100000000	1969-02-01 00:00:00	RICHARD IRVING (U.S.A.)	12	0	184	U/57927/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481071	61	FORT, UTAH (TECHNOSCOPE)	1969	120	6	U-57928-MUM	0	0x0000634700000000	1969-08-02 00:00:00	A.C.LYLES (USA)	12	0	0	U-57928-1969-MUM	0	0	0	N	PARMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481072	61	TRAILER OF FORT UTAH	1969	120	6	U-57929-MUM	0	0x0000634C00000000	1969-08-07 00:00:00	A.C. LYLES (U.S.A)	12	0	0	U/57929/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481073	61	METRO NEWS VOLUME NO 150C	1952	120	6	U-5793-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	M.G.M.	12	0	0	U-5793-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481074	61	BUCKSKIN	1969	120	6	U-57930-MUM	0	0x0000634700000000	1969-08-02 00:00:00	A.C. LYLES (USA)	12	0	0	U/57930/1969	0	0	0	N	PARAMOUNT FILM OF INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481075	61	TRAILER OF BUCKSKIN	1969	120	6	U-57931-MUM	0	0x0000634900000000	1969-08-04 00:00:00	A.C. LYLES (USA)	12	0	184	U-57931-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481076	61	TRAILER OF DUFFY	1969	120	6	U-57932-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	NOT READABLE	12	0	184	U-57932-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481077	61	MY SIDE OF THE MOUNTAIN	1969	120	6	U-57933-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	ROBERT B. RADONITZ (CANADA)	12	0	0	U-57933-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481079	61	TRAILER OF MY SIDE OF THE MOUNTAIN 	1974	120	6	U-57935-MUM	0	0x00006A6B00000000	1974-08-04 00:00:00	NOT READABLE 	12	0	0	U-57935-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481080	61	TRAILER OF THE STRANGER	1969	120	6	U-57936-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	SAMUEL BISCHOFF (USA)	12	0	184	U-57936-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481081	82	MEHRI NEWS VOLUME INC	1952	120	6	U-5794-MUM	0	0x00004ABB00000000	1952-05-19 00:00:00	M L M	12	0	0	U/5794/1952	0	0	0	N	M L M 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481082	58	METRO NEWS VALUME NO.150	1952	120	6	U-5795-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	M.L.M	12	0	0	U-5795-1952-MUM	0	0	0	N	M.L.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481083	42	METRO NEWS VALUME NO.150	1952	120	6	U-5796-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	M.L.M	12	0	0	U-5796-1952-MUM	0	0	0	N	M.L.M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481084	82	TRAILER OF SHIN SHINAKI BOOBLA BOO 	1952	120	6	U-5797-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	SANTOSHI PRODUCTIONS 	12	0	0	U-5797-1952-MUM	0	0	0	N	INDIA FILM EXCHANGE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481085	82	TRAILER OF SAILOR BEWARE 	1952	120	6	U-5798-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	PARAMOUNT 	12	0	0	U-5798-1952-MUM	0	0	0	N	PARAMOUNT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481086	82	FLYING SKIES	1952	120	6	U-5799-MUM	0	0x00004AB600000000	1952-05-14 00:00:00	COLUMBIA	12	0	0	U/5799/1952	0	0	0	N	COLUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481087	64	CHUTKIBHAR SENUR	1983	120	6	U-58-MUM	0	0x0000777300000000	1983-09-22 00:00:00	NAZIR HUSSAIN ROONA FILMS	12	0	0	U-58-1983-MUM	0	0	0	N	NAZIR HUSSAIN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481088	61	WORD WITHIN WORLDS 	1993	120	6	U-580-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	NATIONAL GEOGRANHIC SOCIETY , USA 	12	0	182	U-580-1993-MUM	0	0	0	N	NATIONAL GEOGRANHIC SOCIETY , USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481089	61	BELLE OF NEW YORK 	1952	120	6	U-5800-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	M. G. M. 	12	0	0	U-5800-1952-MUM	0	0	0	N	M. G. M. 	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481090	61	INDIAN NEWS REVIEW NO 1087	1969	120	6	U-58001-MUM	0	0x0000634B00000000	1969-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/58001/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481091	43	MAHITICHIT6RA NO. 111	1969	120	6	U-58002-MUM	0	0x0000634B00000000	1969-08-06 00:00:00	GANDHI FILMS COMMITTEE	12	0	0	U/58002/69	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481092	61	GLIMPSES OF LATIN AMERICA	1969	120	6	U-58003-MUM	0	0x0000634B00000000	1969-08-06 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/58003/1969	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481093	61	TRL OF  A ,MAN CAKLKED GANNO	1969	120	6	U-58004-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	NOT READABLE	12	0	0	U-58004-1969-MUM	0	0	0	N	UNIVERSAL PIC INDIA PCT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481094	61	ARIZONA BUSHWHACKERS	1979	120	6	U-58005-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	A.C.LYLES,USA	12	0	0	U-58005-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481095	61	TRAILER OF ARIZONA BUSHWHA CKERS	1979	120	6	U-58006-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	A.C. LYLES	12	0	0	U/58006/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481096	82	CHANDA AUR BIJLI	1969	120	6	U-58007-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	ATMARAN	12	0	0	U/58007/1969	0	0	0	N	GURU DUTT FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481097	49	MAHATMA PUTHIYA VELLURILIKA	1979	120	6	U-58008-MUM	0	0x0000719000000000	1979-08-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58008/1979	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481098	45	MAHATMA  HOSA SAVAALU 	1969	120	6	U-58009-MUM	0	0x0000634C00000000	1969-08-07 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	0	U-58009-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481099	44	GANGA KINARE	1985	120	6	U-5801-MUM	0	0x00007A4900000000	1985-09-17 00:00:00	SHRIKANT JOSHI	12	0	0	U/5801/1985	0	0	0	N	SHRIKANT JOSHI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481100	61	SWEET LITTLE ANGELS 	1969	120	6	U-58010-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	NOT READABLE 	12	0	0	U-58010-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481101	61	THIRST 	1969	120	6	U-58011-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/58011/1969	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481102	61	GALA NIGHT	1969	120	6	U-58012-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/58012/1969	0	0	0	N	S.H. BENSON (INDIA) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481103	44	MOHAK BHENT 	1969	120	6	U-58013-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	JAY KAY ADVERTISERS ROCKSIDS 112 WALKE SHUR ROAD MALBAR HILL  BOMBAY	12	0	0	U-58013-1969-MUM	0	0	0	N	JAY KAY ADVERTISERS ROCKSIDS 112 WALKE SHUR ROAD MALBAR HILL  BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481104	61	GRANDMA'S ADVICE	1969	120	6	U-58014-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/58014/1969	0	0	0	N	L.P.E. AIYARS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481105	61	SLEEP BABY SLEEP 	1969	120	6	U-58015-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/58015/69	0	0	0	N	L.P. E. AIYARSPVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481106	61	A FLIGHT WITH VICKS 	1969	120	6	U-58016-MUM	0	0x0000629500000000	1969-02-05 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/58016/1969	0	0	0	N	S H BENSON INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481107	61	FULL OF ENERGY	1969	120	6	U-58017-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	NATIOINAL EDUCATIION & INFORMATION FILMS LTD.	12	0	0	U/58017/1969	0	0	0	N	ANIL SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481108	49	MAHATMA MAHAYATRA	1969	120	6	U-58018-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58018/1969	0	0	0	N	GANDHI FILMS COMMIT	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481109	45	MAHATMA MAHAA PAADAYAATRE	1969	120	6	U-58019-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL	12	0	0	U-58019-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481110	82	SECOND SIGHT 	1952	120	6	U-5802-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	RKO	12	0	0	U-5802-1952-MUM	0	0	0	N	RKO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481111	45	MAHATMASWATANTRA BHARATA	1969	120	6	U-58020-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/58020/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481112	49	MAHATMA  SWATHNTRA BHATATAM	1969	120	6	U-58021-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-58021-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481113	45	MAHATMA  SWATANTRYD HADIYALLI 	1979	120	6	U-58022-MUM	0	0x0000719300000000	1979-08-10 00:00:00	GANDHI NATIONAL MEMON FUND	12	0	0	U-58022-1979-MUM	0	0	0	N	GANDHI FILMS COMIT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481114	49	MAHATMA SWATHANTHRIAL ILEKKU	1969	120	6	U-58023-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58023/69	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481115	49	MAHATMA: SHANTI DOOTHAN	1969	120	6	U-58024-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U/58024/1969	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481116	45	MAHATMA SHANTICLOOTA	1969	120	6	U-58025-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI FILMS COMMITTEE MEMORIAL FUND	12	0	0	U/58025/69	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481117	45	MAHATMA : BHARATA BITTU HORADI	1979	120	6	U-58026-MUM	0	0x0000719300000000	1979-08-10 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-58026-1979-MUM	0	0	0	N	GANDHI FILMS  COMMITTEE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481118	49	MAHATMA: INDIA VITUKA	1969	120	6	U-58027-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58027/1969	0	0	0	N	GANDHI FILMS COMMITTEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481119	49	MAHATMARASHTRATHINTE PRATHINIDHI 	1969	120	6	U-58028-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMORIAL FOUND	12	0	0	U/58028/1979	0	0	0	N	GANDHI FILMS COMMITTE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481120	45	MAHATMA  RASHTRADO PRATINIDHI 	1969	120	6	U-58029-MUM	0	0x0000635000000000	1969-08-11 00:00:00	GANDHI NATIONAL MEMO FUND	12	0	0	U/58029/1969	0	0	0	N	GANDHI FILMS COMMI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481121	44	ALAG ALAG	1985	120	6	U-5803-MUM	0	0x00007A4C00000000	1985-09-20 00:00:00	RAJESH KHANNA KUSAM NIRULA	12	0	0	U-5803-1985-MUM	0	0	0	N	AASHIRWAD FILMS INTERNATIONAL PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481122	44	ALAG ALAG	1985	120	6	U-5803-MUM.	0	0x00007A4C00000000	1985-09-20 00:00:00	RAJESH KHANNA  KUSAM NIRULA	12	0	0	U-5803-1985-MUM	0	0	0	N	AASHIRWAD FILMS INTERNATIONAL PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481123	51	'' SAFAI SNASKAR ''	1969	120	6	U-58030-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/58030/1969	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481124	51	APRADH 	1969	120	6	U-58031-MUM	0	0x0000635100000000	1969-08-12 00:00:00	RAM DADLANI & SHARAD PILGGAOKAR MANIRAM FILM 	12	0	0	U/58031/69	0	0	0	N	RAM DADLANI & SHARAD PILGGAOKAR MANIRAM FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481125	61	TRAILER OF BIKINI PARADISE 	1969	120	6	U-58032-MUM	0	0x0000635100000000	1969-08-12 00:00:00	LESTER A. SANSOM & BERNAM GLASSER	12	0	0	U-58032-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481126	49	MAHATMA:HARIJANODDHARANAM	1969	120	6	U-58033-MUM	0	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-58033-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481127	45	MAHATMA: HARIJANODDARA	1969	120	6	U-58034-MUM	0	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58034/1969	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481128	49	MAHATMA  GRAMODHARANAN	1969	120	6	U-58035-MUM	0	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-58035-1969-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481129	45	MAHATMA  GRAMODDHAM	1969	120	6	U-58036-MUM	0	0x0000635100000000	1969-08-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58036/19639	0	0	0	N	GANDHI FILMS COMMITTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481130	49	MAHATMA: RAKTASAKSHI	1969	120	6	U-58037-MUM	0	0x0000635200000000	1969-08-13 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/58037/1969	0	0	0	N	GANDHI NATIONAL COMMITTEE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481131	45	MAHATMA: HUTATMA	1969	120	6	U-58038-MUM	0	0x0000635200000000	1969-08-13 00:00:00	GANDHI NATIOANL MEMORIA FOUND	12	0	0	U/58038/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481132	61	OPERATION CILD FEET 	1969	120	6	U-58039-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	CASTLE FILMS	12	0	0	U/58039/69	0	0	0	N	NATIONAL EDUCATIOONLA & INFO. FILM LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481133	61	MULLARD RADIO 	1952	120	6	U-5804-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	MALLARD OBERSER (ENGLAND)	12	0	0	U/5804/1952	0	0	0	N	STANDARD RADIO G.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481134	61	'' LOG JAMMED ''	1969	120	6	U-58040-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	CASTLE FILMS (USA)	12	0	0	U/58040/1969	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481135	61	THE UNBEARABLE SALESMAN 	1969	120	6	U-58041-MUM	0	0x0000634A00000000	1969-08-05 00:00:00	CASTLE FILMS. USA	12	0	0	U/58041/1969	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481136	61	TIGER HUNT 	1969	120	6	U-58042-MUM	0	0x0000635200000000	1969-08-13 00:00:00	CASTLE FILMS USA.	12	0	0	U-58042-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481137	61	TRAIELR OF THE ONCE YOU KISS A STARNGER	1969	120	6	U-58043-MUM	0	0x0000635400000000	1969-08-15 00:00:00	HOROLD A GOLDSTEIN 	12	0	0	U-58043-1969-MUM	0	0	0	N	WARNER BROSS. SEVEN ARTS (F.E)  INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481138	61	AT FIVE PAST FIVE	1969	120	6	U-58044-MUM	0	0x0000635200000000	1969-08-13 00:00:00	NEW DIMENSION ENTERPRISES, INDIA	12	0	0	U-58044-1969-MUM	0	0	0	N	NEW DIMENSION ENTERPRISES, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481139	61	INDIAN NEWS REVIEW NO. 108	1969	120	6	U-58045-MUM	0	0x0000635200000000	1969-08-13 00:00:00	FILMS DIVISIONL, GOVT. OF INDIA	12	0	0	U/58045/1969	0	0	0	N	FILMS DIVISIONL, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481140	82	ACTUAL EXPERIENCE4	1969	120	6	U-58046-MUM	0	0x0000635200000000	1969-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-58046-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481141	51	RATRA VADALI KALOKHACHI	1969	120	6	U-58047-MUM	0	0x0000635100000000	1969-08-12 00:00:00	SHAMSHUNDAR ANANT SINAR	12	0	0	U-58047-1969-MUM	0	0	0	N	S.P. NERKAR C/O NARVEKAN 19 SAKHARDANCLE BLDY SADASHIV CROSS. LANE. GIRGAL BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481142	129	IS THIS HAPPENING TO YOU	1969	120	6	U-58048-MUM	0	0x0000635100000000	1969-08-12 00:00:00	TRIO FILMS	12	0	0	U/58048/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481144	61	MULLARD RADIO 	1952	120	6	U-5805-MUM	0	0x00004ABC00000000	1952-05-20 00:00:00	MULLARD OBESERVE LTD (ENGLAND)	12	0	0	U/5805/1952	0	0	0	N	RADIO SUPPLY SLORE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481145	44	TAQATWAR THRAYI 	1969	120	6	U-58050-MUM	0	0x000062B800000000	1969-03-12 00:00:00	TRIO FILM	12	0	0	U/58050/69	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481146	61	PROBLEM SOLVING IN GROUP NO. 3	1969	120	6	U-58051-MUM	0	0x0000635100000000	1969-08-12 00:00:00	UVIVERSITY OF CALIFORNIA, EXTENSION MEDIA CENTRE USA	12	0	0	U/58051/1969	0	0	0	N	AMA EDUCATIONAL LIMIT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481147	61	BREAKING THE DELEGATION BARRIER	1969	120	6	U-58052-MUM	0	0x0000635100000000	1969-08-12 00:00:00	LEON S. GOLD, ROUNDTABLE PRODUCTIONS.	12	0	0	U/58052/1969	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481148	61	PHYSIOTHERAPY IN LEPROSY 	1979	120	6	U-58053-MUM	0	0x0000719500000000	1979-08-12 00:00:00	C.F MARCONI	12	0	0	U/58053/1979	0	0	0	N	C.F MARCONI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481149	51	AADHARR 	1979	120	6	U-58054-MUM	0	0x0000719600000000	1979-08-13 00:00:00	G. CHAUGLE	12	0	0	U-58054-1979-MUM	0	0	0	N	KARSAAZ (10, IVAGAEGI STREET 15 T FLOOR BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481150	51	MUKKAM POST DHEBEWADI	1969	120	6	U-58055-MUM	0	0x0000635300000000	1969-08-14 00:00:00	V.G. NAMADE	12	0	0	U/58055/1969	0	0	0	N	V.G. NAMADE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481151	44	JIGARI DOST	1969	120	6	U-58056-MUM	0	0x0000635300000000	1969-08-14 00:00:00	SUNDARLAL NAHATA P. DHOONDY	12	0	0	U-58056-1969-MUM	0	0	0	Y	VIJAYALAKSHMI PICTURTES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481152	51	DONGARCHI MAINA 	1979	120	6	U-58057-MUM	0	0x0000719700000000	1979-08-14 00:00:00	RAM DETALE	12	0	0	U-58057-1979-MUM	0	0	0	N	RAM KARVE (257/C. BUDHWAR PETH POONA2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481153	61	CHANGING THE CHANGER AGENT	1969	120	6	U-58058-MUM	0	0x0000635300000000	1969-08-14 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTITUTE	12	0	0	U/58058/1969	0	0	0	N	INTERNATIONAL PACKERS & MOVERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481154	85	DREAMS ON WINGS 	1969	120	6	U-58059-MUM	0	0x0000635300000000	1969-08-14 00:00:00	HUNGARO FILM (PANNONIAL BUDAPEST)	12	0	0	U/58059/1969	0	0	0	N	THE PUBLICITY MANAGER, AIR INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481155	61	ON THE RIGHT TRACK	1985	120	6	U-5806-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	ZAPHYR PRODUCTIONS USA	12	0	0	U-5806-1985-MUM	0	0	0	N	M/S. NATIONAL FILM DEVELOPMENT CORPO. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481156	61	BEACON IN THE NIGHT 	1969	120	6	U-58060-MUM	0	0x0000635300000000	1969-08-14 00:00:00	CIBA LTD (SWITZERLAND)	12	0	0	U/58060/1979	0	0	0	N	CIBA OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481157	44	EDNA	1969	120	6	U-58061-MUM	0	0x0000635300000000	1969-08-14 00:00:00	INDRA KUMAR	12	0	0	U/58061/1969	0	0	0	N	INDRA KUMAR,MONEY MAKER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481158	61	RENAISSANCE (REVIVAL)	1969	120	6	U-58062-MUM	0	0x0000635600000000	1969-08-17 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-58062-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481159	61	SHORT TERM VISUAL MEMORY	1969	120	6	U-58063-MUM	0	0x0000635300000000	1969-08-14 00:00:00	BELL TELEPHONE LABORATORIES	12	0	0	U/58063/1969	0	0	0	N	CHIEF AUDIO  VISUAL BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT (U.S. A.I.D)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481160	61	MOULDING ON JOLT SQUEEZE MACHINE	1969	120	6	U-58064-MUM	0	0x0000635300000000	1969-08-14 00:00:00	J.W. STUDEBAKER	12	0	0	U/58064/1969	0	0	0	N	CHIEF, AUDIOVISUAL BRA US AGENCY FOR INTERNATIONAL DEVELOPMENT USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481161	175	SOME EFFECTS OF VANES AND TURBULENCE IN TWO CIMENSIONAL WIDE ANGLE SUBDSONIC DIFFUSERS 	1979	120	6	U-58065-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	STANFORD UNIVERSITY	12	0	0	U-58065-1979-MUM	0	0	0	N	CHIEF AUDIO VISUAL BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT USA ID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481162	82	MY WORLD IS YOUS 	1969	120	6	U-58066-MUM	0	0x0000635700000000	1969-08-18 00:00:00	FILM EXPORT PRAGUE CZECHESLOVAKI	12	0	0	U-58066-1969-MUM	0	0	0	N	THE PUBLICITY MANGER. AIR INDIA. 84 MAHATMA GANDHI RD. 8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481163	61	'' NOW HEAR THIS ''	1969	120	6	U-58067-MUM	0	0x0000635500000000	1969-08-16 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/58067/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E.) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481164	61	RABBIT FIRE	1969	120	6	U-58068-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	0	0	U-58068-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481165	61	SHISKABUGS 	1979	120	6	U-58069-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-58069-1979-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (FE) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481166	82	MADHYA BHARAT PART II	1952	120	6	U-5807-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/5807/1952	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481167	61	GO AWAY STOWAWAY 	1979	120	6	U-58070-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	WARNER BROS. SEVEN ARTS INC.	12	0	0	U-58070-1979MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.)INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481168	61	RODENT TO STARDOM 	1979	120	6	U-58071-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	WARNER BROS SEVEN ARTS INC	12	0	0	U-58071-1979-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (FE) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481169	61	SATYAM  SHIVAM  SUNDERAM 	1969	120	6	U-58072-MUM	0	0x0000633F00000000	1969-07-25 00:00:00	SHREE SATHYA SAI SAMITI	12	0	0	U/58072/1969	0	0	0	N	PANDURANG S. DIXIT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481170	61	HOCUS POCUS POWWOW	1969	120	6	U-58073-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS SEVEN ARTS (F.E.)INC.	12	0	0	U-58073-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.)INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481171	61	COOL CAT	1969	120	6	U-58074-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. SEVEN ARTS (F.E.) INC.	12	0	0	U-58074-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481172	61	MERLIN THE MAGIC MOUSE	1969	120	6	U-58075-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS SEVEN ARTS (F.E.)INC.	12	0	0	U-58075-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.)INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481173	61	'' MAD AS A MARS HARE ''	1968	120	6	U-58076-MUM	0	0x000061E800000000	1968-08-16 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U/58076/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.INC.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481174	61	ROOM AND BIRD 	1969	120	6	U-58077-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS  PICTURES INC	12	0	0	U-58077-1969-MUM	0	0	0	N	WARNER BROS SEVEN  ARTS FE. INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481175	61	ASSIGNMENT INDIA (WITH CHESTER BOWLES)	1969	120	6	U-58078-MUM	0	0x0000635700000000	1969-08-18 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC., INDIA	12	0	0	U-58078-1969-MUM	0	0	0	N	U.P. AGRICULTURAL UNIVERSITY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481176	61	MEXICAN CAT DANCE (CARTOON)	1969	120	6	U-58079-MUM	0	0x0000635700000000	1969-08-18 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-58079-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481177	82	MAN'S BEST FRIEND	1952	120	6	U-5808-MUM	0	0x00004ABE00000000	1952-05-22 00:00:00	WALT DISNEY	12	0	0	U-5808-1952-MUM	0	0	0	N	RKO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481178	61	THE ICE MAN DUCKETH 	1979	120	6	U-58080-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-58080-1979-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E.) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481179	61	A MESSAGE TO GRACIAS 	1969	120	6	U-58081-MUM	0	0x0000635500000000	1969-08-16 00:00:00	WARNER BROS. PICTURES INC	12	0	0	U/58081/1969	0	0	0	N	WARNER BROS. SEVEN ARTS FE INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481180	61	DR DEVIL AND MR HARE 	1969	120	6	U-58082-MUM	0	0x0000635500000000	1969-08-16 00:00:00	WARNER BROS PICTURES INC	12	0	0	U/58082/1969	0	0	0	N	WARNER BROS SEVEN ARTS INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481181	61	FIESTA FIASCO	1969	120	6	U-58083-MUM	0	0x0000635500000000	1969-08-16 00:00:00	WARNER BRSO. SEVEN ARTS (F.E)	12	0	0	U/58083/1969	0	0	0	N	WARNER BRSO. SEVEN ARTS (F.E)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481182	61	A JOB FOR EVERUONE 	1969	120	6	U-58084-MUM	0	0x0000635700000000	1969-08-18 00:00:00	MOHAN KAUL 	12	0	0	U/58084/69	0	0	0	N	MOHAN KAUL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481183	61	STRATEGY OF TERROR	2017	120	6	U-58085-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	ARTHUR H. NADEL (USR)	12	0	0	U-58085-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481184	61	TRAILER OF THE RIGHT TO BE BORN 	1979	120	6	U-58086-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	LAZAR WECHSLER (SWITZARLAND)	12	0	0	U-58086-1979-MUM	0	0	0	N	CILUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481185	80	PATTHAR KA KHWAB	1969	120	6	U-58087-MUM	0	0x0000635800000000	1969-08-19 00:00:00	NAGIN G. SHAH	12	0	0	U/58087/1969	0	0	0	N	NAGIN PRODUCTIIONS	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481186	61	SPEEDY GHOST TO TOWN	1969	120	6	U-58088-MUM	0	0x0000635800000000	1969-08-19 00:00:00	WARNER BROS PICTURES INC	12	0	0	U-58088-1969-MUM	0	0	0	N	WARNER BROS SEVEN  ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481187	61	ROUGH GRINDING	1969	120	6	U-58089-MUM	0	0x0000635800000000	1969-08-19 00:00:00	U.S. OFFICE  OF EDUCATION	12	0	0	U-58089-1969-MUM	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481188	82	PARAMOUNT NEWS NO76/77	1952	120	6	U-5809-MUM	0	0x00004ABE00000000	1952-05-22 00:00:00	PARAMOUNT INDIA NANTIONAL FILMS DUE	12	0	0	U-5809-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481189	44	TRAILER OF PYAR KA SAPNA	1969	120	6	U-58090-MUM	0	0x0000635900000000	1969-08-20 00:00:00	T.C. DEWAN	12	0	0	U-58090-1969-MUM	0	0	0	N	MODERN PICTURES (FAMOUS CINE BUILDING MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481190	43	NAMRATA NA SAGAR	1969	120	6	U-58091-MUM	0	0x0000635900000000	1969-08-20 00:00:00	NARENDRA TRIVEDI, PROP. PARIMAL PICTURES (34/A WESTVIEW, 10TH KHETWAD LONE BOMBAY)	12	0	0	U-58091-1969-MUM	0	0	0	N	NARENDRA TRIVEDI, PROP. PARIMAL PICTURES (34/A WESTVIEW, 10TH KHETWAD LONE BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481191	61	INDIAN NEWS REVIEW NO. 1089	1969	120	6	U-58092-MUM	0	0x0000635900000000	1969-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/58092/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481192	61	TRAILER OF RIOT 	1969	120	6	U-58093-MUM	0	0x0000635900000000	1969-08-20 00:00:00	WILLIAM CASTLE	12	0	0	U-58093-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF  INDIA  LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481193	44	'' APIQUIN ''	1969	120	6	U-58094-MUM	0	0x0000635900000000	1969-08-20 00:00:00	BRIJ BEHARI SHARMA (MHARAT STUDIOS MATHURA U . P .)	12	0	0	U/58094/1969	0	0	0	N	BRIJ BEHARI SHARMA (MHARAT STUDIOS MATHURA U . P .)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481194	61	TRAILER OF MACKENNA'S GOLD	1969	120	6	U-58095-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	CARL FOREMAN. (USA)	12	0	0	U-58095-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481195	61	TEASER TRAILER OF MACKENNO'S GOLD	1969	120	6	U-58096-MUM	0	0x0000635900000000	1969-08-20 00:00:00	CARL FOREMAN (USA)	12	0	184	U/58096/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481196	61	TRAILER OF THE DESPERADOS	1969	120	6	U-58097-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	IRVING ALLEN. (USA)	12	0	0	U-58097-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481197	129	SHRI RAMTIRTH YOGASHRAM	1969	120	6	U-58098-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	H.H. JAGWANI, ADVERTISING FILM (JYOTI STUDIO COMPOUND KENNEDY BRIDGE, BOMBAY7	12	0	0	U-58098-1969-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILM (JYOTI STUDIO COMPOUND KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481198	61	A DISTUURBED NIGHT	1969	120	6	U-58099-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	JYOTI G. THAKUR , FILM MEDIA 17 LAXMI INSURANCE BUILDING SIR PHIROZESHAH MAHITA ROAD, BOMBAY	12	0	0	U-58099-1969-MUM	0	0	0	N	L. P. E. AYARS PVT. LTD. NMIRMAL BUILDING , NAREIMAN POINT , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481199	61	NUCLEAR ENERGY:THE QUESTION BEFORE US	1983	120	6	U-581-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U/581/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481200	82	TRAILER OF RANEHO NOTORIOUS 	1952	120	6	U-5810-MUM	0	0x00004ABE00000000	1952-05-22 00:00:00	RKO	12	0	0	U-5810-1952-MUM	0	0	0	N	RKO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481201	61	HEALTHY HAPPY BABY	1969	120	6	U-58100-MUM	0	0x0000635900000000	1969-08-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/58100/1969	0	0	0	N	L. P. E. AYARS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481202	61	INERTIA OF MOTION 	1969	120	6	U-58101-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	MCGRAW HILL INTERANATIONAL CORP	12	0	0	U/58101/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481203	44	KALI TOPI LAL RUMAL	1969	120	6	U-58102-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	DEVI SHARMA JANTA CHITRA	12	0	0	U-58102-1969-MUM	0	0	0	N	JANTA CHITRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481204	61	TOO LATE	1969	120	6	U-58103-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	JAMAICA POPULATION RESEARCH FOUNDATION.	12	0	0	U/58103/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481205	61	AWAY ALL BOATS	1969	120	6	U-58104-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-58104-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481206	61	NOT READABLE	1969	120	6	U-58105-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	NOT READABLE	12	0	0	U-58105-1969-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481207	61	ARCHIMEDES PRINCIPLE	1969	120	6	U-58106-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	0	0	U/58106/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481208	61	STRADDLE AND SUREFACE TO CLOSE TOLERANCES 	1969	120	6	U-58107-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	U. S. DEPT. OF HEALTH EDUCATION & WELFARE 	12	0	0	U-58107-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS  LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481209	61	FINGER PAINTING METHODS	1969	120	6	U-58108-MUM	121.92	0x0000634D00000000	1969-08-08 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/58108/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481210	61	FOUR GIRLS IN TOWN 	1969	120	6	U-58109-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U/58109/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT TLD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481211	61	GURUJI : YOGACHARYA  B.K.S.IYENGAR	1985	120	6	U-5811-MUM	0	0x00007A5300000000	1985-09-27 00:00:00	LIGHT ON YOGA RESEARCH TRUST	12	0	0	U/5811/1985	0	0	0	N	LIGHT ON YOGA RESEARCH TRUST	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481212	61	WIRLD IN MY CORNER	1969	120	6	U-58110-MUM	0	0x0000634D00000000	1969-08-08 00:00:00	UNIVERSAL INTERNATIONAL USA	12	0	0	U-58110-1969-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481213	44	CHIRAG KAHAN ROHNI KAHANR	1969	120	6	U-58111-MUM	0	0x0000635500000000	1969-08-16 00:00:00	GOEL CINE CORPORATION	12	0	0	U/58111/1969	0	0	0	N	GOEL CINE CORPORATION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481214	44	NOT READABLE 	1969	120	6	U-58112-MUM	0	0x0000635800000000	1969-08-19 00:00:00	BASANT PICTURES	12	0	0	U-58112-1969-MUM	0	0	0	N	BASANT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481215	44	LAILA 	1969	120	6	U-58113-MUM	0	0x0000635800000000	1969-08-19 00:00:00	SHAH PIC	12	0	0	U-58113-1969-MUM	0	0	0	N	SHAH PICTURE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481216	44	RAJ MUKUT	1969	120	6	U-58114-MUM	0	0x0000635800000000	1969-08-19 00:00:00	MOHAN PRODUCTION	12	0	0	U-58114-1969-MUM	0	0	0	N	RAMNIKALAL MOHANLALA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481217	44	INSAN JAAG UTHA	1969	120	6	U-58115-MUM	0	0x0000635800000000	1969-08-19 00:00:00	SHAKTI SAMAKTA	12	0	0	U-58115-1969-MUM	0	0	0	N	SHAKTI FILMS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481218	61	HAMMERS	1969	120	6	U-58116-MUM	0	0x0000635800000000	1969-08-19 00:00:00	U S ARMAY	12	0	0	U/58116/1969	0	0	0	N	YOUNG INDIA FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481219	82	ELEMENTO OF ELECTRICITY	1969	120	6	U-58117-MUM	0	0x0000635800000000	1969-08-19 00:00:00	US ARMY	12	0	0	U-58117-1969-MUM	0	0	0	N	YOUNG INDIA FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481220	61	INSTALLING CONDUIT 	1979	120	6	U-58118-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-58118/1979-MUM	0	0	0	N	YOUNG INDIA FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481221	44	CHAND DUNIYA 	1969	120	6	U-58119-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	FILMUTON PVT LTD	12	0	0	U-58119-1969-MUM	0	0	0	N	FILMUTON PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481222	82	THE ELUSIVE PIMPERNEL	1952	120	6	U-5812-MUM	0	0x00004ABF00000000	1952-05-23 00:00:00	LONDON FILM INDIVIDUAL LTD;	12	0	0	U/5812/1952	0	0	0	N	W.S.T. LTD;	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481223	44	RANI RUPMATI	1960	120	6	U-58120-MUM	0	0x0000568700000000	1960-08-25 00:00:00	R.N. MANDLOI	12	0	0	U/58120/1960	0	0	0	N	DAWLAT CORPORATION PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481224	61	THE SHAPES 	1969	120	6	U-58121-MUM	0	0x0000636100000000	1969-08-28 00:00:00	U. S. DEPTT. OF HEALTH EDUCATION & WELFARE 	12	0	0	U-58121-1969-MUM	0	0	0	N	YOUNG INDIA FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481225	44	SAAZISH 	1969	120	6	U-58122-MUM	3602.74	0x0000636100000000	1969-08-28 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U/58122/1969	0	0	0	N	FILMISTAN PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481226	61	THE YOUNG PHILADEL PHIANS	1969	120	6	U-58123-MUM	0	0x0000636200000000	1969-08-29 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-58123-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS,  (F.E) INC, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481227	61	TRAILER OF THE YOUNG PHILADELPHIANS	1969	120	6	U-58124-MUM	0	0x0000636200000000	1969-08-29 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-58124-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481228	44	CHAR DIL CHAR RAHEN ALIAS SAJAN KI GALIYAN 	1969	120	6	U-58125-MUM	0	0x0000636700000000	1969-09-03 00:00:00	NAYA SANSAS	12	0	0	U-58125-1969-MUM	0	0	0	N	MANMOHAN SABIS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481229	44	RAM HANUMAN YUDDH	1969	120	6	U-58126-MUM	0	0x0000636800000000	1969-09-04 00:00:00	R N MANDLOI	12	0	0	U-58126-1969-MUM	0	0	0	N	RAVI KALA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481230	44	RAM HANUMAN YUDDH	1969	120	6	U-58127-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	R NJ MANDLOL	12	0	0	U-58127-1969-MUM	0	0	0	N	RAVI KALA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481231	61	AUNTIE MAME	1964	120	6	U-58128-MUM	0	0x00005C4B00000000	1964-09-09 00:00:00	WARNER BROS PIC USA	12	0	0	U-58128-1964-MUM	0	0	0	N	WARNER BROS SEREN ARTS FE INC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481232	61	INTODUCTION TO STUDENT TEACHING	1969	120	6	U-58129-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U/58129/1969	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481233	44	TRIVENI	1985	120	6	U-5813-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	KUSUM FILMS INTERNATIONAL,DR. J.M. YAGNIK,  A2/203, LARAM CENTRE, 1ST FLOOR, S.V. RD, ANDHERI (W), BOMBAY58 	12	0	0	U-5813-1985-MUM	0	0	0	N	KUSUM FILMS INTERNATIONAL, A2/203, LARAM CENTRE, 1ST FLOOR, S.V. RD, ANDHERI (W), BOMBAY58 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481234	61	SEE HOW THEY LEARN 	1969	120	6	U-58130-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U-58130-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481235	61	TIME	1969	120	6	U-58131-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	INDIANS UNIVERSITY (USA)	12	0	0	U/58131/1969	0	0	0	N	NATIOANL EDUCATION AND INFOMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481267	44	GUEST HOUSE 	1969	120	6	U-58160-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	GOLDEN MOVIES 	12	0	0	U-58160-1969-MUM	0	0	0	N	GOLDEN MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481236	61	THE CHAIRMAKER AND THE BOY'S 	1969	120	6	U-58132-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA ( CANADA)	12	0	0	U-58132/1969-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481237	61	OUR BLOOD 	1969	120	6	U-58133-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	STUDIO OF POPULAR SCIENTIFIC FILMS (PRAGUE) (CZECHOSLOGAKIA)	12	0	0	U-58133-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481238	61	TRAILER OF  AUNTIE MAME  	1969	120	6	U-58134-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-58134-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481239	44	QAIDE	1969	120	6	U-58135-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	F.C.MEHRA.	12	0	0	U-58135-1969-MUM	0	0	0	N	F.C MEHRA EAGLE FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481240	61	BETTER BULLETIN BOARD	1969	120	6	U-58136-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	NOT READABLE	12	0	0	U-58136-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD`	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481241	61	THE ELEMATANY TEACHAR BEGITNING STUDEUNT TEADING 	1969	120	6	U-58137-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	INDIAN UNIVARSITY USA	12	0	0	U-58137-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481242	44	UJALA	1969	120	6	U-58138-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	F.C.MEHRA	12	0	0	U-58138-1969-MUM	0	0	0	N	F.C. MEHRA EAGLE FILMS,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481243	44	JOGGA DAKU	1969	120	6	U-58139-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	CHITRA BHARAT	12	0	0	U-58139-1969-MUM	0	0	0	N	EXCELLENT PICTURE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481244	82	TRIL. OF SIVHAD THE SATOR 	1952	120	6	U-5814-MUM	0	0x00004AB000000000	1952-05-08 00:00:00	DEEPAK PICTURES	12	0	0	U/5814/52	0	0	0	N	DEEPAK PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481245	44	NAVRANG 	1969	120	6	U-58140-MUM	0	0x0000638100000000	1969-09-29 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. 	15	0	0	U-58140/1969-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481246	44	NAI RAAHEA 	1969	120	6	U-58141-MUM	0	0x0000638100000000	1969-09-29 00:00:00	DEVENDRA GOEL 	12	0	0	U-58141/1969-MUM	0	0	0	N	GOEL CINE CORPORATION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481247	44	KAAGAZ KE PHOOL 	1969	120	6	U-58142-MUM	0	0x0000638200000000	1969-09-30 00:00:00	GURU DUTT FILMS PVT LTD. 	12	0	0	U-58142-1969-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481248	61	TRAILER NO.4 OF 'NORTH BY NORTHWEST'	1969	120	6	U-58143-MUM	0	0x0000638200000000	1969-09-30 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/58143/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481249	61	LOCUS 	1969	120	6	U-58144-MUM	0	0x0000638800000000	1969-10-06 00:00:00	KNOWLEDGE BUILDERS (USA)	12	0	0	U-58144-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481250	61	FOUNDATION AND CONCRETE (BUILDING TECHNIQUES)	1969	120	6	U-58145-MUM	0	0x0000638800000000	1969-10-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	12	0	0	U-58145-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481251	61	THE PROBLEM OF THE PUBLICITY ADJUSTMENT PART I THE DROP OUT A CAX STUDY	1969	120	6	U-58146-MUM	0	0x0000638800000000	1969-10-06 00:00:00	AUDIO PRODUCTION INC	12	0	0	U-58146-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481252	61	NOT READABLE	1969	120	6	U-58147-MUM	0	0x0000638800000000	1969-10-06 00:00:00	PRODUCTION INC NEW YORK	12	0	0	U-58147-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481253	61	NOSE THROAT AND EARS	1969	120	6	U-58148-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	METRO GOLDWYN MAYER ()USA	12	0	0	U-58148-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM SLTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481254	61	A DAY AT THE ZOO	1969	120	6	U-58149-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	AUSTRALIA NATIONAL FILMS BOARD	12	0	0	U/58149/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481255	82	TRAILER OF BUGLES IN THE AFLBERNOUN 	1952	120	6	U-5815-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	WARNER BROS	12	0	0	U/5815/1952	0	0	0	N	WARNER BROS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481256	44	ALLADIN ANEL THE MAGIC 	1969	120	6	U-58150-MUM	0	0x0000639900000000	1969-10-23 00:00:00	CHILDREN'S FILM SOCITY	12	0	0	U-58150-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481257	44	YATRA	1969	120	6	U-58151-MUM	0	0x0000639900000000	1969-10-23 00:00:00	CHILDREN'S FILM SOCITY	12	0	0	U-58151-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCITY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481258	44	BAAZIGAR	1969	120	6	U-58152-MUM	0	0x000063A000000000	1969-10-30 00:00:00	RAM DAYAL	12	0	0	U-58152-1969-MUM	0	0	0	N	MUKUL PIDURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481259	85	UKOLEBAVKA ( LULLABY)	1969	120	6	U-58153-MUM	0	0x000063A100000000	1969-10-31 00:00:00	CZECHOSLOVAK STATE FILM ( CZECHOSLOVAK )	12	0	0	U-58153/1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481260	85	USEM NEIZE VYHOVET (YOU CAN'T PLEAUSE EVERY BODY)	1969	120	6	U-58154-MUM	0	0x000063A100000000	1969-10-31 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVATIA)	12	0	0	U-58154-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481261	61	THE AMERICAN BOMBYCES 	1969	120	6	U-58155-MUM	0	0x000063A100000000	1969-10-31 00:00:00	CZECHORLOVKOK STATE FILMS (CZECHOLOVAKIA)	12	0	0	U-58155-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481262	61	TRAILER OF THE THREEE MUSKETEERS	1969	120	6	U-58156-MUM	0	0x000063A100000000	1969-10-31 00:00:00	METRO GOLWYN MAYER (USA)	12	0	0	U/58156/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481263	44	NOT READABLE	1969	120	6	U-58157-MUM	0	0x000063A700000000	1969-11-06 00:00:00	DINESH FILM	12	0	0	U-58157-1969-MUM	0	0	0	N	DINESH FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481264	44	SANJOG 	1969	120	6	U-58158-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	A.R. KARDAR 	15	0	0	U-58158/1969-MUM	0	0	0	N	MUDUANEY FILM SERVICE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481265	54	BHANGRA 	1969	120	6	U-58159-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	GOLDEN MOVIES	12	0	0	U/58159/1969	0	0	0	N	GOLDEN MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481266	43	SEJAL SUMRO	1985	120	6	U-5816-MUM	3828.41	0x00007A5D00000000	1985-10-07 00:00:00	GAJANAN SHIRKE	12	0	0	U/5816/1985	0	0	0	N	GAJANAN SHIRKE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481270	44	TRAILER OF CHANDRASENA ALIAS HAMUMAN PATAL PARAZ RAM 	1969	120	6	U-58163-MUM	0	0x000063B400000000	1969-11-19 00:00:00	BAOANT PICTURES 	15	0	0	U-58163/1969-MUM	0	0	0	N	BAOANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481271	44	NAATA	1969	120	6	U-58164-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	MADHUBALA , PVT. LTD. 	12	0	0	U-58164-1969-MUM	0	0	0	N	MADHUBALA , PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481272	61	NOT READABLE	1969	120	6	U-58165-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	U S ARMY	12	0	0	U-58165-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481273	61	INTRODUCTION TO OPTICS 	1969	120	6	U-58166-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	 U. S. ARMY	12	0	0	U/58166/69	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. U. S. ARMY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481274	61	FALLING BADIN	1969	120	6	U-58167-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	NOT READABLE	12	0	0	U-58167-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481275	61	VOLTAIC CELL DRY CELL AND STORAGE BATTERY	1969	120	6	U-58168-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	U. S. ARMY (USA)	12	0	0	U-58168-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM SINC. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481276	82	WATERLOO BRIDGE	1969	120	6	U-58169-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	NOT READABLE	12	0	0	U-58169-1969-MUM	0	0	0	N	METRO GOLDWYN MOYER INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481277	44	MERI JUNG	1985	120	6	U-5817-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	 N.N. SIPPY, N.N. SIPPY PRODUCTIONS, 4B NAAZ BLDG., LAMINGTON RD., BOMBAY4	12	0	0	U-5817-1985-MUM	0	0	0	N	 N.N. SIPPY, N.N. SIPPY PRODUCTIONS, 4B NAAZ BLDG., LAMINGTON RD., BOMBAY4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481278	82	trailer OF WATERLOO BRIGHT 	1969	120	6	U-58170-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	NOT READABLE	12	0	0	U-58170-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481279	61	THE AMAZING CLOLSSALMAN	1969	120	6	U-58171-MUM	0	0x000063C000000000	1969-12-01 00:00:00	THE AMERICAN INTERNATIONAL PICTURES, USA	12	0	0	U-58171-1969-MUM	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481280	44	SAWAN	1969	120	6	U-58172-MUM	0	0x000063C000000000	1969-12-01 00:00:00	GULSHANLAL BAHL 	12	0	0	U-58172-1969-MUM	0	0	0	N	N. C. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481281	44	TRAILER OF PAHALI JHALAK	1969	120	6	U-58173-MUM	0	0x000063C000000000	1969-12-01 00:00:00	JAGAT PICTURE	12	0	0	U-58173-1969-MUM	0	0	0	N	JAGAT PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481282	61	BAD DAY AT BLACK ROCK 	1969	120	6	U-58174-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	METRO GOLD WYN MAYER ( USA) 	12	0	0	U-58174/1969-MUM	0	0	0	N	METRO GOLDWAYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481283	44	JAHIRILA PAKAWAN	1969	120	6	U-58175-MUM	0	0x000063D300000000	1969-12-20 00:00:00	PUBLIC RELATIONS DEPARTMENT MUMCIPAL CORPORATION OF GREATOR BOMBAY 	12	0	0	U-58175-1969-MUM	0	0	0	N	M. G. SAMANT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481284	80	INDIAN NEWS REVIEW NO. 1 	1976	120	6	U-58176-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/58176/69	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481285	61	SCIENCE AND SUPERSTITION	1970	120	6	U-58177-MUM	0	0x000063E000000000	1970-01-02 00:00:00	CORONET INSTUCTIONAL FILMS(USA)	12	0	0	U/58177/1970	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481286	61	THE EPIDEMIOLOGY OF INFLUENZA	1970	120	6	U-58178-MUM	0	0x000063E100000000	1970-01-03 00:00:00	U.S. PUBIC HEALTH SERVICE (USA)	12	0	0	U/58178/1970	0	0	0	N	THE DIRECTOR THE GANDHIGRAM INSTITUTE OF RURAL HEALTH FAMILY PLANING	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481287	61	EAT FOR HEALTH 	1970	120	6	U-58179-MUM	0	0x000063E100000000	1970-01-03 00:00:00	ENCUCLOPESEDIA BRITANAICA FILMS INC USA	12	0	0	U-58179-1970-MUM	0	0	0	N	THE DIRECTOR THE GANDHIGRAM INSHIHATE OF RURAL HEALTH FAMILY PLANNING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481288	82	TRAILER OF ANDALOURIE 	1952	120	6	U-5818-MUM	0	0x00004AC300000000	1952-05-27 00:00:00	COLUMBIA	12	0	0	U-5818-1952-MUM	0	0	0	N	COLUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481289	44	'' GURUBHAKTI ''	1979	120	6	U-58180-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/58180/1970	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481290	44	EKATA	1970	120	6	U-58181-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CHILDREN'S FILM SOCIETY  	12	0	0	U-58181-1970-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481291	44	26 JANAUARY 	1970	120	6	U-58182-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CHILDREN FILM SICITY 	12	0	0	U/58182/70	0	0	0	N	CHILDREN FILM SICITY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481292	44	PANCHATANTRA KI EK KAHANI	1970	120	6	U-58183-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/58183/1970	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481293	44	NOT READABLE	1970	120	6	U-58184-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CHILDREN'S FILM SOCITY	12	0	0	U-58184-1970-MUM	0	0	0	N	CHILDREN'S FILM SOCITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481294	44	DULHAN	1970	120	6	U-58185-MUM	0	0x000063E300000000	1970-01-05 00:00:00	A.A.NADIADWALA	12	0	0	U-58185-1970-MUM	0	0	0	N	PUSHPA PICTURE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481295	44	MAINE JEENA SEEKH LIYA 	1970	120	6	U-58186-MUM	0	0x000063E500000000	1970-01-07 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-58186-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481296	61	LIFE CYCLE OF A PLANT	1970	120	6	U-58187-MUM	0	0x000063E600000000	1970-01-08 00:00:00	G.B. EQUIPMENTS LTD. (UK)	12	0	0	U-58187-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481297	61	CRYSTALS	1970	120	6	U-58188-MUM	0	0x000063E600000000	1970-01-08 00:00:00	G.B. EQUIPRENUTS LTD. (UK)	12	0	0	U/58188/1970	0	0	0	N	AMA EDUCATIONAL PRIVATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481298	44	DHOOL KA PHOOL 	1970	120	6	U-58189-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	B. R. FILMS 	12	0	0	U-58189-1970-MUM	0	0	0	N	B. R. FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481299	61	BLACKIE THE PIRATE	1985	120	6	U-5819-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	FRANCOIS TRUFFAUT OF SURF FILM VIA PADRE G A FILIPING ROME	12	0	0	U/5819/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481300	44	TIN TIN TIN 	1970	120	6	U-58190-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	CINCO	12	0	0	U/58190/1970	0	0	0	N	KIRIT FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481301	44	PILPLI SAHEB	1970	120	6	U-58191-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	KWATRA FILMS	12	0	0	U-58191-1970-MUM	0	0	0	N	KWATRA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481302	61	INTERNAL RESPIRATION 	1970	120	6	U-58192-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	NOT READABLE	12	0	0	U-58192-1970-MUM	0	0	0	N	AMA EDUCATION PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481303	61	ORGANISATION OF THE BOD 	1970	120	6	U-58193-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	CORONET BRITISH INS. LTD.	12	0	0	U/58193/70	0	0	0	N	ANNA EDUCATIONAL PRIVAT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481304	44	TRAILER OF AMARSINGH RATHA	1970	120	6	U-58194-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	DINESH FILM	12	0	0	U-58194-1969-MUM	0	0	0	N	DINESH FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481305	44	JALCREEDAYE	1970	120	6	U-58195-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	PUBLIC RELATIONS DEPARTMENT, MUNCIPAL CORPORATION, BOMBAY	12	0	0	U-58195-1970-MUM	0	0	0	N	M.G. SAMANT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481306	61	CLIMBING PLANTS	1970	120	6	U-58196-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	G.B. EQUIPMENTS LTD;	12	0	0	U/58196/1970	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481307	61	LAUGH PARADE 	1970	120	6	U-58197-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	HAL ROACH (USA)	12	0	0	U-58197-1970-MUM	0	0	0	N	MUDNANEY FILMS SERVICE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481308	61	THE NUN'S STORY 	1970	120	6	U-58198-MUM	4136.14	0x000063F500000000	1970-01-23 00:00:00	WARNER BROS. SEVERN ARTS, INTERNATIONAL (USA)	12	0	0	U/58198/1970	0	0	0	N	WARNER BROS. SEVEN ARTS (F..E)INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481309	61	TRAILER OF THE NUNS STORY	1970	120	6	U-58199-MUM	0	0x000063F500000000	1970-01-23 00:00:00	NOT READABLE	12	0	0	U-58199-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481310	61	FIRST STOP TO SAFETY : HAZARD INDENIFICATION 	1983	120	6	U-582-MUM	110.95	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICALS (USA)	12	0	0	U/582/1983	0	0	0	N	N.E.& I..F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481311	82	INDIAN NEWS REVIEW NO. 189	1952	120	6	U-5820-MUM	0	0x00004AC400000000	1952-05-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/5820/52	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481312	61	KING RICHARD AND THE CRUSADERS	1970	120	6	U-58200-MUM	0	0x000063F500000000	1970-01-23 00:00:00	WARNER BROS FE THE USA	12	0	0	U-58200-1970-MUM	0	0	0	N	WARNER BROS FE THE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481313	44	TRAILER OF  BANDISH  	1969	120	6	U-58201-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	SUBHASH BABBAR	12	0	184	U-58201-1969-MUM	0	0	0	N	SUBHASH BABBAR, J.J. FILMS 217 HIND RAJASTHAN BLDG, MAIN RD., B  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481314	61	SULLIVAN'S EMPIRE	1969	120	6	U-58202-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	FRANK PRICE USA.	12	0	0	U-58202-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481315	61	MIDNIGHT AWAKENING 	1979	120	6	U-58203-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	JYOTI G. THAKUR ,FILM MEDIA	12	0	0	U-58203-1979-MUM	0	0	0	N	L.P.E. AYARS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481316	61	HUSH A BYE BABY 	1969	120	6	U-58204-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-58204-1969-MUM	0	0	0	N	L.P.E. AYARS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481317	61	IVAILO SHIPHERD KING 	1969	120	6	U-58205-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	NOT READABLE	12	0	0	U-58205-1969-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481318	61	SUNGLOSS 	1969	120	6	U-58206-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	TRIO FILMS	12	0	0	U-58206-1969-MUM	0	0	0	N	MASS COMMUNICATIONS MARKEETING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481319	61	HARVEST OF ENERGY 	1969	120	6	U-58207-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	THE INTERNATIONAL RICE RESEARCH INSTITE	12	0	0	U-58207-1969-MUM	0	0	0	N	INTERNATIONAL PACKERS & MOVERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481320	61	NO GREATER CHALLENGE 	1969	120	6	U-58208-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	A. STARBECKER INC. (U.S.A)	12	0	0	U-58208-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481321	82	SURFACE WAVES 	1969	120	6	U-58209-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	NOT READABLE	12	0	0	U-58209-1969-MUM	0	0	0	N	CHIF AUDIO VISUAL BRANCH US AGENCY FOR INTERNATIONAL DEVELOPMENT 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481322	61	SILVER DEAR RACER 	1985	120	6	U-5821-MUM	0	0x00007A6400000000	1985-10-14 00:00:00	RANK FILMS UK	12	0	0	U/5821/85	0	0	0	N	J. JAYA KUMAR 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481323	61	AN ARKANSAS RIVER CHANNEL STUDY HYDRAUULIC TEST OF RIVER BED STABILIZATION BY GRAVEL ARMAORING 	1979	120	6	U-58210-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	LORENZ G. STRAUB	12	0	0	U-58210-1969-MUM	0	0	0	N	CHIEF AUDIO VISUALS BRANCH AGENCY FOR INTERNATIONAL DEVELOPMENT 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481324	61	DOMAINS AND HYSTERESIS IN FERRO MAGNETIC MATERIALS 	1979	120	6	U-58211-MUM	0	0x0000719600000000	1979-08-13 00:00:00	BELL TELEPHONE LABORATORIES 	12	0	0	U-58211-1979-MUM	0	0	0	N	CHIEF ,AUDIO VISUAL BRANCH, U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481325	61	DIABETES PART II	1969	120	6	U-58212-MUM	0	0x0000634500000000	1969-07-31 00:00:00	PEORANIS FILMS	12	0	0	U/58212/1969	0	0	0	N	HOECHST PHARMACEUTICO LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481326	61	TRAILER OF A MAN A WOMAN 	1969	120	6	U-58213-MUM	0	0x0000635C00000000	1969-08-23 00:00:00	A LES FILM 13	12	0	0	U-58213-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481327	61	TRAILER OF ASSASSINATION BUREAU	1969	120	6	U-58214-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	MICHEAL RELPH (ENGLIND)	12	0	0	U-58214-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481328	61	TRUE GRIT 	1979	120	6	U-58215-MUM	0	0x000071A100000000	1979-08-24 00:00:00	HAL B. WALLS	12	0	0	U-58215-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481329	61	TRAILER OF TRUE GRIT	1969	120	6	U-58216-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	HAL B. WALLIS USA.	12	0	0	U-58216-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481330	61	THE WONDER OF OUR BODY 	1969	120	6	U-58217-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	0	U/58217/1989	0	0	0	N	NATIONAL EDUCATION AND INFORMATON FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481331	61	WORLD OF LITTLE THINGS 	1969	120	6	U-58218-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	MOODY INSTITUTE OF SCIENCE , USA	12	0	0	U-58218-1969-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481332	70	CZECHOSLOVAKIA 19181668	1979	120	6	U-58219-MUM	0	0x000071A100000000	1979-08-24 00:00:00	SANDERS/FRESCO BFILMS MAKERS	12	0	0	U-58219-1997-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481334	61	THE SCIENCE REPORT (93A) 	1969	120	6	U-58220-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	ROBERT FOSTER USA	12	0	0	U-58220-1969-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481335	61	THE SCIENCE REPORT (93B)	1969	120	6	U-58221-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	ROBERT FOSTER USSA.	12	0	0	U-58221-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481336	61	FROM THE HEART OF AMERICA 	1969	120	6	U-58222-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	MARATHON INFERNATIONAL PRODUCTIONS INC , USA	12	0	0	U-58222-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481337	61	ONE MAN REVEREND LEON SULLIVAN	1969	120	6	U-58223-MUM	0	0x0000635B00000000	1969-08-22 00:00:00	HAROLD MAYER PRODUCTIONS	12	0	0	U-58223-1969-MUM	0	0	0	N	US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481338	61	THE POEM OF TWO HEARTS	1969	120	6	U-58224-MUM	0	0x0000635D00000000	1969-08-24 00:00:00	UZBEKFILM STUDIO (USSR)	12	0	0	U-58224-1969-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481339	61	INDIAN NEWS REVIEW NO 1090	1969	120	6	U-58225-MUM	0	0x0000635F00000000	1969-08-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-58225-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481340	82	VAISHNAVJAN (NO DIALOGUE OR COMMETRY)	1969	120	6	U-58226-MUM	0	0x0000635F00000000	1969-08-26 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-58226-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481341	43	BAHUROOPI 	1969	120	6	U-58227-MUM	0	0x0000635E00000000	1969-08-25 00:00:00	UMAKANT H. DESAI KAMAL SADAN PHIROZSHA STREET SANTACRUZE,	12	0	0	U-58227-1969-MUM	0	0	0	N	GIRNAR CHITRAKALA (KAMAL SADAN PHIROZSHA STREET SANTACRUZE, )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481342	44	BANDISH 	1969	120	6	U-58228-MUM	0	0x0000635F00000000	1969-08-26 00:00:00	NOT READABLE	12	0	0	U-58228-1969-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481343	44	YOU CAN PROGRESS	1969	120	6	U-58229-MUM	0	0x0000636100000000	1969-08-28 00:00:00	INDRA KUMAR	12	0	0	U-58229-1969-MUM	0	0	0	N	INDRA KUMAR, MONEY MAKER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481344	61	'' RUTHLESS ROMANCE ''	1985	120	6	U-5823-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	MOSFILM STUDIO PTODN (USSR)	12	0	0	U/5823/1985	0	0	0	N	SOVEXPORTFILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481345	61	CLEAR YOUR SKIN 	1969	120	6	U-58230-MUM	0	0x0000636300000000	1969-08-30 00:00:00	AMA PRIVATE LTD 	12	0	0	U-58230-1969-MUM	0	0	0	N	AMA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481346	61	CLEAR YOUR SKIN 	1969	120	6	U-58230-MUM.	0	0x0000636300000000	1969-08-30 00:00:00	AMA PRIVATE LTD , 	12	0	0	U-58230-1969-MUM.	0	0	0	N	AMA PRIVATE LTD , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481347	61	TRL. OF THE LOST MAN 	1969	120	6	U-58231-MUM	0	0x0000636300000000	1969-08-30 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	184	U-58231-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481348	61	TEASER TRAILER  OF THE LOST MAN 	1969	120	6	U-58232-MUM	0	0x0000636300000000	1969-08-30 00:00:00	UNIVERSAL PICTURES COMPANY INC USA.	12	0	0	U-58232-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481349	82	AMOL MOTI	1969	120	6	U-58233-MUM	0	0x0000636300000000	1969-08-30 00:00:00	NOT READABLE	12	0	0	U-58233-1969-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481350	61	A PRIVATE DECISION 	1969	120	6	U-58234-MUM	0	0x0000636300000000	1969-08-30 00:00:00	A QUEST PRODUCTION USA.	12	0	0	U-58234-1969-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481351	61	HE 747	1969	120	6	U-58235-MUM	0	0x0000635F00000000	1969-08-26 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U-58235-1969-MUM	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481352	61	NEW HARIZONS CALIFORNIA NEW YORK MIAMI 	1969	120	6	U-58236-MUM	0	0x0000636500000000	1969-09-01 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U-58236-1969-MUM	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481353	61	THE ROCKETS SHOULD NOT BE LAUNCHED	1969	120	6	U-58237-MUM	0	0x0000636500000000	1969-09-01 00:00:00	KIEV DOVZHENKO STUDIOS	12	0	0	U-58237-1969-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481354	61	TRAILER OF THE ROCKETS SHOULD NOT BE LAUNCHED	1969	120	6	U-58238-MUM	0	0x0000636500000000	1969-09-01 00:00:00	KIEV DOVZHENKO	12	0	0	U-58238-1969-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481355	61	TAFFY AND THE JUNGLE HUNTER 	1969	120	6	U-58239-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	WILLIAM FARIS	12	0	0	U-58239-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481356	61	FLASH POINT	1985	120	6	U-5824-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	SKIP SHORT. LONDON.	12	0	0	U/5824/1985	0	0	0	N	NATIONAL FILM DEVELOP CORNN. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481357	61	TRAILER OF TAFFY AND THE JUNGLE HUNTER 	1969	120	6	U-58240-MUM	0	0x0000636700000000	1969-09-03 00:00:00	WILLAIN FARIS ()USA	12	0	0	U-58240-1969-MUM	0	0	0	N	20TH CENTURY FOC CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481358	61	INDIAN NEWS REVIEW NO 1091	1969	120	6	U-58241-MUM	0	0x0000636700000000	1969-09-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-58241-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481359	44	'' BONUS ''	1969	120	6	U-58242-MUM	0	0x0000636600000000	1969-09-02 00:00:00	MANJEET MALHOTRA	12	0	0	U/58242/1969	0	0	0	N	EVE'S FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481360	44	BADI AUR BAHTERIN	1969	120	6	U-58243-MUM	0	0x0000636700000000	1969-09-03 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U-58243-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481361	61	SCISSORS FOR MEN OF ACTION 	1969	120	6	U-58244-MUM	0	0x0000636900000000	1969-09-05 00:00:00	TRIO FILMS	12	0	0	U-58244-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481362	61	RALLIS TREE OF FULLFILMENT	1969	120	6	U-58245-MUM	0	0x0000636600000000	1969-09-02 00:00:00	TRIO FILMS	12	0	0	U/58245/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481363	61	WHERES JACK 	1969	120	6	U-58246-MUM	0	0x0000636900000000	1969-09-05 00:00:00	STANIEY BAKER , ENGLAND 	12	0	0	U-58246-1969-MUM	0	0	0	N	PARMOUNT FILMS OF INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481364	61	 TRAILER OF WHERE'S JACK	1969	120	6	U-58247-MUM	0	0x0000636900000000	1969-09-05 00:00:00	STANLEY BAKER., INDIA	12	0	0	U-58247-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481365	61	CHIPPENDALE BEDROOM FANTAS	1969	120	6	U-58248-MUM	0	0x0000636900000000	1969-09-05 00:00:00	RADIO ADV SERVICE 	12	0	0	U-58248-1969-MUM	0	0	0	N	RADIO ADV SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481366	61	TAGORE PAINTINGS 	1969	120	6	U-58249-MUM.	0	0x0000636900000000	1969-09-05 00:00:00	RANABIR RAY 	12	0	0	U-58249-1969-MUM	0	0	0	N	RANABIR RAY (GREAT WESTERN BLDG. 3rd FLOOR, FLAT NO. 142, BAKE HOUSE LANE BOMABY  1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481367	43	VIKRAM VITAL 	1985	120	6	U-5825-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	FIROZA NADIWALA , M/S M.I. FILMS COMBINE E NAAZ BLDG LAMIGSTON RD B 4	12	0	0	U-5825-1985-MUM	0	0	0	N	M.I. FILMS COMBINES E NAAZ BLDG LAMIGSTON RD B 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481368	61	BILLION GALLONS A DAY	1969	120	6	U-58250-MUM	0	0x0000636900000000	1969-09-05 00:00:00	JACK BRADY PRODUCTIONS USA.	12	0	0	U-58250-1969-MUM	0	0	0	N	T.S. SWAMY, SUPERINTENDING, ENGINEER, PANCAYATIRAJ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481369	61	APOLLO 11 ONE GIUANT LEAP FOR MANKIND	1969	120	6	U-58251-MUM	0	0x0000636800000000	1969-09-04 00:00:00	UNITED STATES INFORMATION AGENCY (NASA) (USA)	12	0	0	U-58251-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481370	61	GENERAL OBJECTIVE	1969	120	6	U-58252-MUM	0	0x0000636900000000	1969-09-05 00:00:00	MC GROW HILL BOOK COMPAIR (USA)	12	0	0	U/58252/1969	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481371	61	FIELD TRIPS FOR DISCOVERY	1969	120	6	U-58253-MUM	0	0x0000636900000000	1969-09-05 00:00:00	KCGROW HILL BOOK COMPANY (USA)	12	0	0	U-58253-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481372	61	SETTING THE STAGE FOR LEARNIGN MOTIVATION 	1969	120	6	U-58254-MUM	0	0x0000636900000000	1969-09-05 00:00:00	MCGRAW HILL BOOK COMPANY (U.S.A.)	12	0	0	U/58254/1969	0	0	0	N	NATIONAL EDUCAITON &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481373	82	ACROSS THE DISTANT SEAS 	1969	120	6	U-58255-MUM	0	0x0000636900000000	1969-09-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-58255-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481374	63	GOGAJI PEER	1969	120	6	U-58256-MUM	0	0x0000636900000000	1969-09-05 00:00:00	ANAND KUMAR DASSANI	12	0	0	U/58256/1969	0	0	0	N	DASSANI BROTHERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481375	61	SINGS OF TIME	1969	120	6	U-58257-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO MOSCOW (USSR)	12	0	0	U-58257-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481376	61	HEAVEN WITH A GUN  (PANAVISION)	1969	120	6	U-58258-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	FRANK KING AND MAURICEKING. (USA)	12	0	0	U-58258-1969-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481377	61	TRL OF HEAVEN WITH A GUN 	1969	120	6	U-58259-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	FRANK KING AND MAURIC	12	0	0	U-58259-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481378	61	OPEN HEART	1985	120	6	U-5826-MUM	0	0x000079CF00000000	1985-05-18 00:00:00	MOSFILM STIDDIO PRODN (USSR)	12	0	0	U-5826-1985-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481379	61	OPEN HEART	1985	120	6	U-5826-MUM.	0	0x00007A6800000000	1985-10-18 00:00:00	MOSFILM STIDDIO PRODN. (USSR)	12	0	0	U-5826-1985-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481380	61	TRAILER OF  THE APPOINTMENT	1969	120	6	U-58260-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	MARTIN POLL. (ITALY)	12	0	0	U-58260-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481381	44	TRAILER OF ' AANSOON BAN GAYE '	1969	120	6	U-58261-MUM	0	0x0000636A00000000	1969-09-06 00:00:00	ANOOP KUMAR 	12	0	184	U-58261-1969-MUM	0	0	0	N	CINE G LAMOUR P. B. 4087 GRANT RD., B  7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481382	61	FACTS FROM FAEEES 	1969	120	6	U-58262-MUM	0	0x0000636C00000000	1969-09-08 00:00:00	UNITED NATIONS FOOD & AGRICULTUTAL ORGANISATION , INDIA	12	0	0	U-58262-1969-MUM	0	0	0	N	MERCK SHARP DOHME OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481383	61	HOW TO GIVE INSTRUCTIONS 	1969	120	6	U-58263-MUM	0	0x0000636C00000000	1969-09-08 00:00:00	NORTHWOOD STUDIOS INC. (USA)	12	0	0	U-58263-1969-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481384	44	AANSOO BAN GAYE PHOOL 	1969	120	6	U-58264-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	SM SAGAR AND ANOOP KUMAR	12	0	0	U-58264-1969-MUM	0	0	0	N	ANOOP KUMAR PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481385	70	ETUDE EN 21 POINTS (TITLES IN FRENCH)	1969	120	6	U-58265-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-58265-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481386	61	HOUSE THAT JACK BUILT	1969	120	6	U-58266-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANDA	12	0	0	U-58266-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMSIONER FOR CANADA, NEW DEHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481387	61	WALKING 	1969	120	6	U-58267-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-58267-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481388	61	AROUND PERCEPTION 	1969	120	6	U-58268-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-58268-1969-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA ,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481389	70	LEVASION DES CARROUSELS (BLUE BONNETS) (TITLE IN FRENCH)	1969	120	6	U-58269-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-58269-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481390	61	AQUANAUTS 	1985		6	U-5827-MUM	2212	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY STUDIO (USSR)	12	0	0	U/5827/1985	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481391	70	PAS DE DEUX	1969	120	6	U-58270-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/58270/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481392	61	TRAILER OF: THE WRECKING CREW	1969	120	6	U-58271-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	IRVING ALLEN	12	0	0	U-58271-1969-MUM	0	0	0	N	COLUMBIA FILM OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481393	51	AROUND THE SOVIET UNION NO5	1969	120	6	U-58272-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-58272-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481394	61	DON'T LET PIMPLES SPOIL YOUR FUN	1969	120	6	U-58273-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-58273-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481519	44	TRAILER OF 'ARADHANA'	1969	120	6	U-58387-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	SHAKTI FILMS 	12	0	0	U-58387-1969-MUM	0	0	0	N	SHAKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481395	61	FOR PIMPLES  A SIMPLE SOLUTION	1969	120	6	U-58274-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-58274-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481396	58	AROUND THE SOVIET UNION NO48	1969	120	6	U-58275-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-58275-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481397	44	UTTAR PRADESH SAMACHAR SAMUCHCHAYA NO.2	1969	120	6	U-58276-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	SHRI MAHESH PRASAD, DIRECTOR OF INFORMATION	12	0	183	U-58276-1969-MUM	0	0	0	N	J.R. CHATURVEDI, INFORMATION DEPTT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481398	82	INDIAN NEWS REVIEW NO 109 	1969	120	6	U-58277-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	FILMS DIVISION , GOVT OF. INDIA 	12	0	0	U-58277-1969-MUM	0	0	0	N	FILMS DIVISION , GOVT OF. INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481399	61	WE ARE ALL BROTHERS 	1969	120	6	U-58278-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	V.A. NADKARNNI	12	0	0	U-58278-1969-MUM	0	0	0	N	SHUBHANGI S . JAYKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481400	208	MAHARASHTRA NEWS NO. 207 AUGUST 1969	1969	120	6	U-58279-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASTHRA.	12	0	0	U/58279/1969	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASTHRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481401	44	LOVER BOY	1985	120	6	U-5828-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	SHOMU MUKER	12	0	0	U-5828-1985-MUM	0	0	0	N	SHOMU MUKER 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481402	43	MAHITICHITRA NO 112	1969	120	6	U-58280-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-58280-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481403	44	TRAILER OF ANJAANA	1969	120	6	U-58281-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	MOHAN KUMAR,. EMKAY PRODUCTIONS LPREM SAGAR, B MAT NO7 14 TH RD, KHAR, BOMBAY52	12	0	0	U-58281-1969-MUM	0	0	0	N	MOHAN KUMAR,. EMKAY PRODUCTIONS LPREM SAGAR, B MAT NO7 14 TH RD, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481404	80	TRAILER OF MAHAI 	1969	120	6	U-58282-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	MAHIPATRAY SHAH	12	0	0	U/58282/1969	0	0	0	N	MAHIPATRAY SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481405	61	TRIL. OF ONCEVPAN A TIME INTHE WEST 	1969	120	6	U-58283-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	FILVIO MORSELLA USA	12	0	0	U/58283/69	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481406	61	NEARER YOUR HOME 	1969	120	6	U-58285-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	ART COMMERCIA	12	0	0	U-58285-1969-MUM	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481407	61	WHAT YOU CAN'T SEE	1969	120	6	U-58286-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	ART COMMERCIA	12	0	0	U-58286-1969-MUM	0	0	0	N	S.S.OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481408	51	SOPA UPAYA	1969	120	6	U-58287-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	S G DESAI,PANORAMA FILMS	12	0	0	U/58287/1969	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481409	51	SHEJARINICHA SALLA	1969	120	6	U-58288-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	S.G. DESAI, PANORAMA FILMS	12	0	0	U/58288/1969	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481410	43	ASARAKARAK UPAY EFFECTIVE REMEDY	1969	120	6	U-58289-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	G. H. SARAIYA PRODUCTION	12	0	0	U-58289-1969-MUM	0	0	0	N	G. H. SARAIYA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481411	44	SASTI DULHAN MEHENGA DULHA 	1985	120	6	U-5829-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	SHRI BHAPPI SONIE, BHAPPI SONIE PRODN. 306 FAMOUS CINE BLDG, MAHALAXMI ,B11, INDIA	12	0	0	U-5829-1985-MUM	0	0	0	N	SHRI BHAPPI SONIE, BHAPPI SONIE PRODN. 306 FAMOUS CINE BLDG, MAHALAXMI ,B11	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481412	44	THE INCREMIN YEARS 	1969	120	6	U-58290-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	S. SUKHDEV, UNITED FILM ART,	12	0	0	U-58290-1969-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ART,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481413	61	A WARNING	1969	120	6	U-58291-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G. THAKUR	12	0	0	U-58291-1969-MUM	0	0	0	N	L.P.E. AIRARAS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481414	44	TEJ TARAR LOG	1969	120	6	U-58292-MUM	0	0x0000636D00000000	1969-09-09 00:00:00	TRIO FILMS	12	0	0	U/58292/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481415	44	LINOLEUM	1969	120	6	U-58293-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	S. S. OBEROI, ART COMMERCIAL 	12	0	0	U-58293-1969-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481416	61	TRAILER OF EYE OF THE CAT	1969	120	6	U-58294-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	UNIVERSAL PICTURES COMPANY INC. 	12	0	184	U-58294-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481417	61	WE WILL REAP THE EICH HARVE TOGETHER	1969	120	6	U-58295-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G.THAKUR, FILM MEDIA 	12	0	0	U-58295-1969-MUM	0	0	0	N	L.P.E AIYARS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481418	44	DOCTOR'S RECOMMENDATION	1969	120	6	U-58296-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-58296-1969-MUM	0	0	0	N	L. P. E. AIYARS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481419	61	NEROLAC  NEROLAC	1969	120	6	U-58297-MUM	0	0x0000637000000000	1969-09-12 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/58297/1969	0	0	0	N	INTER PUBLICITY PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481420	61	M. E. A. 	1969	120	6	U-58298-MUM	0	0x0000637000000000	1969-09-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-58298-1969-MUM	0	0	0	N	INTER PUBLICITY PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481421	44	CHAUTHA PALNA 	1969	120	6	U-58299-MUM	0	0x0000637000000000	1969-09-12 00:00:00	EDUCATIONAL AND SOCIAL REFORM FILMS . 	12	0	0	U-58299-1969-MUM	0	0	0	N	EDUCATIONAL AND SOCIAL REFORM FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481422	61	SUPERVISOR ERROR	1983	120	6	U-583-MUM	0	0x0000773900000000	1983-07-26 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U-583-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481423	44	TRAILER OF PPNAM	1952	120	6	U-5830-MUM	0	0x00004AC500000000	1952-05-29 00:00:00	KAYARTS	12	0	184	U/5830/1952	0	0	0	N	KAYARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481424	61	HOSTILE GUNS 	1969	120	6	U-58300-MUM	0	0x0000637000000000	1969-09-12 00:00:00	A. C. LYLES ()USA	12	0	0	U-58300-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481425	61	TRAILER OF  HOSTILE  GUNS	1969	120	6	U-58301-MUM	0	0x0000637000000000	1969-09-12 00:00:00	A.C.LYLES (USA)	12	0	184	U-58301-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481426	61	THE BOY OF PAUL STREET 	1969	120	6	U-58302-MUM	0	0x0000637000000000	1969-09-12 00:00:00	ENDRE BOHEM (U.S.A)	12	0	0	U-58302-1969-MUM	0	0	0	N	20 TH CENTURY FOC CORP.  PRIVATE LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481427	61	TRAILER OF BOYS OF PAUL STREET 	1969	120	6	U-58303-MUM	0	0x0000637000000000	1969-09-12 00:00:00	ENDRE BOHEM	12	0	0	U-58303-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481428	44	TRAILER OF RAJA SAAB	1969	120	6	U-58304-MUM	0	0x0000637000000000	1969-09-12 00:00:00	LIME LIGHT.	12	0	175	U-58304-1969-MUM	0	0	0	N	ASSOCIATED FILMS & FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481429	61	 CONCILATION MACHINERY 	1969	120	6	U-58305-MUM	0	0x0000637000000000	1969-09-12 00:00:00	A WADIA MOVIETONE FILMS	12	0	0	U-58305-1969-MUM	0	0	0	N	WADIA MOVIETONE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481430	61	APOLLO 11	1969	120	6	U-58306-MUM	0	0x0000637000000000	1969-09-12 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U-58306-1969-MUM	0	0	0	N	US INFORMATION SERVICE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481431	44	BEKASOOR	2018	120	6	U-58307-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	VIJAY KUMAR	12	0	0	U-58307-MUM	0	0	0	N	VIJAY KUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481432	70	 BAAP RE BAAP  (ENOUGH'S ENOUGH)	1969	120	6	U-58308-MUM	0	0x0000637400000000	1969-09-16 00:00:00	PRASAD PRODUCTIONS PVT LTD, FILM CENTRE, 68 TARDEO RD, BOMBAY34	12	0	0	U-58308-1969-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD, FILM CENTRE, 68 TARDEO RD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481433	61	THE VIM SHAKE 	1969	120	6	U-58309-MUM	0	0x0000637400000000	1969-09-16 00:00:00	NOT READABLE 	12	0	0	U-58309-1969-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481434	82	THE TALISQ HOFFFMANN	1952	120	6	U-5831-MUM	0	0x00004AC600000000	1952-05-30 00:00:00	LONDON FILMS INTERNATIONAL LTD.	12	0	184	U/5831/1952	0	0	0	N	G.I.T.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481435	44	SABSE SAFED	1969	120	6	U-58310-MUM	0	0x0000636E00000000	1969-09-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/58310/1969	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481436	61	 MOONLANDING  (BORMANBARBER INTERVIEW)	1969	120	6	U-58311-MUM	0	0x0000637400000000	1969-09-16 00:00:00	USIA, WASHINGTON D.C. IN SOOPERATION WITH NASA	12	0	187	U-58311-1969-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481437	61	UPTIGHT	1969	120	6	U-58312-MUM	0	0x0000636F00000000	1969-09-11 00:00:00	JULES DASSIN (USA)	12	0	0	U/58312/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481438	61	TRAILER OF UPTIGHT 	1969	120	6	U-58313-MUM	0	0x0000637400000000	1969-09-16 00:00:00	JULES DASSIN	12	0	0	U-58313-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481439	61	TRAILER OF THE ITALIAN JOB	1969	120	6	U-58314-MUM	0	0x0000637400000000	1969-09-16 00:00:00	MICHAEL DEELEY 	12	0	0	U-58314-1969-MUM	0	0	0	N	PARAMOUNT FILMS INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481440	61	 AERONAUTICS AND SPACE REPORT APOLLO II MOON LANDING	1969	120	6	U-58315-MUM	0	0x0000637400000000	1969-09-16 00:00:00	NATIONAL AERONAUTICS AND SPACE AGENCY (USA)	12	0	182	U-58315-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481441	61	THE MADWOMAN OF CHAILLAT	1969	120	6	U-58316-MUM	3769.46	0x0000636E00000000	1969-09-10 00:00:00	ELY A LANDON (USA)	12	0	0	U/58326/1969	0	0	0	N	WARNER BROS.SEVEN ARTS (F.E.)INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481442	61	 CHILI WEATHER 	1969	120	6	U-58317-MUM	0	0x0000637400000000	1969-09-16 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	188	U-58317-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481443	61	OF BLACK AMERICA BODY AND SAUL 	1969	120	6	U-58318-MUM	0	0x0000637400000000	1969-09-16 00:00:00	NOT READABLE 	12	0	0	U-58318-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481444	61	OF BLACK AMERICA  PORTRAIT IN BLACK AND WHITE	1969	120	6	U-58319-MUM	0	0x0000637400000000	1969-09-16 00:00:00	JAY L. MCMULLEN (CBS NEWS)	12	0	0	U-58319-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481445	82	PARAMOUNT NEWS NO. 78/7	1952	120	6	U-5832-MUM	0	0x00004AC600000000	1952-05-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-5832-1952-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481446	61	BLACK HISTORY : LOST STOLEN OR STRAYED PARTS I & II	1969	120	6	U-58320-MUM	0	0x0000637400000000	1969-09-16 00:00:00	ANDREW A. ROONEY VERN DIAMOND (USA)	12	0	0	U-58320-1969-MUM	0	0	0	N	U.S.  INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481447	61	THE WHITE CLOUD (THE TRUCK OF JOE MADRID)	1969	120	6	U-58321-MUM	0	0x0000637400000000	1969-09-16 00:00:00	NICHOLAS CLAPP (USA)	12	0	175	U-58321-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481448	61	 GOOD NOOSE 	1969	120	6	U-58322-MUM	0	0x0000637400000000	1969-09-16 00:00:00	WARNER BROS. PICTURES INC	12	0	188	U-58322-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481449	61	 GRINDING & FACING A BLIND HOLE	1969	120	6	U-58323-MUM	0	0x0000637400000000	1969-09-16 00:00:00	U.S. OF EDUCATION TRAINING FILMS	12	0	182	U-58323-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481450	44	RAJAASAB 	2018	120	6	U-58324-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	LIME LIGHT	12	0	0	U-58324-MUM	0	0	0	N	ASSOCIATED FILM FINANCE CO.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481451	44	INDIAN NEWS REVIEW NO. 1093	1969	120	6	U-58325-MUM	0	0x0000637500000000	1969-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-58325-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481452	61	HEAVEN HELP US 	1969	120	6	U-58326-MUM	220	0x0000637400000000	1969-09-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/58326/1969	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481453	61	LENIN MEMORIAL	1969	120	6	U-58327-MUM	0	0x0000637000000000	1969-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/58327/1969	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481454	176	MUSIC IN THEIR LIVES 	1969	120	6	U-58328-MUM	0	0x0000637500000000	1969-09-17 00:00:00	CENTRAL SCIENCE AND POPULAR FILMS STUDIO (USSR)	12	0	0	U-58328-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481455	61	HOW TO BECOME A CAPTAIN	1969	120	6	U-58329-MUM	0	0x0000637000000000	1969-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/58329/1969	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481456	61	CHNESE CIRCUS	1952	120	6	U-5833-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	SOVEXPORTFILM	12	0	0	U/5833/1952	0	0	0	N	DIAMOND PICTURES,LIMITE	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481457	61	SCULPTOR MERKULOV	1969	120	6	U-58330-MUM	0	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-58330-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481458	61	YOUNG ENGINEERS	1969	120	6	U-58331-MUM	0	0x0000637500000000	1969-09-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-58331-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481459	61	YESTERDAY'S CHAMPIONS TODAY	1969	120	6	U-58332-MUM	0	0x0000637000000000	1969-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDI (USSR)	12	0	0	U/58332/1969	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481460	61	WINTER PASTURES FOR PROFIT 	1969	120	6	U-58333-MUM	0	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-58333-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481461	61	JOB NO. 1112SYDNEY OPERA HOUSE 	1969	120	6	U-58334-MUM	0	0x0000637500000000	1969-09-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-58334-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481462	61	MRS. GANDHIS VISIT TO AUSTRALIAN	1969	120	6	U-58335-MUM	0	0x0000637400000000	1969-09-16 00:00:00	AUSTRALIAN COMMONWEALT FILM UNIT	12	0	0	U/58335/1969	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481463	218	YANTRA YUG 	1969	120	6	U-58336-MUM	0	0x0000637600000000	1969-09-18 00:00:00	SHASHI GAJWANI SHOOTING STAR'S FILMS (LAXMIPURI MKT, KOLHAPUR)	12	0	0	U-58336-1969-MUM	0	0	0	N	SHASHI GAJWANI SHOOTING STAR'S FILMS (LAXMIPURI MKT, KOLHAPUR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481464	61	BUY UNICEF GREETING CARDS 	1969	120	6	U-58337-MUM	0	0x0000637600000000	1969-09-18 00:00:00	UNICEF 17 JO  RBAG NEW DELHI	12	0	0	U-58337-1969-MUM	0	0	0	N	FILMSETS (P) LTD NORTH BOMBAY SOCIETY E. 75 JUHU BOMBAY/54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481465	44	ANJAANA	1969	120	6	U-58338-MUM	0	0x0000637600000000	1969-09-18 00:00:00	NOT READABLE	12	0	0	U-58338-1969-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481466	42	ABODH  SHISHU (A VICKS VAPORUB FILM ) 	1969	120	6	U-58339-MUM	0	0x0000637600000000	1969-09-18 00:00:00	SIGHT AND LIGHT GAUTAM MUKHERJEE	12	0	0	U-58339-1969-MUM	0	0	0	N	GAUTAM MUKHERJEE (SAIYAN 13 UNION PARK  KHOR BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481467	82	TRAILR OF GLADDIN AND THE WONDERFUL LAUD	1952	120	6	U-5834-MUM	0	0x00004AC600000000	1952-05-30 00:00:00	BASANT PICTURES	12	0	184	U-5834-1952-MUM	0	0	0	N	BASANT PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481468	43	TRAILER OF HAST MELAP 	1969	120	6	U-58340-MUM	0	0x0000637700000000	1969-09-19 00:00:00	CHANDRAKANT VED (OPP RANJIT STUDIO , DADAR BOMBAY  14)	12	0	0	U-58340-1969-MUM	0	0	0	N	RAJAN CHITRA (OPP RANJIT STUDIO , DADAR BOMBAY  14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481469	44	TRAILER OF TAMANNA	1969	120	6	U-58341-MUM	0	0x0000637400000000	1969-09-16 00:00:00	SURAJ PRAKASH SETH	12	0	0	U/58341/1969	0	0	0	N	K.S. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481470	44	TRAILER OF HUM EK HAIN	1969	120	6	U-58342-MUM	0	0x0000637700000000	1969-09-19 00:00:00	NITIN & CO. (TAHER BUILDNG, 3RD, AAJAYARI LONE, BOMBAY2)	12	0	0	U-58342-1969-MUM	0	0	0	N	NITIN & CO. (TAHER BUILDNG, 3RD, AAJAYARI LONE, BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481471	80	SAMAY BADA BALWAN 	1969	120	6	U-58343-MUM	0	0x0000637700000000	1969-09-19 00:00:00	NOT READABLE	12	0	0	U-58343-1969-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481472	82	NUCLEAR COLLISIONS OF CHARGED PARTICLES ( NO DIALOGUE OR COMMENTRY)	1969	120	6	U-58344-MUM	0	0x0000637700000000	1969-09-19 00:00:00	TATA INSTITUTE OF FUNDAMENTAL RESEARCH HOMI BHABHA ROAD BOMBAY5  USA	12	0	0	U-58344-1969-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH HOMI BHABHA ROAD BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481473	61	LONELY GIRL	1969	120	6	U-58345-MUM	117.35	0x0000637700000000	1969-09-19 00:00:00	SECOND CITY , 1966 .(U.S.A)	12	0	0	U/58345/1966	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481474	61	THE MASS 	1969	120	6	U-58346-MUM	0	0x0000637700000000	1969-09-19 00:00:00	BRUCE BALLIE , USA	12	0	0	U-58346-1969-MUM	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481475	175	STUDY IN CHOREOGRAPHY FOR CAMERA 	1969	120	6	U-58347-MUM	0	0x0000637700000000	1969-09-19 00:00:00	MAYA DEREN, 1945.	12	0	175	U-58347-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481476	61	THE APPLICANT 	1969	120	6	U-58348-MUM	0	0x0000637700000000	1969-09-19 00:00:00	DAVID KLEINMAN	12	0	0	U-58348-1969-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481477	70	 EVOLUTIONS	1969	120	6	U-58349-MUM	0	0x0000637700000000	1969-09-19 00:00:00	JAMES DAVIS 1955 (USA)	12	0	0	U-58349-1969-MUM	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481478	64	SUHAG BINDIA	1985	120	6	U-5835-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	T.P. SINGH	12	0	0	U-5835-1985-MUM	0	0	0	N	P.S. SUNGHA. C/O SMT. SINGH, 14/562, D N NAGAR, ANDHERI, (W), BO58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481479	61	N Y N Y	1969	120	6	U-58350-MUM	0	0x0000637500000000	1969-09-17 00:00:00	FARNTIS THOMPSON 1969	12	0	0	U-58350-1969-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481480	61	AT LAND 	1969	120	6	U-58351-MUM	164.29	0x0000637500000000	1969-09-17 00:00:00	MAYA DEREN (U.S.A.)	12	0	0	U/58351/1969	0	0	0	N	U.S.9.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481481	61	'' THE EMPTY HAND ''	1969	120	6	U-58352-MUM	0	0x0000637500000000	1969-09-17 00:00:00	STEPHEN VERONA	12	0	0	U/58352/1969	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481482	175	HORSE OVER TEA KETTLE 	1969	120	6	U-58353-MUM	0	0x0000637700000000	1969-09-19 00:00:00	ROBERT BREER , 1962 (USA)	12	0	0	U-58353-1969-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481483	61	MESHES OF THE AFTERNOON 	1969	120	6	U-58354-MUM	0	0x0000637800000000	1969-09-20 00:00:00	NOT READABLE	12	0	0	U-58354-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481484	67	RAY GUN VIRUS CATTLE IN 	1969	120	6	U-58355-MUM	0	0x0000637800000000	1969-09-20 00:00:00	PAUL J. SHARITIS , 1966	12	0	0	U-58355-1969-MUM	0	0	0	N	U,. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481485	61	THREE THOUSAND YEARS OF ART HISTORY 	1969	120	6	U-58356-MUM	0	0x0000637800000000	1969-09-20 00:00:00	DAN MC LAUGHUN ( U.S.A)	12	0	0	U-58356/1969-MUM	0	0	0	N	U.S. INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481486	175	'CATALOGUE' (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58357-MUM	0	0x0000637800000000	1969-09-20 00:00:00	JOHN WHITNEY (USA)	12	0	0	U-58357-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481487	70	PRELUDE : (DOG STAR MAN)	1969	120	6	U-58358-MUM	0	0x0000637600000000	1969-09-18 00:00:00	STAN BRAKHAGE (USA)	12	0	0	U/58358/1969	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481488	175	SAUSALITO (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58359-MUM	0	0x0000637800000000	1969-09-20 00:00:00	FRANK STAUFFACHER, 1947 (USA)	12	0	0	U-58359-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481489	61	BYE BYE  JUPITER	1985	120	6	U-5836-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	SAKYO KOMATSU, TOHO INTERNATIONAL CO. LTD.  (JAPAN)	12	0	0	U-5836-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481490	175	 OFFON  (NO DIALOGUE OR COMMENTARY)	1969	120	6	U-58360-MUM	0	0x0000637800000000	1969-09-20 00:00:00	SCOTT BARELETT AND TOM DEWITT (USA)	12	0	0	U-58360-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481491	61	O 	1969	120	6	U-58361-MUM	0	0x0000637800000000	1969-09-20 00:00:00	TOM PALAZOLO	12	0	0	U-58361-1969-MUM	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481492	61	IMPROVING PERFORMANCE THROUGH INDIVISUALS MANAGER DEVELOPMENT 	1969	120	6	U-58362-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION 	12	0	0	U-58362-1969-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481493	61	STANDARDS OF PERFORMANCE	1969	120	6	U-58363-MUM	340.16	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCIATION,(NEW YORK)	12	0	0	U/58363/1960	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481494	61	EVALUTION FOR DEVELOPMENT	1969	120	6	U-58364-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	AMERICAN MANAGEMENT ASSOCAITION 	12	0	0	U-58364-1969-MUM	0	0	0	N	AMA EDUCATION  PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481495	44	NAYA RAJ ROOP 	1969	120	6	U-58365-MUM	24.38	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS,ANAND VILLA.,15TH ROAD, BOMBAY54	12	0	0	U/58365/1969	0	0	0	N	CHOPRA FILMS,ANAND VILLA.,15TH ROAD, BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481496	44	NAYA ROOP SHRINAGAR`	1969	120	6	U-58366-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS	12	0	0	U-58366-1969-MUM	0	0	0	N	CHOPRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481497	44	NAYA LUX 	1969	120	6	U-58367-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS 	12	0	0	U-58367-1969-MUM	0	0	0	N	CHOPRA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481498	44	ANTAR RASTRIAYA SHAAN 	1969	120	6	U-58368-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	CHOPRA FILMS 	12	0	0	U-58368/1969-MUM	0	0	0	N	CHOPRA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481499	82	MEN OF ACTION 	1969	120	6	U-58369-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	12	0	0	U-58369-1969-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481500	82	ANDALOUSIE	1952	120	6	U-5837-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	COLUMBIA PICTURES	12	0	0	U/5837/1952	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481501	82	EPPODUM TRIPTHI	1969	120	6	U-58370-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	TRIO FILMS	12	0	0	U-58370-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481502	61	HONG KOING HORIZONS	1969	120	6	U-58371-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	JOHN DURST (HONG KONG)	12	0	0	U-58371-1969-MUM	0	0	0	N	E.E. JAMES, FOR CALTAX, (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481503	61	 WEEKEND FISHING	1969	120	6	U-58372-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-58372-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481504	61	TRL OF THE SWAN LAKE 	1969	120	6	U-58373-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	LENFILM STUDIO USSR	12	0	0	U-58373-1969-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481505	61	OLD SAYINGS 	1969	120	6	U-58374-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	NOT READABLE	12	0	0	U-58374-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481506	61	TRAILER OF THE GREAT BANK ROBBERY	1917	120	6	U-58375-MUM	0	0x0000194900000000	1917-09-22 00:00:00	MALCOM STUART. (USA)	12	0	184	U-58375-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. (EROS BLDG. CHURCHGATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481507	70	DANCE OF  LOVE	1969	120	6	U-58376-MUM	0	0x0000637700000000	1969-09-19 00:00:00	PETER WEINER 1965	12	0	0	U/58376/1969	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481508	82	 NOW THAT THE BUFFALO'S GONE ( NO DIALOGUE OR COMMENTARY )	1969	120	6	U-58377-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	BURTON C. GERSHFIELD	12	0	0	U-58377-1969-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481509	70	TEXTURE OF DECAY	1969	120	6	U-58378-MUM	0	0x0000637700000000	1969-09-19 00:00:00	ROBERT VICKREY 1957	12	0	0	U/58378/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481510	70	PIANISSIMO 	1969	120	6	U-58379-MUM	65.23	0x0000637700000000	1969-09-19 00:00:00	CARMEN D'AVINO, 1964 (U.S.A.)	12	0	0	U/58379/1969	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481511	44	RANGIN CHUTTIAN NO.2	1952	120	6	U-5838-MUM	0	0x00004AC600000000	1952-05-30 00:00:00	FAMOUS PICTURES, LTD	12	0	0	U-5838-1952-MUM	0	0	0	N	FAMOUS PICTURES, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481512	42	FASHIONED IN FINE LEATHERS	1969	120	6	U-58380-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	CANDIDA FILMS	12	0	0	U/58380/1969	0	0	0	N	CANDIDA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481513	129	STYLES & TRENDS FOR MEN	1969	120	6	U-58381-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	CANDIDA FILMS	12	0	0	U/58381/1969	0	0	0	N	CANDIDA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481514	61	ONCE UPON A TIME IN THE WEST	1969	120	6	U-58382-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	FULVIO MARSELLA (USA)	12	0	0	U-58382-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481515	61	TRAILER OF GOODBYE COLUMBUS	1969	120	6	U-58383-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	STANLEY R. JAFFE (USA)	12	0	184	U-58383-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481516	61	THE SILENT WITNESS 	1969	120	6	U-58384-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	EASTMAN KODAK COMPANY (USA)	12	0	0	U-58384-1969-MUM	0	0	0	N	T. J. GAJJAR ( EXAMINER PRESS BUILDING, 3rd FLOOR 35, DALAL STREET, FORT , BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481517	82	INDIAN NEWS REVIEW NO 1094	1969	120	6	U-58385-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	0	U-58385-1969-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481518	61	THE INCREMIN YEARS	1969	120	6	U-58386-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	S SUKHDEV UNITED FILMS ARTS 	12	0	0	U-58386-1969-MUM	0	0	0	N	S SUKHDEV UNITED FILMS ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481522	44	PAHUNCHE HUWEY LOG	1985	120	6	U-5839-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	NAZIM AND KAZIM., INDIA	12	0	0	U-5839-1985-MUM	0	0	0	N	MRS. NOOR JAHAN KAZI, JOHNY WALKAR INTERNATIONAL .	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481523	82	THAMATOPSIS ( NO DIALOGY  OR COMMENTRY)	1969	120	6	U-58390-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	ED EMSHWILLER 1962	12	0	0	U-58390-1969-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481524	82	NOT READABLE	1969	120	6	U-58391-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	BRUCE CORNER 1965	12	0	0	U-58391-1969-MUM	0	0	0	N	US IS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481525	70	CASTRO ST 	1969	120	6	U-58392-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	NOT READABLE 	12	0	0	U-58392-1969-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481526	44	TO SEE A FILM 	1969	120	6	U-58393-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G. THAKUR 	12	0	0	U-58393/1969-MUM	0	0	0	N	S.H. BENSON ( INDIA) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481527	61	 VICKS IN THE AIR 	1969	120	6	U-58394-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-58394-1969-MUM	0	0	0	N	S.H.BENSON (INDIA)  PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481528	44	NEW IMPROVED FORMULA 44	1969	120	6	U-58395-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-58395-1969-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481529	61	YOUR PROPERTY 	1969	120	6	U-58396-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/58396/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481530	70	THE INDIAN WOMAN 	1969	120	6	U-58397-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/58397/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481531	61	IT'S FUN TO BE THIRSTY	1969	120	6	U-58398-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-58398-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481532	61	'' BUILT TO TAKE PUNISHMENT ''	1969	120	6	U-58399-MUM	0	0x0000637800000000	1969-09-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/58399/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481533	61	MATTER OF BALANCE	1983	120	6	U-584-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	ALLIED CHEMICAL USA	12	0	182	U/584/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481534	61	WARGAMES	1985	120	6	U-5840-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	UNITED ARTISTSHAROLD SCHNEIDER USA	12	0	0	U-5840-1985-MUM	0	0	0	N	UNUTED ARTISTS CORPON. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481535	61	ARE PIMPLES YOUR PROBLEM	1968	120	6	U-58400-MUM	0	0x0000620F00000000	1968-09-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	175	U-58400-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481536	43	PALIA NO PADKAR	1985	120	6	U-5841-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	AVANTI CHITRA, INDIA.	12	0	0	U-5841-1985-MUM	0	0	0	N	AVANTI CHITA. USHA KIRAN MOTI TANKEY CHOWK, RAJKOT.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481537	82	AMBER (HINDUSTANI)	1952	120	6	U-5842-MUM	0	0x00004AC900000000	1952-06-02 00:00:00	JAGAL PICTURES	12	0	0	U-5842-1952-MUM	0	0	0	N	JAGAL PICTURES	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481538	43	SAJAN TARA SAMBHARNA	1985	120	6	U-5843-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	GOVINDBHAI PATEL, G.N. FILMS	12	0	0	U/5843/1985	0	0	0	N	G.N.FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481539	82	BRIDGE OF TIME	1952	120	6	U-5844-MUM	0	0x00004ACA00000000	1952-06-03 00:00:00	LONDON FILMS INTERNATIONAL LTD. LONDON	12	0	0	U-5844-1952-MUM	0	0	0	N	CO. LTD. 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481540	82	MIRROR OF HOLLAW	1952	120	6	U-5845-MUM	0	0x00004ACA00000000	1952-06-03 00:00:00	LONDON FILM INTERNATIONAL LTD	12	0	0	U-5845-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481541	44	PYARI BHABHI	1985	120	6	U-5846-MUM	0	0x00007A8000000000	1985-11-11 00:00:00	SHAMSHAD KHAN., SHAMSHAD FILMS P. LTD, 5H.E.K. COMPOUND, MAHAKOLI CAVES RD, ANDHERI (E), BOMBAY9	12	0	0	U-5846-1985-MUM	0	0	0	N	SHAMSHAD FILMS P. LTD, 5H.E.K. COMPOUND, MAHAKOLI CAVES RD, ANDHERI (E), BOMBAY9	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481542	44	DHOOMKETU	1985	120	6	U-5847-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	AMA PVT LTD	12	0	162	U/5847/1985	0	0	0	N	AMA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481543	61	RHINESTONE 	1985	120	6	U-5848-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	20TH CENTURY FOX INC HOWARD SMITH & MARVIN 	12	0	0	U/5848/1985	0	0	0	N	20TH CENTURY FOX INDIA INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481544	61	SAFETY IN THE SHOP 	1952	120	6	U-5849-MUM	0	0x00004ABD00000000	1952-05-21 00:00:00	CENTURY PRODUCTONS (U.K)	12	0	0	U/5849/1952	0	0	0	N	FIRESTONE TYRE AND GOBBER CO. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481545	61	DINOSAURS PUZZLES FROM THE PAST	1983	120	6	U-585-MUM	0	0x0000773900000000	1983-07-26 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/585/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481546	61	THE BLUE EDGE	1952	120	6	U-5850-MUM	0	0x00004AC400000000	1952-05-28 00:00:00	NATIONAL FILM AGENCY	12	0	0	U/5850/1952	0	0	0	N	ESUSH D ENGINEER & CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481547	61	POWER FOR LOCOMOTIVES 	1952	120	6	U-5851-MUM	0	0x00004ACA00000000	1952-06-03 00:00:00	NATIONAL FILM AGENCY (ENGLAND)	12	0	0	U/5851/1952	0	0	0	N	ERUEH D.ENGMER & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481548	82	INDIAN NEWS REVIEW NO. 190	1952	120	6	U-5852-MUM	0	0x00004ACB00000000	1952-06-04 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/5852/52	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481549	43	MANGAL FERA	1985	120	6	U-5853-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	RAMANIKLAL B.SHAH	12	0	0	U-5853-1985-MUM	0	0	0	N	BHAVESH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481550	82	AIR FLOW 	1952	120	6	U-5854-MUM	0	0x00004ACB00000000	1952-06-04 00:00:00	SENITED WORLD FILM INC USA.	12	0	0	U-5854-1952-MUM	0	0	0	N	THE DY. DIUELOV LIENERAL OF OBSERUATIORIES	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481551	82	CLOUDS 	1952	120	6	U-5855-MUM	0	0x00004ACB00000000	1952-06-04 00:00:00	NOT READABLE	12	0	0	U-5855-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481552	82	FILMS THE WEATHERMAP PART 3 THE HOWGRIT CHARL	1952	120	6	U-5856-MUM	0	0x00004AC900000000	1952-06-02 00:00:00	UNITED WORLD FILMS INC. USA	12	0	0	U/5856/1952	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481553	82	MODERN MINUTE MEN 	1952	120	6	U-5857-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	NOT READABLE 	12	0	0	U-5857-1952-MUM	0	0	0	N	M. J. B. MENECLY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481554	82	DIVINE DYNASTY 	1952	120	6	U-5858-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-5858-1952-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481555	82	BIG HOUSE RODEO	1952	120	6	U-5859-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	RKO RADIO PICTURES INC.	12	0	0	U-5859-1952-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481556	54	PUNJAB NEWS REEL NO83	1983	120	6	U-586-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY	12	0	183	U-586-1983-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLICITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481557	61	THE BOYS IN BLUE 	2017	120	6	U-5860-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	RANK FILMS DISTRIBUTOR LTD. UK	12	0	0	U/5860/85	0	0	0	N	M/S N. F. D. C. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481558	82	RESEARCH RANEH 	1952	120	6	U-5861-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	0	0	U-5861-1952-MUM	0	0	0	N	RKO	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481559	44	MULLARD RADIO	1952	120	6	U-5862-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	MULLAW OVEREAS LTD. (ENGLAND)	12	0	0	U-5862-1952-MUM	0	0	0	N	RADIO SUPPLY SLOVS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481560	82	THE LAST TEN FEET	1952	120	6	U-5863-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	AFFRED BUTTER FIED	12	0	0	U-5863-1952-MUM	0	0	0	N	MOTOR & GENERAL STORE SUPPLYING CO	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481561	61	ANNA PAVLOVA 	1985	120	6	U-5864-MUM	0	0x00007A9C00000000	1985-12-09 00:00:00	MOS FILM STUDIO PRODUCTION , USSR 	12	0	0	U-5864-1985-MUM	0	0	0	N	SOVEXPORT FILM . 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481562	82	TARJANS SAUASE FURY	1952	120	6	U-5865-MUM	0	0x00004ACC00000000	1952-06-05 00:00:00	RKO	12	0	0	U-5865-1952-MUM	0	0	0	N	RKO	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481563	61	MOON RAINBOW 	1985	120	6	U-5866-MUM	0	0x00007AA500000000	1985-12-18 00:00:00	MOSFILM STUDIO PRODUCTION. USSR	12	0	0	U/5866/1985	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481564	174	ANDREI RUHLYOV PART I & II	1985	120	6	U-5867-MUM	0	0x00007AA500000000	1985-12-18 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	0	0	U/5867/1985	0	0	0	N	SOVEXPORTFILM	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481565	44	NARSI BHAGAT	2017	120	6	U-5868-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	R K JOSHI	12	0	0	U/5868/1985	0	0	0	N	SHIVA INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481566	44	USKE BAD 	1985	120	6	U-5869-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	NOT READABLE	12	0	0	U-5869-1985-MUM	0	0	0	N	AMAL FILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481567	54	PUNJAB NEWS REEL NO84	1983	120	6	U-587-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY	12	0	183	U/587/1983	0	0	0	N	DIRECTOR OF INFORMATION & PUBLICITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481568	61	DEAL OF THE CENTURY 	1985	120	6	U-5870-MUM	2706.77	0x00007AB100000000	1985-12-30 00:00:00	WARNER BROS.(USA)	12	0	0	U/5870/1985	0	0	0	N	WARNER BROS.(F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481569	61	THE HOSTATE	1985	120	6	U-5871-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	TADIJIKFILM STUDIO PRODUCTIOIN. (USSR)	12	0	0	U/5871/1985	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481570	61	THE HOTTATE	1985	120	6	U-5871-MUM.	0	0x00007AB100000000	1985-12-30 00:00:00	TADJIK FILM STUDIO PRODUCTION USSR	12	0	0	U-5871-1985-MUM	0	0	0	N	SOVEXNORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481571	61	AN ELENHANT LOST (POTERYALSVA SLON)	1985	120	6	U-5872-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	TSENTRNAUCHFILM STUDIOS (USSR)	12	0	0	U-5872-1985-MUM	0	0	0	N	SOVEXNORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481572	61	RETURN FROMM ORBIT	1985	120	6	U-5873-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	DOVZHENKO FILM STUDIO USSR	12	366	0	U-5873-1985-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481573	44	HAATHON KI LAKEEREN	1985	120	6	U-5874-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	CHETAN ANAND,HIMALAYA FILMS	12	0	0	U/5874/1985	0	0	0	N	CHETAN ANAND HIMALAYA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481574	61	TWO A KIND	1985	120	6	U-5875-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	20TH CENTURY FOX USA	12	0	0	U-5875-1985-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481575	54	KOUN DILAP DIAAN JANE 	1985	120	6	U-5876-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	KESAP 	12	0	0	U/5876/85	0	0	0	N	KESAP 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481576	51	'' GADH JEJURI JEJURI ''	1985	120	6	U-5877-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	RAM KADAM, CHITRAMAULI	12	0	0	U/5877/1985	0	0	0	N	RAM KADAM, CHITRAMAULI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481577	44	VIVEK 	1985	120	6	U-5878-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	SIN DAYAL SHARMA 	12	0	0	U-5878-1985-MUM	0	0	0	N	DIN DAYAL SHARMA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481578	61	SANTACLAUS	1986	120	6	U-5879-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	ILYA SALKIND & PIERRA SPENGLE (NETHERLAND)	12	0	0	U-5879-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481579	81	' DUSHALA ' (A SHAWL)	1983	120	6	U-588-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	PREM AHLAWAT	12	0	182	U/588/1983	0	0	0	N	PREM AHLAWAT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481580	61	GANGUBAI HANGAL 	1985	120	6	U-5880-MUM	0	0x0000794E00000000	1985-01-09 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	182	U-5880-1985-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481581	61	JAZZMEN 	1986	120	6	U-5881-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	0	0	/5881/1986	0	0	0	N	SOVEXPORFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481582	43	BHABHI NA HEET	1986	120	6	U-5882-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	MOHAN SINGH, SAI DARSHAN FILMS, 	12	0	0	U-5882-1986-MUM	0	0	0	N	SAI DARSHAN FILMS, A4, KADRI MANSION, FORJEET STREET, BOMBAY36	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481583	61	ON THE RULER'S TRAIL	1986	120	6	U-5883-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U/5883/1986	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481584	44	VIKRAM VETAL	1986	120	6	U-5884-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	NOT READABLE	12	0	0	U-5884-1986-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481585	61	WAILY BUSLAYE	1986	120	6	U-5885-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	MAXIM GORKY STUDIUO	12	0	0	U-5885-1986-MUM	0	0	0	N	SOVEXNORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481586	61	GO GOR IT	1986	120	6	U-5886-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	COLUMBIA PICUTERS & WARNER BROS. (USA)	12	0	0	U/5886/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481587	81	GULABO	1986	120	6	U-5887-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	JAYANT PRABHAKAR. DEVI KRISHNA FILMS	12	0	0	U/5887/1986	0	0	0	N	JATANT PRABHAKAR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481588	61	MY FAVOURITE YEAR	1986	120	6	U-5888-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	METROGOLDWYNMAYER INDIA LTD (USA)	12	0	0	U/5888/1986	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481589	44	QUTI	1986	120	6	U-5889-MUM	0	0x00007AC600000000	1986-01-20 00:00:00	RK NAYYAR  RK NAYYAR  FILM	12	0	0	U-5889-1986-MUM	0	0	0	N	RK NAYYAR RK NAYYAR  FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481590	43	MAHITICHITRA NO. 395	1983	120	6	U-589-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/589/1983	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481591	44	CHAMELI KI SHAADI	1986	120	6	U-5890-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	RAMESH NINGOO, CHETAN ENTERPRISES, LINKING RD, KHAR, BOMBAY	12	0	0	U-5890-1986-MUM	0	0	0	Y	CHETAN ENTERPRISES, LINKING RD, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481592	61	KOVAANISQATSI	1986	120	6	U-5891-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	M/S. AFFINITY ENTERPRISES INC. (USA)	12	366	0	U-5891-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481593	61	LADYHAWKE 	1986	120	6	U-5892-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	20TH CENTURY FOX RICHAR DONNER & LAUREN SCHULER	12	0	0	U/5892/86	0	0	0	N	TWENTH CENTURY FOX INDIA INC 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481594	61	FANTASIA	1986	120	6	U-5893-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	WALT DISNEY (USA)	12	366	0	U-5893-1986-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481595	61	E.T.THE EXTRATERRESTRIAL	1986	120	6	U-5894-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	UNIVERSAL PICTURES STEVEN SPIELBERG & KATHLEEN KENNEDY (USA)	12	0	0	U-5894-1986-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481596	61	KING DAVID	1986	120	6	U-5895-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	PARAMOUNT PITURES MARTIN ELFAND (USA)	12	0	0	U-5895-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481597	44	LOVE 86	1986	120	6	U-5896-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	R PRANLAL MEHTA M/S PRATIMA FILMS, 103, KAILSH APTS, JUHU CHURCH,  BOMBAY49	12	0	0	U-5896-1986-MUM	0	0	0	N	R PRANLAL MEHTA M/S PRATIMA FILMS, 103, KAILSH APTS, JUHU CHURCH,  BOMBAY49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481598	61	SCANDALOUS	1986	120	6	U-5897-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	PARLENE SELLERS & ALEX WINITSKY (USA)	12	0	0	U-5897-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD., BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481599	61	RETURN TO OZ	1986	120	6	U-5898-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	WALT DISNEY PRODUCTIONS PAUL MASLANSKY. (USA)	12	0	0	U/5898/1986	0	0	0	N	BURENA VISTA INTERNATIONAL INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481600	44	KING KONG	1986	120	6	U-5899-MUM.	0	0x00007ACF00000000	1986-01-29 00:00:00	DINO DE. LAURENTIS (USA)	12	0	0	U-5899-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481601	44	bade dil wale 	1983	120	6	U-59-MUM	0	0x0000777500000000	1983-09-24 00:00:00	BHAPPI SONIE	12	0	0	U-59-1983-MUM	0	0	0	N	BHANNI SANIE PRODUCTION 306 FAMOUS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481602	44	NARIYA KEPAR	1953	120	6	U-590-MUM	0	0x00004BF900000000	1953-04-02 00:00:00	NOT READABLE	12	0	0	U-590-1953-MUM	0	0	0	N	M/S. FILMISLAN LTD. (NOT READABLE)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481603	44	JAAL 	1986	120	6	U-5900-MUM	0	0x00007AD000000000	1986-01-30 00:00:00	NOT READABLE	12	0	0	U-5900-1986MUM	0	0	0	N	EAGLE FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481604	44	SONE KI DHARTI	1985	120	6	U-5901-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	B.R. ADS	12	0	185	U/5901/1985	0	0	0	N	B.R. ADS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481605	61	UNORGAPISED MANAGER PARTI DAMNATION 	1985	120	6	U-5902-MUM	0	0x00007A4A00000000	1985-09-18 00:00:00	VIDEO ARTS UK 	12	0	187	U/5902/85	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481606	61	UPORGANISED MANAGER: PART SII SALVATION	1985	120	6	U-5903-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	VIDEO ARTS (UK)	12	0	187	U/5903/1985	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481607	61	JUMPING FOR THE JELLY BEANS	1985	120	6	U-5904-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	BBC UK	12	0	187	U/5904/1985	0	0	0	N	N.E.& I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481608	44	TRL. OF FAASLE	1985	120	6	U-5905-MUM	0	0x00007A4800000000	1985-09-16 00:00:00	YASH RAJ FILMS	12	0	184	U/5905/1985	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481609	44	TRL OF TELEPHONE	1985	120	6	U-5906-MUM	87	0x00007A4900000000	1985-09-17 00:00:00	KUMAR RAMSAY.	12	0	184	U/5906/1985	0	0	0	N	RAMSAY PICTURES. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481610	61	D.C. M. ADD	1985	120	6	U-5907-MUM	0	0x00007A4900000000	1985-09-17 00:00:00	MIRZA BROTHERS FILMS P LTD.	12	0	185	U/5907/1985	0	0	0	N	MIRZA BROTHERS FILMS P LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481611	61	THE FRONTIER GANDHI 	1985	120	6	U-5908-MUM	0	0x00007A4900000000	1985-09-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/5908/85	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481612	44	GEEVEELON SUITING AND SHIRTING	1985	120	6	U-5909-MUM	0	0x00007A4B00000000	1985-09-19 00:00:00	SAIF SAGAR	12	0	185	U/5909/1985	0	0	0	N	SAIF SAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481613	44	PANGU GIRI LANGHE	1983	120	6	U-591-MUM	0	0x0000773A00000000	1983-07-27 00:00:00	ASHOCK CHAKRADHAR, DULAL SAIKIA GATICHITRAM	12	0	182	U/591/1983	0	0	0	N	ASHOCK CHAKRADHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481614	51	MAHARASHTRA NEWS NO.498	1985	120	6	U-5910-MUM	0	0x00007A4B00000000	1985-09-19 00:00:00	DIR.GEN.OF INF.& P.R.GOVT.OF MAHARASHTRA 	12	0	183	U/5910/1985	0	0	0	N	DIR.GEN.OF INF.& P.R.GOVT.OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481615	44	TRL OF ALAG ALAG	1985	120	6	U-5911-MUM	83.91	0x00007A4B00000000	1985-09-19 00:00:00	MR. RAJESH KHANNA, ASHIRWAD FILMS INT. PVT LTD	12	0	184	U/5911/1985	0	0	0	N	MR. RAJESH KHANNA, ASHIRWAD FILMS INT. PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481616	43	THE DANGS	1985	120	6	U-5912-MUM	0	0x00007A4C00000000	1985-09-20 00:00:00	DEPT. OF MUSEUM GUJARAT GOVT. 	12	0	182	U/5912/1985	0	0	0	N	DEPT. OF MUSEUM GUJARAT GOVT. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481617	44	JHOOTHI	1985	120	6	U-5913-MUM	0	0x00007A4F00000000	1985-09-23 00:00:00	SRI. DIBESH GHOSH,M/S SRI LOKENTH CHITRAMANIDIR.	12	0	184	U-5913-1985-MUM	0	0	0	N	SRI. DIBESH GHOSH,M/S SRI LOKENTH CHITRAMANIDIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481618	61	TRL. OF THE FISH THAT SAVED PITTSHDURGH 	1985	120	6	U-5914-MUM	0	0x00007A4F00000000	1985-09-23 00:00:00	GARY STROMBERG 	12	0	184	U/5914/85	0	0	0	N	M/S NATUIONAL FILMS DEVTCORNON LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481833	44	HANUMAN CHALISA	1969	120	6	U-59389-MUM	0	0x000063A200000000	1969-11-01 00:00:00	BASANT PITURES	12	0	0	U/59389/69	0	0	0	N	BASANT PITURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481619	61	TRL. OF EDUCATION RITA	1985	120	6	U-5915-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/5915/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481620	61	TRL. OF BVE BYE JUPITER	1985	120	6	U-5916-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	TRL. OF 'BYE BYE JUPITER'	12	0	184	U/5916/1985	0	0	0	N	TRL. OF 'BYE BYE JUPITER'	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481621	61	TRL. OF 'PHILADELNHIA EXNERIMENT'	1986	120	6	U-5917-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	DOUGLAS CURTIS .& JOEL MICCHEALS (USA)	12	0	184	U-5917-1986-MUM	0	0	0	N	M/SNATYIONAL EILM DEVET. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481622	61	TEASER TRALIER OF PHILADELPHIA EXPERIMENT	1985	120	6	U-5918-MUM	20.12	0x00007A5000000000	1985-09-24 00:00:00	DOUGLAS CURTIS AND JOEL MICHAEL. (USA)	12	0	184	U/5918/1985	0	0	0	N	M/S. NATIONAL FILM DEVET COPORN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481623	44	GURU DAKSHINA	1985	120	6	U-5919-MUM	0	0x00007A5000000000	1985-09-24 00:00:00	BRAJ BHUSHAN	12	0	182	U/5919/1985	0	0	0	N	BRAJ BHUSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481624	61	TRL. ORDINARY PEOPLE 	1983	120	6	U-592-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	RONALD L. SCHWARV USA 	12	0	184	U/592/83	0	0	0	N	PARAMOUNT FILMS OF IMNDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481625	61	SHOWDOWN AT SUNSET	1986	120	6	U-5920-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-5920-1986-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481626	61	TRAILER OF FRANKENSTEIN MUST BE DESTROYED	1969	120	6	U-59201-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	ANTHONY NELSON KEYS (USA)	12	0	184	U-59201-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481627	61	TRAILER OF WINNING	1969	120	6	U-59202-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	UNIVERSAL PICTURES COMPANY INC NEW YORK	12	0	184	U-59202-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481628	61	TEASER TRAILER OF  WINNING	1969	120	6	U-59203-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	UNIVERSAL PICTURES COMPANY  INC NEW YORK USA	12	0	0	U-59203-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481629	61	GIMPSES OF ENCHANTING JAPAN 	1969	120	6	U-59204-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	JAPAN NATIONAL TOURIST ORGANISATION 	12	0	0	U-59204/1969-MUM	0	0	0	N	JAPAN AIR LINES CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481630	61	FUN MINUS PIMPLES 	1969	120	6	U-59205-MUM	0	0x0000637800000000	1969-09-20 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-59205-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481631	70	9 VARIATIONS ON A DANCE THEME	1969	120	6	U-59206-MUM	0	0x0000637800000000	1969-09-20 00:00:00	HILARY HARRIS 1966	12	0	0	U/59206/1969	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481632	70	PER MU TATIONS	1969	120	6	U-59207-MUM	82.82	0x0000637800000000	1969-09-20 00:00:00	JOHN WHITNEY 1960'S	12	0	0	U/59207/1969	0	0	0	N	U.S.INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481633	82	 THE POP SHOW ( NO DIALOGUE OR COMMENTARY)	1969	120	6	U-59208-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	FRED MOGUBGUB, 1965	12	0	0	U-59208-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481634	61	BELLS OF ATLANTIS 	1969	120	6	U-59209-MUM	0	0x0000637C00000000	1969-09-24 00:00:00	IAN HUGO ,ASSISTED BY LEN LYE 7953	12	0	0	U-59209-1969-MUM	0	0	0	N	U.S.INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481635	61	TRL OF PROTOCOL	1985	120	6	U-5921-MUM	0	0x00007A5100000000	1985-09-25 00:00:00	WARNER BROS USA	12	0	184	U/5921/1985	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481636	70	COME, DANCE WITH ME 	1969	120	6	U-59210-MUM	65.53	0x0000637800000000	1969-09-20 00:00:00	THOMAS BAUM AND DENNIS LO , 1966	12	0	0	U/59210/1969	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481637	70	ON THE EDGE	1969	120	6	U-59211-MUM	0	0x0000637800000000	1969-09-20 00:00:00	CURTIS HARINGTON 1949	12	0	0	U/59211/1969	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481638	70	MAHARASHTRA RAJYA KUSTIGIR PARISHAD AMRAVATI	1969	120	6	U-59212-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	PURNA DOCUMENTARIES & SHARAT CHANDRA SINHA	12	0	0	U-59212-1969-MUM	0	0	0	N	SHARAT CHANDRA SINHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481639	70	RASHTRASANT SHRI TUKDOJI MAHARAJ'S ANTIM YATRA 	1969	120	6	U-59213-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	PURNA DOCUMENTARIES & SHARAT CHANDRA SINHA	12	0	0	U-59213-1969-MUM	0	0	0	N	SHARAT CHANDRA SINHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481640	61	THE GIVER AND THE TAKER 	1969	120	6	U-59214-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-59214-1969-MUM	0	0	0	N	PRAKASH ARORA ( ARORA FILMS , ARORA HOSPITAL , KHAR BOMBAY  52)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481641	44	MERASON 	1969	120	6	U-59215-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	G. S. CHAWLA	12	0	0	U/59215/69	0	0	0	N	FILMLETS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481642	44	TRAILER OF JEENE KI RAAH 	1969	120	6	U-59216-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	L. V. PRASAD PRODUCTIONS PVT LTD. 	12	0	0	U-59216-1969-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481643	44	NEEV KE PATTHAR	1969	120	6	U-59217-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	MAHESH PRASAD, DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	0	0	U-59217-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481644	61	MATCH TO REMEMBER 	1969	120	6	U-59218-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-59218-1969-MUM	0	0	0	N	S. H. BENSON (I) PVT. LTD. (STEEL CREETE HOUSE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481645	61	A MAGIC  PROMISE 	1969	120	6	U-59219-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR FILM, MEDIA 	12	0	0	U-59219-1969-MUM	0	0	0	N	INTER PUBLICITY PVT LTD (MANGALAR STREET ,BALLARD ESTATE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481646	59	 VIRTA TARANJINI NO. 82  	1995	120	6	U-5922-MUM	0	0x0000889500000000	1995-09-25 00:00:00	A. P. STATE FILM DEVELOPMENT CORON . LTD. 	12	0	183	U-5922/1985-MUM	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORON . LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481647	61	LOOK YOUNG 	1969	120	6	U-59220-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-59220-1969-MUM	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481648	61	HEALTH FOR ONE AND ALL	1969	120	6	U-59221-MUM	30.48	0x0000637A00000000	1969-09-22 00:00:00	KANTILAL RATHOD,893, DESAI RAOD, BOMBAY26	12	0	0	U/59221/1969	0	0	0	N	KANTILAL RATHOD, AKAR FILMS (BHULABHAI INSTITUTE ,893, DESAI RAOD, BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481649	61	ECONOMICS OF OIL 	1969	120	6	U-59222-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	A WORLD WIDE PICTURES (UK)	12	0	0	U-59222-1969-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481650	61	THE LAND MUST PROVIDE 	1969	120	6	U-59223-MUM	0	0x0000637A00000000	1969-09-22 00:00:00	DOUGLAS GORDON UK	12	0	0	U/59223/1969	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481651	61	REUNION IN SWITZERLAND 	1969	120	6	U-59224-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	BURLET FILM ZURICH ( SWITZERLAND )	12	0	0	U-59224/1969-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481652	70	SWITZERLAND 	1969	120	6	U-59225-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	O. S. E. C. , LAUSANNE, SWITZERLAND (SWITZERLAND)	12	0	0	U-59225-1969-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481653	61	C.E.H.	1969	120	6	U-59226-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	SCHMID FILMS 	12	0	0	U/59226/1969	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481654	61	THE FOUR SEASONS	1969	120	6	U-59227-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	CONDOR FILM AG ZURICHI SWITZERLAND 	12	0	0	U-59227-1969-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481655	61	NUMERICAL CONTROL WITH THE LAW PRICE TAG 	1969	120	6	U-59228-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	THE SUPENIOR ELECTRIC COMPANY ( USA) 	12	0	0	U-59228/1969-MUM	0	0	0	N	DAVE B.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481656	44	NEW 44	1969	120	6	U-59229-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	JYOTI G. THAKUR, FILMS MEDIA 	12	0	0	U-59229-1969-MUM	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481657	44	JEEP 505 BATTERIES	1986	120	6	U-5923-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	SHEKHAR KAPOOR	12	0	185	U-5923-19986-MUM	0	0	0	N	SHEKHAR KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481658	61	DON BOSCO	1969	120	6	U-59230-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	CONCORD PRODUCTION LTD. ITALY	12	0	0	U/59230/69	0	0	0	N	F.D. SOUZA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481659	61	FEVER HEAT	1969	120	6	U-59231-MUM	0	0x0000637E00000000	1969-09-26 00:00:00	RUSSELL S.DOUGHTEN,JR.  (USA)	12	0	0	U-59231-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481660	61	JOURNY TO THE FAE SIDE OF THE SUN	1969	120	6	U-59232-MUM	0	0x0000637F00000000	1969-09-27 00:00:00	UNIVERSAL PICTURE CO INC USA	12	0	0	U-59232-1969-MUM	0	0	0	N	UNIVERSAL PICTURE NDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481661	61	TRAILER OF JOURNEY TO THE FAR SIDE OF THE SUN 	1969	120	6	U-59233-MUM	0	0x0000637F00000000	1969-09-27 00:00:00	UNIVERSAL PICTURES COMPANY INC NEW YORK 	12	0	0	U-59233-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481662	44	ARADHANA	1969	120	6	U-59234-MUM	0	0x0000637F00000000	1969-09-27 00:00:00	NOT READABLE 	12	0	0	U-59234-1969-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481663	61	MAN & COMPUTER A PERSPECTIVE 	1969	120	6	U-59235-MUM	0	0x0000638100000000	1969-09-29 00:00:00	I. B. M. UK	12	0	0	U/59235/69	0	0	0	N	SAT SARAF EXTERNAL COMMUNICATION OFFICER IBM	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481664	61	WINNING 	1969	120	6	U-59236-MUM	0	0x0000638100000000	1969-09-29 00:00:00	UNIVERSAL PICTURES CXOMANY INC. NEW YORK	12	0	0	U-59236-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481665	61	BELLA 	1969	120	6	U-59237-MUM	0	0x0000638100000000	1969-09-29 00:00:00	GORKY FILM STUDIOS USSR	12	0	0	U/59237/69	0	0	0	N	SOVEXPORTIFILM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481666	61	TRAILER OF BELLA 	1969	120	6	U-59238-MUM	0	0x0000638100000000	1969-09-29 00:00:00	GORKY FILM STUDIOS (USSR)	12	0	0	U-59238-1969-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481667	61	THE UGLY DUCKING 	1969	120	6	U-59239-MUM	220	0x0000638100000000	1969-09-29 00:00:00	GAKEEN FILM (JAPAN)	12	0	0	U/59239/1969	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481668	82	TRL. OF CRAZY JUNGLE ADVENTURE	1985	120	6	U-5924-MUM	0	0x00007A5300000000	1985-09-27 00:00:00	WOLF C. HARTWIG & KARLSNIEHS. UK	12	0	184	U/5924/1985	0	0	0	N	M/S N.F. D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481669	164	CABBAGE BUTTERFLY	1969	120	6	U-59240-MUM	0	0x0000637D00000000	1969-09-25 00:00:00	GAKKEN CO. LTD; (JAPAN)	12	0	0	U/59240/1969	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481670	61	KILLI FISH 	1969	120	6	U-59241-MUM	0	0x0000638100000000	1969-09-29 00:00:00	NOT READABLE	12	0	0	U-59241-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481671	61	TUBERCULOSIS : LABORATORY ARDS TO DIAGNOSIS AND TREATMENT 	1969	120	6	U-59242-MUM	0	0x0000638100000000	1969-09-29 00:00:00	U.S.DEPARTMENT OF HEALTH EDUCATION & WELFAVE 	12	0	0	U-59242-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481672	70	GLIMPSES (GANDHI  FILM  )	1969	120	6	U-59243-MUM	0	0x0000638200000000	1969-09-30 00:00:00	NATIONAL INF. OF DESIGN AHMADABAD	12	0	0	U-59243-1969-MUM	0	0	0	N	NATIONAL INF. OF DESIGN AHMADABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481673	105	INDIAN NEWS REVIEW NO 1095 	1969	120	6	U-59244-MUM	0	0x0000638200000000	1969-09-30 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-59244-1969-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481674	208	MAHARASHTRA NEWS NO.208 SEPTEMBER 69 	1969	120	6	U-59245-MUM	0	0x0000638200000000	1969-09-30 00:00:00	THE DIRECTOR OF PUBLICITY. GOVT OF MAHARASHTRA	12	0	0	U-59245-1969-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY. GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481675	61	STRUGGLE FOR SPACE	1969	120	6	U-59246-MUM	0	0x0000638200000000	1969-09-30 00:00:00	ASIAN FILMS	12	0	0	U-59246-1969-MUM	0	0	0	N	ASIAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481676	44	DANDI YATRA	1969	120	6	U-59247-MUM	0	0x0000638200000000	1969-09-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/59247/1969	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481677	44	DOLI	1969	120	6	U-59248-MUM	0	0x0000638200000000	1969-09-30 00:00:00	HAR GOBIND	12	0	0	U-59248-1969-MUM	0	0	0	N	BAHAR FILMS COMBINDED ROOP TARA STUDIOS, DADAR, BOMBAY14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481678	82	LIFE	1969	120	6	U-59249-MUM	0	0x0000638200000000	1969-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-59249-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481679	44	TRL OF PAISA YEH PAISA	1985	120	6	U-5925-MUM	55.16	0x00007A5300000000	1985-09-27 00:00:00	ASHOK KHANNA.	12	0	184	U/5925/1985	0	0	0	N	ASHOK KHANNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481680	61	 BLUE CRICLE GROUP SANDTEX DECORATIVE FINISH	1969	120	6	U-59250-MUM	0	0x0000638200000000	1969-09-30 00:00:00	CYGNET FILMS TD	12	0	0	U-59250-1969-MUM	0	0	0	N	MR. NEVILLE FRANK C. HILLING KILLICK HOUSE HOME STREET FORT BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481681	44	SURYA DEVTA	1969	120	6	U-59251-MUM	0	0x0000638200000000	1969-09-30 00:00:00	ALICE PICTURES. INDIA	12	0	0	U-59251-1969-MUM	0	0	0	N	WORLD WIDE FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481682	44	 MURPHY JAHAN JAHAN KHUSHIYAN VAHAN VAHAN	1969	120	6	U-59252-MUM	0	0x0000638500000000	1969-10-03 00:00:00	16/35 MOVIE PRODUCTIONS (HAGUE BLDG, 2ND FLOOR, SPROTT ROAD, BALLARD ESTATE, BOMBAY1)	12	0	0	U-59252-1969-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS (HAGUE BLDG, 2ND FLOOR, SPROTT ROAD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481683	61	A PROBLEM OF THE FUN  FILLED YEARS 	1969	120	6	U-59253-MUM	0	0x0000638500000000	1969-10-03 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-59253-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481684	61	KEEP PIMPLES AWAY THE CLEARASIL  WAY	1996	120	6	U-59254-MUM	0	0x00008A0B00000000	1996-10-03 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-59254-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481685	61	10 MINUTES AROUND THE USSR (ACROSS GEORGIA)	1969	120	6	U-59255-MUM	273.1	0x0000638500000000	1969-10-03 00:00:00	FILMEXPORT STUDIO (USSR)	12	0	0	U/59255/1969	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481686	61	THIS IS COSMOS 12	1969	120	6	U-59256-MUM	0	0x0000638500000000	1969-10-03 00:00:00	POPULAR CENTRAL SCIENCE FILM STUDIOS (USSR)	12	0	175	U-59256-1969-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481687	44	TRAILER OF DOLI	1969	120	6	U-59257-MUM	0	0x0000638200000000	1969-09-30 00:00:00	PRESTIGE FILMS	12	0	0	U/59257/1969	0	0	0	N	PRESTIGE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481688	61	DIGITAL COMPUTER TECHNIQUES INTRODUCTION 	1969	120	6	U-59258-MUM	0	0x0000638500000000	1969-10-03 00:00:00	THE U S NAVY TRAINING FILM	12	0	0	U-59258-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481689	61	MATHEMATICS : UNENDLING SEARCH FOR EXCELLENCE	1969	120	6	U-59259-MUM	0	0x0000637800000000	1969-09-20 00:00:00	U S OFFICE OF EDUCATION U S DEPT OF HEALT EDUCATIONS AND WELFARE	12	0	0	U/59259/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481690	61	DELEGETION 	1985	120	6	U-5926-MUM	0	0x00007A5300000000	1985-09-27 00:00:00	HILLMAN FILMS PVT. LTD. 	12	0	182	U/5926/85	0	0	0	N	HILLMAN FILMS PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481691	61	MATHEMATICS THROUGH DISCOVERY	1969	120	6	U-59260-MUM	0	0x0000638500000000	1969-10-03 00:00:00	U.S. OFFICE OF EDUCATION U.S. DEPT. OF HEALT EDUCATION AND HEALTH	12	0	0	U-59260-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481692	61	DIGITAL COMPUTER TECHNIQUES PROGRAMMING 	1969	120	6	U-59261-MUM	0	0x0000638500000000	1969-10-03 00:00:00	THE U.S.NAVY TRAINING FILM (U.S.A.)	12	0	0	U-59261-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD C	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481693	44	JUNGLE KING 	1969	120	6	U-59262-MUM	0	0x0000638500000000	1969-10-03 00:00:00	NOT READABLE 	12	0	0	U-59262-1969-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481694	61	FOOTPRINTS ON THE MOON  APOLLO 11 	1969	120	6	U-59263-MUM	0	0x0000638500000000	1969-10-03 00:00:00	BARRY COE (USA)	12	0	0	U-59263-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP. )I0 PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481695	61	AN ARTICLE OF FAITH	1969	120	6	U-59264-MUM	375.81	0x0000637800000000	1969-09-20 00:00:00	S.P.CHOWDHURY (C/O, IMAGE INDIA FILMS, PVT.LTD.NANABHAY MANSION ,SIR PN.ROAD,BOMBAY1)	12	0	0	U/59264/1969	0	0	0	N	S.P.CHOWDHURY (C/O, IMAGE INDIA FILMS, PVT.LTD.NANABHAY MANSION ,SIR PN.ROAD,BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481696	44	ITTEFAQ 	1969	120	6	U-59265-MUM	0	0x0000638600000000	1969-10-04 00:00:00	B.R. CHOPRA ( 4 , CHINOY COLONY JUHU ROAD SONTAR RUZ  BOMBAY  54 	12	0	0	U-59265/1969-MUM	0	0	0	N	B.R. CHOPRA ( 4 , CHINOY COLONY JUHU ROAD SONTAR RUZ  BOMBAY  54 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481697	42	AROUND THE SOVIET UNION	1969	120	6	U-59266-MUM	0	0x0000638600000000	1969-10-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-59266-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481698	57	HOJAMAALO	1969	120	6	U-59267-MUM	0	0x0000638800000000	1969-10-06 00:00:00	HARI 	12	0	0	U-59267-1969-MUM	0	0	0	N	KOONJ FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481699	44	TRAILER OF ANJAAM HAI KIYEE	1969	120	6	U-59268-MUM	0	0x0000638800000000	1969-10-06 00:00:00	BRAHMBHAT	12	0	0	U-59268-1969-MUM	0	0	0	N	I.M.KUNM (C/O BOMBAY FILM LABORATORY DADAR BOMBAY23)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481700	174	NOT READABLE 	1969	120	6	U-59269-MUM	0	0x0000638800000000	1969-10-06 00:00:00	NOT READABLE 	12	0	0	U-59269-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481701	61	EAST WEST DANCE ENCOUNTER	1982	120	6	U-5927-MUM	0	0x0000760E00000000	1982-09-30 00:00:00	MAX MUELLER BHAVAN	12	0	182	U-5927-1985-MUM	0	0	0	N	DR. GEORG LECHPER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481702	61	BUSH TRANSISTOR RADIOS	1969	120	6	U-59270-MUM	0	0x0000638800000000	1969-10-06 00:00:00	UNITED FILM ARTS.	12	0	175	U-59270-1969-MUM	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481703	61	BREAK THE FASHION BERRIER	1969	120	6	U-59271-MUM	0	0x0000638800000000	1969-10-06 00:00:00	UNITED FILM ARTS 	12	0	0	U/59271/69	0	0	0	N	UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481704	61	DIGITAL COMPUTER TECHNIQUES : COMPUTER LOGIC ELEMENTS (PART 2)	1969	120	6	U-59272-MUM	0	0x0000638800000000	1969-10-06 00:00:00	THE U.S. NAVY TRAININIG FILM (USA)	12	0	0	U/59272/1969	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481705	82	DAYBREAK EXPRESS 	1969	120	6	U-59273-MUM	0	0x0000638800000000	1969-10-06 00:00:00	D.A. PENNEBAKER	12	0	0	U-59273-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481706	44	CHHAM CHHAM KARTA VIM	1969	120	6	U-59274-MUM	0	0x0000638500000000	1969-10-03 00:00:00	F B PRODUCTIONS	12	0	0	U/59274/1969	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481707	61	THE WORLD OF DUHLOPILLO 	1969	120	6	U-59275-MUM	0	0x0000638800000000	1969-10-06 00:00:00	F. B. PRODUCTIONS	12	0	0	U-59275-1969-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481708	61	HOW TO BE BEAUTFUL	1969	120	6	U-59276-MUM	0	0x0000638800000000	1969-10-06 00:00:00	WIDESCREEN 	12	0	0	U/;59276/69	0	0	0	N	WIDESCREEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481709	129	DOUBLE ACTING DEQUADIN 	1969	120	6	U-59277-MUM	0	0x0000638800000000	1969-10-06 00:00:00	WIDESCREEN 	12	0	0	U-59277-1969-MUM	0	0	0	N	WIDESCREEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481710	61	TRUE STORIES	1969	120	6	U-59278-MUM	0	0x0000638500000000	1969-10-03 00:00:00	THE CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/59278/1969	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481711	61	YERA	1969	120	6	U-59279-MUM	0	0x0000638500000000	1969-10-03 00:00:00	TRIO FILMS	12	0	0	U/59279/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481712	61	A RIRE CALLED JEREMIAH	1985	120	6	U-5928-MUM	419.4	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY .(USA)	12	0	182	U/5928/1985	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481713	44	APNA KHOON APNA DUSHMAN	1969	120	6	U-59280-MUM	0	0x0000638900000000	1969-10-07 00:00:00	KUMRAN A.KHAN., 139, FAMOUS CINE BUILDING, HAINS ROAD, MAHALAXMI, BOMBAY11	12	0	175	U-59280-1969-MUM	0	0	0	N	RAINBOW FILMS, 139, FAMOUS CINE BUILDING, HAINS ROAD, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481714	44	PYAR HI PYAR	1969	120	6	U-59281-MUM	0	0x0000638900000000	1969-10-07 00:00:00	RAJARAM & SATISH WAGLE	12	0	0	U-59281-1969-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481715	61	TEASER TRAILER OF THE MAD WOMAN OF CHAILLOT	1969	120	6	U-59282-MUM	0	0x0000638900000000	1969-10-07 00:00:00	MR. ELY A. LANDAU (U.S.A.)	12	0	175	U-59282-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481716	44	RALLIS KALPAVRIKSHA 	1969	120	6	U-59283-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	TRIO FILM	12	0	0	U-59283-1969-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481717	44	 BRINGING  UP BABY	1969	120	6	U-59284-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	G.S. CHAWLA , 317 ASAF ALI ROAD, NEW DELHI	12	0	0	U-59284-1969-MUM	0	0	0	N	FILMLETS (P) LTD., NORTH BOMBAY SOCIETY, E75 CHURCH RD, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481718	44	TALASH 	1969	120	6	U-59285-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	G. S. CHAWLA 	12	0	0	U-59285-1969-MUM	0	0	0	N	FILMETS (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481719	70	THE WORLD OF BOAC 	1969	120	6	U-59286-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	BOAC 	12	0	0	U-59286-1969-MUM	0	0	0	N	FILMETS (P) LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481720	61	'' Q ' S ''	1969	120	6	U-59287-MUM	0	0x0000638800000000	1969-10-06 00:00:00	FILM INSTITUTE OF INDIA (LAW COLLEGE ROAD POONA 4)	12	0	0	U/59287/1969	0	0	0	N	FILM INSTITUTE OF INDIA (LAW COLLEGE ROAD POONA 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481721	61	 O TEMPORA O MORES  	1969	120	6	U-59288-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U-59288-1969-MUM	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481722	61	'' HANDS ''	1969	120	6	U-59289-MUM	0	0x0000638800000000	1969-10-06 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59289/1969	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481723	61	THE ENERGY SAVERS	1985	120	6	U-5929-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY (USA)	12	0	182	U/5929/1985	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481724	70	HIDES & STRINGS	1969	120	6	U-59290-MUM	0	0x0000638800000000	1969-10-06 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59290/1969	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481725	61	THE SMALL MAN	1969	120	6	U-59291-MUM	0	0x0000638900000000	1969-10-07 00:00:00	ART COMMERCIA	12	0	0	U/59291/1969	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481726	61	SERGEI LAZO	1969	120	6	U-59292-MUM	0	0x0000638900000000	1969-10-07 00:00:00	MOLDAVIAN FILM STUDIO (USSR)	12	0	0	U/59292/1969	0	0	0	N	USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481727	44	INDIAN NEWS REVIEW NO.1096	1969	120	6	U-59293-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-59293-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481728	61	INDIAN NEWS REVIEW NO. 1096 (A) SPECIAL 	1969	120	6	U-59294-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-59294-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481729	44	THE EPITAPH	1969	120	6	U-59295-MUM	0	0x0000638B00000000	1969-10-09 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59295/1969	0	0	0	N	FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481730	61	THE GREAT BANK ROBBERY	1969	120	6	U-59296-MUM	0	0x0000638B00000000	1969-10-09 00:00:00	MALCOM STUART. (USA)	12	0	0	U-59296-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC. (EROS BLDG. CHURCHGATE, BOMBAY1)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481731	61	FOR PIMPLE FREE FUN 	1969	120	6	U-59297-MUM	0	0x0000638A00000000	1969-10-08 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/59297/1969	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481732	129	THOROUGHLY MODERN MACLELLA  	1969	120	6	U-59298-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	SANTOS FILM CORPORATION HAVABAI INANSION, SRCL FLOOR, 14 , SHAHID 13 HAGTSING ROCED OPP OLE CUSTOM HOUSE BOMBAY  1 	12	0	0	U-59298/1969-MUM	0	0	0	N	SANTOS FILM CORPORATION HAVABAI INANSION, SRCL FLOOR, 14 , SHAHID 13 HAGTSING ROCED OPP OLE CUSTOM HOUSE BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481733	61	AERIAL PHOT INTERPRETATION FOR THE DISCOVERY AND EOLUTION  OF SOIL RESOURCE 	1969	120	6	U-59299-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	U. S. GEOLOGICAL SURVEY 	12	0	0	U-59299-1969-MUM	0	0	0	N	DIRECTOR INCHARGE PHOTOINTERNATIONAL  INSTITUTE  SURVEY  OF INDIA (51 HIMARMADIA ROAD, DEHRU DAN)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481734	61	THE 7TH NONALIGNED SUMMIT	1983	120	6	U-593-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-593-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481735	61	COMPUTERS: THE TRUTH OF THE MATTER	1985	120	6	U-5930-MUM	163.98	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY. (USA)	12	0	182	U/5930/1985	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481736	61	INTRODUCTION TO PHOTO INTERPRETATIONE	1969	120	6	U-59300-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	U.S. GEOLOGICAL SURVEY (USA)	12	0	0	U/59300/1969	0	0	0	N	DIRECTOR INCHARGE , INDIAN PHOTO INTERPRETATION , INSTITUTE SERVICE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481737	61	AERIAL PHOTO INPRETION FOR THE DISCOVERY ANCEL 	1979	120	6	U-59301-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	U S GEOLOGICAL SURVEY	12	0	0	U-59301-79-MUM	0	0	0	N	DIRECTOR INCHARGE INDIA PHOTO INTER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481738	197	GANDHIJEE CHAMPARAN ME 	1969	120	6	U-59302-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF INDIA 	12	0	0	U-59302-1969-MUM	0	0	0	N	FILM PRODUCTION OFFICE GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481739	44	EXTRA STRON FORMULA FOR COUGHSH	1969	120	6	U-59303-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	JYOTI G. THAKUR	12	0	0	U/59303/1969	0	0	0	N	NATIONAL ADVERTISING SERVICE (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481740	44	SIGHT SEEING	1918	120	6	U-59304-MUM	0	0x00001AC700000000	1918-10-09 00:00:00	JYOTI G. THAKUR	12	0	0	U/59304/1969	0	0	0	N	S. H. BENSON (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481741	61	TRL OF SEVEN BRIDES FOR SEVEN BROTHERS 	1969	120	6	U-59305-MUM	0	0x0000638C00000000	1969-10-10 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/59305/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481742	80	TRAIELR OF BETI 	1969	120	6	U-59306-MUM	0	0x0000638F00000000	1969-10-13 00:00:00	K.P.S. FILMS	12	0	0	U/59306/1969	0	0	0	N	MOVIE ADVERTISING AGENCY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481743	61	TEASER TRAILER OF ALFRED THE GREAT	1969	120	6	U-59307-MUM	0	0x0000638F00000000	1969-10-13 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U-59307-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481744	61	ANNOUNCEMENT TROILER OF ALFRED THE GREAT 	1969	120	6	U-59308-MUM	0	0x0000638F00000000	1969-10-13 00:00:00	METRO GOLDWYN MEYER INDIA LTD 	12	0	0	U/59308/69	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481745	44	MATHER'S DEVOTION	1969	120	6	U-59309-MUM	0	0x0000638F00000000	1969-10-13 00:00:00	MAXIM GORKY FILM STUDIO,MOSCOW (U S S R)	12	0	0	U-59309-1969-MUM	0	0	0	N	THE U S S R CONSULATE GENERAL 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481746	61	GET IT RIGHT:FOLLOWING DIRECTIONS WITH GOOFY	1985	120	6	U-5931-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	WALT DISNEY. (USA)	12	0	182	U-5931-1985-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481747	61	MR.DUDLEY SENANAYAKE PRIME MINISTER OF CEYLON VISITS INDIA	1969	120	6	U-59310-MUM	0	0x0000639000000000	1969-10-14 00:00:00	FILMDIVISION ,GOVT.OF INDIA	12	0	0	U/59310/1969	0	0	0	N	FILMDIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481748	61	MACKENNAS GOLD 	1979	120	6	U-59311-MUM	0	0x000071D400000000	1979-10-14 00:00:00	NOT READABLE 	12	0	0	U-59311-79-MUM	0	0	0	N	COLUMNIA FILM INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481749	82	I . N . R . NO. 1097	1969	120	6	U-59312-MUM	0	0x0000639100000000	1969-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/59312/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481750	44	OTC WOOLLEN FABRICS 	1969	120	6	U-59313-MUM	0	0x0000639200000000	1969-10-16 00:00:00	N D QUAZI KASHMIR FILMS 	12	0	0	U-59313-1969-MUM	0	0	0	N	KASHMIR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481751	80	RETURN TO NAZARETH	1969	120	6	U-59314-MUM	0	0x0000639300000000	1969-10-17 00:00:00	CATHEDRAL FILMS	12	0	0	U-59314-1969-MUM	0	0	0	N	J. MC NALLY, 21, CLUB BEACK ROAD BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481752	61	HONOUR THE VERDICT	1969	120	6	U-59315-MUM	0	0x0000639300000000	1969-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/59315/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481753	61	PRIME MINISTER OF INDIA VISITS BHTAN & SIKKIM	1969	120	6	U-59316-MUM	0	0x0000639300000000	1969-10-17 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U/59316/1969	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481754	44	TRAILER OF SUNGHURSH	1969	120	6	U-59317-MUM	0	0x0000639300000000	1969-10-17 00:00:00	H S RAWAIL	12	0	184	U-59317-1969-MUM	0	0	0	N	RAHUL THEATRES (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481755	61	THE WHITE TEDDY BEAR	1969	120	6	U-59318-MUM	0	0x0000639100000000	1969-10-15 00:00:00	SWEDISH INSTITUTE GUNNAR	12	0	0	U/59318/1969	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481756	61	BARN OCH FARM ( CHILDREN AND COLOUR)	1969	120	6	U-59319-MUM	0	0x0000639300000000	1969-10-17 00:00:00	THERMENIUM FILM NATIONAL DIRECTION OF EDUCATION STOCKHOLM	12	0	0	U-59319-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481757	61	ON THE EDGE OF THE FOREST	1985	120	6	U-5932-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	FEDERAL MINISTRY OF ENVIRENMENT OF AUSTRALIA. AUSTRALIA	12	0	182	U/5932/1985	0	0	0	N	N.D. JAYAL, DIRECTOR ( ENVIROMENT) INTACH. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481758	61	LASER 	1969	120	6	U-59320-MUM	0	0x0000639300000000	1969-10-17 00:00:00	NOT READABLE 	12	0	0	U-59320-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481759	61	THE LANGGUAGE OF JAPAN	1969	120	6	U-59321-MUM	0	0x0000639300000000	1969-10-17 00:00:00	NILGIJUTSU EIGASHA	12	0	0	U/59321/1969	0	0	0	N	M.O.FORIGN AFFAIRS CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481760	70	HYDRAULICS OF CULVERT INLETS	1969	120	6	U-59322-MUM	0	0x0000639000000000	1969-10-14 00:00:00	LORENZ G. STRAUB USA	12	0	0	U/59322/1969	0	0	0	N	CHIEF AUDIO  VISUAL BRANCH U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481761	61	TRAILER OF PROJECT X 	1969	120	6	U-59323-MUM	0	0x0000639300000000	1969-10-17 00:00:00	PARAMOUNT CASTLE USA	12	0	0	U/59323/69	0	0	0	N	PRAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481762	61	THE PHARMACEUTICAL INDUSTRY IN INDIA	1969	120	6	U-59324-MUM	0	0x0000639300000000	1969-10-17 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/59324/1969	0	0	0	N	THE BASIC CHEMICALS PHARMACEUTICALS & SOAPS. EXPORT PROMOTION COUNCIL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481763	61	START A LONG AFFAIR	1969	120	6	U-59325-MUM	0	0x0000639300000000	1969-10-17 00:00:00	UNITED FILM ARTS	12	0	0	U/59325/1969	0	0	0	N	UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481764	44	SATI SULOCHANA	1969	120	6	U-59326-MUM	0	0x0000639400000000	1969-10-18 00:00:00	`S A KAPOOR, (C/O SHREE SOUND STUDIOS, 10 GOKULDAS PASTA ROAD, DADAR BOMBAY14)	12	0	0	U-59326-1969-MUM	0	0	0	N	S A KAPOOR, (C/O SHREE SOUND STUDIOS, 10 GOKULDAS PASTA ROAD, DADAR BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481765	43	MANI VAFADARI 	1969	120	6	U-59327-MUM	0	0x0000639400000000	1969-10-18 00:00:00	GORKY FILM STUDIO USSR	12	0	0	U/59327/69	0	0	0	N	USSR CONSULATE GENRAL 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481766	51	NANDINI	1969	120	6	U-59328-MUM	0	0x0000639600000000	1969-10-20 00:00:00	B.N. KULKARNI	12	0	0	U/59328/1969	0	0	0	N	B.N. KULKARNI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481767	61	SKI ON THE WILD SIDE	1969	120	6	U-59329-MUM	0	0x0000639700000000	1969-10-21 00:00:00	A WARREN MILLER PRODUCTION, USA	12	0	0	U-59329-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481768	61	TRL. OF 'BLACKIE THE PIRATE '	1985	120	6	U-5933-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	FRANCOIS TRUFFAUT OF SURF FILM ROME (FRANCE)	12	0	184	U/5933/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481769	61	THE LEARNING TREE 	1969	120	6	U-59330-MUM	0	0x0000639700000000	1969-10-21 00:00:00	GORDEN PARKS ( USA)	12	0	0	U-59330-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481867	70	 FAULTY FINGERS	1969	120	6	U-59419-MUM	0	0x000063A600000000	1969-11-05 00:00:00	ICEM, LONDON	12	0	0	U-59419-1969-MUM	0	0	0	N	MACMILAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481770	61	TRAILER OF 'THE LEARNING TREE'	1969	120	6	U-59331-MUM	0	0x0000639700000000	1969-10-21 00:00:00	GORDON PARKS (USA)	12	0	0	U/59331/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481771	44	SWASTHA DANTON KA RAHASYA	1969	120	6	U-59332-MUM	0	0x0000639400000000	1969-10-18 00:00:00	ZUL VELLANI	12	0	0	U/59332/1969	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481772	61	STOP BAD BREATH	1969	120	6	U-59333-MUM	0	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	0	0	U/59333/1969	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481773	44	DANTON KI SURAKSHA	1969	120	6	U-59334-MUM	0	0x0000639400000000	1969-10-18 00:00:00	ZUL VELLANI	12	0	0	U/59334/1969	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481774	44	COLGATE DANTON KA SAHAYAK	1969	120	6	U-59335-MUM	0	0x0000639700000000	1969-10-21 00:00:00	ZUL VELLANI	12	0	0	U/59335/1969	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481775	129	SETTLE FOR METTLE	1969	120	6	U-59336-MUM	0	0x0000639700000000	1969-10-21 00:00:00	TRIO FILMS	12	0	0	U-59336-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481776	61	NICE TO BE NEAR 	1969	120	6	U-59337-MUM	0	0x0000639700000000	1969-10-21 00:00:00	TRIO FILMS 	12	0	0	U-59337-1969-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481777	61	A TOUCH OF LUXURY 	1969	120	6	U-59338-MUM	0	0x0000639700000000	1969-10-21 00:00:00	TRIO FILM 	12	0	0	U/5338/69	0	0	0	N	TRIO FILLM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481778	61	'' MISTAIR ''	1969	120	6	U-59339-MUM	0	0x0000639400000000	1969-10-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/59339/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481779	43	TRL. OF VIKRAM VETAL	1985	120	6	U-5934-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	FIROZA I NADIADWALA M/S M. I. FILMS COMBINE.	12	0	184	U-5934-1985-MUM	0	0	0	N	M. I. FILMS COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481780	61	THINGS GO BETTER	1969	120	6	U-59340-MUM	0	0x0000639700000000	1969-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-59340-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481781	61	'' A BOTTLE OF FUN ''	1969	120	6	U-59341-MUM	0	0x0000639400000000	1969-10-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/59341/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481782	44	SUKHI KISAN	1969	120	6	U-59342-MUM	0	0x0000639400000000	1969-10-18 00:00:00	AMA PRIVATE LTD	12	0	0	U/59342/1969	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481783	44	YOUR CHOICE 	1969	120	6	U-59343-MUM	0	0x0000639700000000	1969-10-21 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/59343/1969	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481784	44	KOHINOOR KALA DANT MANJAN	1969	120	6	U-59344-MUM	0	0x0000639700000000	1969-10-21 00:00:00	H.H. JAGWANI, ADVERTISING FILMS (JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE BOMBAY7)	12	0	0	U-59344-1969-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS (JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481785	44	LAMBE GHANE BAL	1964	120	6	U-59345-MUM	0	0x00005C7200000000	1964-10-18 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	0	0	U/59345/1964	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481786	44	TAZGI AUR MAUJ	1969	120	6	U-59346-MUM	0	0x0000639700000000	1969-10-21 00:00:00	H.H. JAGWANI ADVERTISING FILMS	12	0	0	U/59346/1969	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481787	61	TRAILER OF ALFRED THE GRE	2017	120	6	U-59347-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	METRO GOLDWYN MAYER USA	12	0	184	U/59347/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481788	61	THE DYNAMICS OF THE CIRCLE	1969	120	6	U-59348-MUM	0	0x0000639800000000	1969-10-22 00:00:00	MCGRAW HILL BOOK CO.(U.S.A.)	12	0	0	U/59348/1969	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481789	61	THE MEANING OF AREA	1969	120	6	U-59349-MUM	0	0x0000639800000000	1969-10-22 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/59349/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481790	44	  RASNA MANGO RINE 	1985	120	6	U-5935-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	KAILASH SURENDRANATH 	12	0	185	U-5935/1985-MUM	0	0	0	N	FAR VIDEO FILM PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481791	61	AMERICAN ON THE MOON 	1969	120	6	U-59350-MUM	0	0x0000639800000000	1969-10-22 00:00:00	CASTLE FILMS (USA)	12	0	0	U-59350-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481792	61	POLAR PESTS	1969	120	6	U-59351-MUM	0	0x0000639800000000	1969-10-22 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U/59351/1969	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481793	43	MAHITICHITRA NO. 113	1969	120	6	U-59352-MUM	0	0x0000639800000000	1969-10-22 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/59352/1969	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481794	61	INDIAN NEWS REVIEW NO. 109	1969	120	6	U-59353-MUM	0	0x0000639800000000	1969-10-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/59353/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481795	61	TRAILER OF FOOTPRINTS ON THE MOON APOLLO 113	1969	120	6	U-59354-MUM	0	0x0000639900000000	1969-10-23 00:00:00	BARRY COE	12	0	184	U/59354/1969	0	0	0	N	20TH CENTRUY FOX CORPR (I) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481796	61	HAPPY WEDDING 	1969	120	6	U-59355-MUM	0	0x0000639900000000	1969-10-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/59355/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481797	61	ANOTHER KICK	1969	120	6	U-59356-MUM	0	0x0000639800000000	1969-10-22 00:00:00	LENFILM STUDIO	12	0	0	U/59356/1969	0	0	0	N	U.S.S.R. CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481798	58	ORU RAHASYAM	1969	120	6	U-59357-MUM	0	0x0000639900000000	1969-10-23 00:00:00	ZUL VELLANI (2/45, TARDEO AIR CONDITIONED MARKET TARDEO MAIN ROAD, BOMBAY34)	12	0	0	U-59357-1969-MUM	0	0	0	N	ZUL VELLANI (2/45, TARDEO AIR CONDITIONED MARKET TARDEO MAIN ROAD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481799	58	AROGYA MARGAN	1969	120	6	U-59358-MUM	0	0x0000639900000000	1969-10-23 00:00:00	ZUL VELLANI	12	0	0	U/59358/1969	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481800	44	PIYA KA GHAR	1969	120	6	U-59359-MUM	0	0x0000638900000000	1969-10-07 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59359/1969	0	0	0	N	FILM INSTITUTE OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481801	44	BOROPLAS 	1985	120	6	U-5936-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	SHUYATA	12	0	185	U/5936/85	0	0	0	N	SHUYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481802	51	AAICHE ANTAHKARON  (MOTHERS HEART )	1969	120	6	U-59360-MUM	0	0x0000639B00000000	1969-10-25 00:00:00	GORKY FILM STUDIO	12	0	0	U/59360/1969	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481803	44	BETI	1969	120	6	U-59361-MUM	0	0x0000639B00000000	1969-10-25 00:00:00	K P S FILMS	12	0	0	U/59361/1969	0	0	0	N	K P S FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481804	44	APNA KHUN APNA DUSHMAN KA TRAILER	1969	120	6	U-59362-MUM	0	0x0000639B00000000	1969-10-25 00:00:00	RAINBOW FILM 	12	0	0	U/59362/69	0	0	0	N	RAINBOW FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481805	61	GENTEEL CARE 	1969	120	6	U-59363-MUM	0	0x0000639900000000	1969-10-23 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/59363/1969	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481806	44	LACTO CALAMINE	1969	120	6	U-59364-MUM	0	0x0000639D00000000	1969-10-27 00:00:00	A. ANAND	12	0	0	U/59364/1969	0	0	0	N	VARSHA FILMS , OCMMERICAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481807	44	SALAH	1969	120	6	U-59365-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	JYOTI G. THYAKUR	12	0	0	U/59365/1969	0	0	0	N	NATIONAL ADVERTISING SERVICE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481808	61	WALL LESS.PROSAN	1969	120	6	U-59366-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	SHRI.BHAGWATI SARAN SINGH ,DIRECTOR OF INFORMATION ,,GOVT.OF U.P.	12	0	0	U/59366/1969	0	0	0	N	DHIRENDRA PANDEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481809	70	THE COVECTION OF WATER	1969	120	6	U-59367-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON (UK)	12	0	0	U/59367/1969	0	0	0	N	MACMILLAN & CO. LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481810	70	CELL DIVISION	1969	120	6	U-59368-MUM	0	0x0000639800000000	1969-10-22 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U-59368	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481811	54	MAA DI WAFADARI (MOTHER'S DEVOTION)	1969	120	6	U-59369-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	GORKY FILM STUDIO. (USSR)	12	0	182	U-59369-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481812	44	ANAND BISCUITS 	1985	120	6	U-5937-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	NATIONAL FILMS	12	0	185	U/5937/85	0	0	0	N	PARYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481813	61	TRAILER OF AFRICAN SAFARI	1969	120	6	U-59370-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	RONALD E SHANIN (USA)	12	0	184	U-59370-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481814	61	DIAMONDS AND GLASS	1969	120	6	U-59371-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	0	0	U/59371/1969	0	0	0	N	LPE AIYARS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481815	61	DIAMANDS AND THE STONE INDUSTRY	1969	120	6	U-59372-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	INSUTRIAL DIAMOND INFORMATION BUREAU (U.K)	12	0	0	U/59372/1969	0	0	0	N	LPE AIYARS PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481816	61	DIAMONDS IN METAL WORKING 	1969	120	6	U-59373-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU	12	0	0	U-59373-1969-MUM	0	0	0	N	LPE AIYARS PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481817	70	HEAT DISTRIBUTION IN THE SPECTRUM OF A CARBON ARC	1969	120	6	U-59374-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON	12	0	0	U-59374-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481818	61	DIAMONDS AND CERAMICS	1969	120	6	U-59375-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU (U.K.)	12	0	0	U/59375/1969	0	0	0	N	LPE AIYARS PVT. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481819	61	DIAMOND AND CONCRETE 	1969	120	6	U-59376-MUM	0	0x0000638400000000	1969-10-02 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU UK	12	0	0	U/59376/1969	0	0	0	N	LPE AIYARS PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481820	61	MEET THE CHAMPION	1969	120	6	U-59377-MUM	0	0x0000639B00000000	1969-10-25 00:00:00	KALP (B1, BLOCK NO.2 ,SAMRUDHHI HOUSING SOCIETY ,BHAVANISHANKAR RD.CROSS LANE DADAR,BOMBAY28)	12	0	0	U/59377/1969	0	0	0	N	KALP (B1, BLOCK NO.2 ,SAMRUDHHI HOUSING SOCIETY ,BHAVANISHANKAR RD.CROSS LANE DADAR,BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481821	82	INDIAN NEWS REVIEW NO.1099	1969	120	6	U-59378-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-59378-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481822	44	MUNNA 	1969	120	6	U-59379-MUM	0	0x000063A000000000	1969-10-30 00:00:00	NOT READABLE	12	0	0	U-59379-1969-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481823	44	ANAND MASALLA	2017	120	6	U-5938-MUM	27.5	0x0000A7BD00000000	2017-07-27 00:00:00	NATIONAL FILMS	12	0	185	U/5938/1985	0	0	0	N	PARYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481824	61	AFRICAN SAFARI	1969	120	6	U-59380-MUM	0	0x000063A000000000	1969-10-30 00:00:00	RONALD E. SHANIN (U.S.A.)	12	0	0	U/59380/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481825	61	MOON ZERO TWO	1969	120	6	U-59381-MUM	0	0x000063A000000000	1969-10-30 00:00:00	MICHAEL CARREROS (LONDON)	12	0	0	U/59381/1969	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481826	61	TRAILER OF '' THE RAIN PEOPLE ''	1969	120	6	U-59382-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	RON COLNY, BART PATTON (U.S.A)	12	0	184	U/59382/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (FE) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481827	61	HELP GENERATES SELFHELP	1969	120	6	U-59383-MUM	0	0x000063A200000000	1969-11-01 00:00:00	T JAMKIRAME	12	0	0	U/59383/1969	0	0	0	N	T JAMKIRAME	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481828	61	THE SOAP WITH A DIFFERENCE	1969	120	6	U-59384-MUM	0	0x000063A200000000	1969-11-01 00:00:00	UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTON ROAD, BOMBAY)	12	0	0	U-59384-1969-MUM	0	0	0	N	VISUAL AID PUBLICITY INDIA. III, MAHATMA GANDHI ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481829	61	OF ALL THE LOVELY HUES IMAGINABLE	1969	120	6	U-59385-MUM	0	0x000063A200000000	1969-11-01 00:00:00	INDRA BIJLANI, UNITED FILMS MAKERS	12	0	0	U/59385/1969	0	0	0	N	INDRA BIJLANI, UNITED FILMS MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481830	61	T.W.A.DAILY FLIGHTS AROUND THE WORLD	1969	120	6	U-59386-MUM	0	0x000063A200000000	1969-11-01 00:00:00	WELLS RICH GREENE INC (USA)	12	0	0	U-59386-1969-MUM	0	0	0	N	GRANT ADVERTISING INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481831	61	TAKE A SIP OF THE SUN	1969	120	6	U-59387-MUM	0	0x000063A200000000	1969-11-01 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FLOOR, FORT STREET, BOMBAY1)	12	0	0	U-59387-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FLOOR, FORT STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481832	61	FILM STAR ELKE SOMMERS	1969	120	6	U-59388-MUM	0	0x000063A200000000	1969-11-01 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/59388/1969	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481834	61	YOU'LL SONN FEEL BETTER	1985	120	6	U-5939-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	GLAXO LABORATORIES UK	12	0	182	U/5939/1985	0	0	0	N	GALAXO LABORATORIES I LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481835	61	OPERATION ST PETER	1969	120	6	U-59390-MUM	0	0x000063A200000000	1969-11-01 00:00:00	TUTI VASILE	12	0	0	U/59390/1969	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481836	61	TRAILER OF  OPERATION ST. PETER	1969	120	6	U-59391-MUM	0	0x000063A200000000	1969-11-01 00:00:00	TUTI VASILI, (ITALY)	12	0	184	U-59391-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481837	70	STARTS	1969	120	6	U-59392-MUM	0	0x000063A200000000	1969-11-01 00:00:00	ICEM LONDON	12	0	0	U/59392/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481838	70	CRITICAL SIZE	1969	120	6	U-59393-MUM	0	0x000063A200000000	1969-11-01 00:00:00	ICEM, LONDON. (UK)	12	0	0	U-59393-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481839	70	RECREATIONAL DIVING	1969	120	6	U-59394-MUM	0	0x000063A200000000	1969-11-01 00:00:00	ICEM LONDON (UK)	12	0	0	U-59394-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481840	70	'' BASIC SKILLS SURVIVAL SWIMMING ''	1969	120	6	U-59395-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U/59395/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481841	70	'' SURVIVAL SWIMMING  USE OF CLOTHES ''	1969	120	6	U-59396-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM LONDON (UK)	12	0	0	U/59396/1969	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481842	70	DIVISION OF THE DNA MOLEA	1969	120	6	U-59397-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON UK	12	0	0	U/59397/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481843	70	CHAIN REACTION	1969	120	6	U-59398-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM LONDON UK	12	0	0	U-59398-1969-MUM	0	0	0	N	MACMILLAN AND CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481844	70	CONTROLLED CHAIN	1969	120	6	U-59399-MUM	0	0x000063A300000000	1969-11-02 00:00:00	ICEM, LONDON  (U.K)	12	0	0	U-59399-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481845	44	UTTAM SWASTHYA KE SHIKSHA	1983	120	6	U-594-MUM	295	0x0000773B00000000	1983-07-28 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/594/1983	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481846	43	MAHITI CHITRA 439	1985	120	6	U-5940-MUM	0	0x00007A5900000000	1985-10-03 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U/5940/1985	0	0	0	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481847	70	ASTON'S MASS SPECTROGRAPH	1969	120	6	U-59400-MUM	0	0x000063A200000000	1969-11-01 00:00:00	ICEM LONDON (U.K.)	12	0	0	U-59400-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481848	70	THE PLAIN HEADER 	1969	120	6	U-59401-MUM	0	0x000063A200000000	1969-11-01 00:00:00	ICEM LONDON UK	12	0	0	U-59401-1969-MUM	0	0	0	N	MACMILLAN AND CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481849	61	THE WORLD OF BOAC	1969	120	6	U-59402-MUM	0	0x000063A400000000	1969-11-03 00:00:00	BOAC, NEW DELHI (LONDON)	12	366	0	U-59402-1969-MUM	0	0	0	N	FILMLETS (P) LTD., E75NORTH BOMBAY SOCIETY CHURCH ROAD, JUHU, BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481850	44	TRAILER OF SATI SULOCHANA 	1969	120	6	U-59403-MUM	99.6	0x000063A200000000	1969-11-01 00:00:00	S.A.KAPOOR ,PARTNER, S.A.FILMS	12	0	0	U/59403/1969	0	0	0	N	S.A.KAPOOR,S.A.FILMS (SHREE SOUND STUDIOS, DADAR14)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481851	208	GLOXOSE D TATKAL SHAKTI SAATHI 	1969	120	6	U-59404-MUM	0	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	0	0	U-59404-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481852	61	GLASOSE  D FOR INSTANT ENERGY	1969	120	6	U-59405-MUM	0	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	0	0	U/59405/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481853	44	PAANE KE LIYE	1969	120	6	U-59406-MUM	0	0x000063A400000000	1969-11-03 00:00:00	TRIO FILMS	12	0	0	U-59406-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481854	85	PAINTER'S SKETCH  BOOK IN MOVIES INSTRUMENTAL NO. ONE 	1969	120	6	U-59407-MUM	0	0x000063A400000000	1969-11-03 00:00:00	M.F.HUSAIN (12, SOUTER STREET BOMBAY  8)	12	0	0	U-59407-1969-MUM	0	0	0	N	M.F.HUSAIN (12, SOUTER STREET BOMBAY  8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481855	61	STRIFE TO STABILITY	1969	120	6	U-59408-MUM	0	0x000063A400000000	1969-11-03 00:00:00	KANTILAL RATHOD.	12	0	175	U-59408-1969-MUM	0	0	0	N	KANTILAL RATHOD AKAR FILMS. AT BHULABHAI INSTITUTE 8913 DESAI ROAD, BOMBAY24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481856	44	UJLE LOGON KA NISHAAN	1969	120	6	U-59409-MUM	0	0x000063A200000000	1969-11-01 00:00:00	F.B. PRODUCTIONS	12	0	0	U/59409/1969	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481857	44	TRL. OF 'SAVERAY WALI GAADI'	1985	120	6	U-5941-MUM	0	0x00007A5A00000000	1985-10-04 00:00:00	TRL. OF 'SAVERAY WALI GAADI'	12	0	184	U/5941/1985	0	0	0	N	TRL. OF 'SAVERAY WALI GAADI'	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481858	44	SHAAN KA NISHAN	1969	120	6	U-59410-MUM	0	0x000063A200000000	1969-11-01 00:00:00	F.B. PRODUCTIONS.	12	0	0	U/59410/1969	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481859	61	WINGS TO THE WORLD	1969	120	6	U-59411-MUM	0	0x000063A200000000	1969-11-01 00:00:00	FAIL BILIMORIA PRODUCTIONS	12	0	0	U/59411/1969	0	0	0	N	FAIL BILIMORIA PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481860	61	SWASTIK IN THE LIFE OF OUR NATION	1969	120	6	U-59412-MUM	0	0x000063A400000000	1969-11-03 00:00:00	RAM GABALE PRODUCTIONS	12	0	0	U/59412/1969	0	0	0	N	RAM GABALE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481861	44	IJJWAL SAMUDAAY 	1969	120	6	U-59413-MUM	0	0x000063A200000000	1969-11-01 00:00:00	F . B . PRODUCTIONS	12	0	0	U/59413/1969	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481862	44	UJLA PARIVAR 	1969	120	6	U-59414-MUM	0	0x000063A500000000	1969-11-04 00:00:00	F.B. PRODUCTIONS	12	0	0	U-59414-1969-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481863	44	UJALE LOG	1969	120	6	U-59415-MUM	0	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTION	12	0	0	U/59415/69	0	0	0	N	F. B. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481864	44	UJLI SHAAN 	1969	120	6	U-59416-MUM	0	0x000063A500000000	1969-11-04 00:00:00	F. B. PRODUCTION 	12	0	0	U/59416/69	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481865	208	CHAMATKAR MANDALI	1969	120	6	U-59417-MUM	0	0x000063A200000000	1969-11-01 00:00:00	F.B. PRODUCTIONS	12	0	0	U/59417/1969	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481866	61	FULBRIGHT TO INDIA	1969	120	6	U-59418-MUM	0	0x000063A500000000	1969-11-04 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/59418/1969	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481868	61	TRAILER OF SILVER DREAM RACER	1985	120	6	U-5942-MUM	0	0x00007A5A00000000	1985-10-04 00:00:00	RANK FILM DISTRIBUTIORS ENGLAND	12	0	184	U/5942/1985	0	0	0	N	J. JAYA KUMAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481869	70	STATIONARY WAVES	1969	120	6	U-59420-MUM	0	0x000063A500000000	1969-11-04 00:00:00	ICEM, LONDON	12	0	0	U/59420/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481870	43	MAHITICHITRA NO. 114 	1969	120	6	U-59421-MUM	0	0x000063A600000000	1969-11-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	12	0	0	U/59421/69	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481871	208	MAHARASHTRA NEWS NO 209 OCT 1969 	1969	120	6	U-59422-MUM	0	0x000063A600000000	1969-11-05 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U-59422-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481872	61	INDIAN NEWS REVIEW NO. 1100	1969	120	6	U-59423-MUM	0	0x000063A600000000	1969-11-05 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-59423-1969-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481873	85	EXPRESSION (NO COMMENTARY)	1969	120	6	U-59424-MUM	0	0x000063A600000000	1969-11-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-59424-1969-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481874	61	BLACK BASE 	1969	120	6	U-59425-MUM	0	0x000063A500000000	1969-11-04 00:00:00	PETER MILLS	12	0	0	U/59425/1969	0	0	0	N	IMAGES INDIA FILMS PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481875	44	RAMBHAKTA HANUMAN	1969	120	6	U-59426-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ADARSH B K	12	0	0	U-59426-1969-MUM	0	0	0	N	ADARSHLOK (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481876	44	INSAAF KA MANDIR	1969	120	6	U-59427-MUM	0	0x000063A700000000	1969-11-06 00:00:00	SHERBAHADUR SINGH & JAGDISH SINGH	12	0	175	U-59427-1969-MUM	0	0	0	N	SASARAM CHITRA, 7/S KANDHARI COLONY CHEMBUR, BOMBAY71	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481877	44	WILLS KI KHOOBI	1969	120	6	U-59428-MUM	0	0x000063A700000000	1969-11-06 00:00:00	TRIO FILMS	12	0	0	U/59428/1969	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481878	61	WAR DECLARED 	1969	120	6	U-59429-MUM	0	0x000063A700000000	1969-11-06 00:00:00	TRIO FILMS	12	0	0	U-59429-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481879	43	AAVTIKALNU GUJARAT	1985	120	6	U-5943-MUM	0	0x00007A5A00000000	1985-10-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	182	U/5943/1985	0	0	0	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481880	70	 HOW A VIRUS MULTIPLIES	1969	120	6	U-59430-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	0	187	U-59430-1969-MUM	0	0	0	N	MACMILAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481881	70	SWIMMING THE FRONTCRAH	1969	120	6	U-59431-MUM	0	0x000063A500000000	1969-11-04 00:00:00	ICEM, LONDON	12	0	0	U/59431/1969	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481882	70	 SWIMMING THE BACKCRAWL	1969	120	6	U-59432-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON	12	0	182	U-59432-1969-MUM	0	0	0	N	MACMILAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481883	70	LEARNING TO DIVE	1969	120	6	U-59433-MUM	0	0x000063A500000000	1969-11-04 00:00:00	ICEM,LONDON	12	0	0	U/59433/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481884	70	PLAIN AND SPHERICAL WAVE 5 : DIFFRACTION AT OBSTACLES	1969	120	6	U-59434-MUM	0	0x000063A500000000	1969-11-04 00:00:00	ICEM LONDON (UK)	12	0	0	U/59434/1969	0	0	0	N	MACMILLAN & CO. LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481885	70	RIPPLE TANK DIFFRATION AT AN 	1969	120	6	U-59435-MUM	0	0x000063A700000000	1969-11-06 00:00:00	TCEM LONDON	12	0	0	U-59435-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481886	70	TURNS	1969	120	6	U-59436-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON (U.K.)	12	0	175	U-59436-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481887	70	 LEARNING THE BREASTSTROKE	1969	120	6	U-59437-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM LONDON 	12	0	0	U-59437-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481888	70	LEARNING THE BACKRAWL 	1969	120	6	U-59438-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM LONDON (UK)	12	0	0	U/59438/1969	0	0	0	N	MACMILLAN & GO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481889	70	RIPPLE TANK INTERFERENCE 	1969	120	6	U-59439-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM LONDON UK	12	0	0	U/59439/69	0	0	0	N	MACMILLAN & CO, LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481890	44	MAA KASAM KA TRAILER	1985	120	6	U-5944-MUM	91.41	0x00007A5A00000000	1985-10-04 00:00:00	M/S. MANISH FILMS	12	0	184	U/5944/1985	0	0	0	N	M/S.MANISH FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481891	70	RIPPLE TANK  REFRACTION 	1969	120	6	U-59440-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM LANDON 	12	0	0	U-59440/1969-MUM	0	0	0	N	MACMILLAN & CO. LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481892	70	 RIPPLE TANK REFLECTION	1969	120	6	U-59441-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM LONDON (UK)	12	0	0	U-59441-1969-MUM	0	0	0	N	MACMILAN  & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481893	70	CIRCULATION OF BLOOD	1969	120	6	U-59442-MUM	0	0x000063A700000000	1969-11-06 00:00:00	ICEM, LONDON(U.K)	12	0	0	U/59442/1969	0	0	0	N	MACMILLAN AND CO:LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481894	45	NOT READABLE	1969	120	6	U-59443-MUM	0	0x000063A800000000	1969-11-07 00:00:00	F B PRODUCTIONS	12	0	0	U-59443-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481895	59	SURYA PARIPALANA	1969	120	6	U-59444-MUM	0	0x000063A800000000	1969-11-07 00:00:00	F.B. PRODUCTIONS	12	0	0	U/59444/1969	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481896	58	'' SURGA KANTHI '	1969	120	6	U-59445-MUM	0	0x000063A600000000	1969-11-05 00:00:00	F . B . PRODUCTIONS	12	0	0	U/59445/1969	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481897	59	TEJOVANTHULA KOVA 	1969	120	6	U-59446-MUM	0	0x000063A800000000	1969-11-07 00:00:00	`F.B. PRODUCTIONS	12	0	0	U/59446/1969	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481898	42	UJJWAL DAL 	1969	120	6	U-59447-MUM	0	0x000063A600000000	1969-11-05 00:00:00	F.B. PRODUCTIONS	12	0	0	U/59447/1969	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481899	49	UJJWALA VASHTRA DHARIKAL 	1969	120	6	U-59448-MUM	0	0x000063A800000000	1969-11-07 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-59448/1969-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481900	58	KATHIROLI MANDALAM 	1969	120	6	U-59449-MUM	0	0x000063A800000000	1969-11-07 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-59449/1969-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481901	61	 PARLIAMANTARIANS ON POPULATION & DEVELOPMENT  	1985	120	6	U-5945-MUM	0	0x00007A5A00000000	1985-10-04 00:00:00	FILMS DIVISION , GOVT , OF INDIA 	12	0	182	U-5945/1985-MUM	0	0	0	N	FILMS DIVISION , GOVT , OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481902	61	DID YOU EVER TASTE LAUGHTER	1969	120	6	U-59450-MUM	0	0x000063A600000000	1969-11-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/59450/1969	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481903	58	NOT READABLE	1969	120	6	U-59451-MUM	0	0x000063A800000000	1969-11-07 00:00:00	WIDESCREEN	12	0	0	U-59451-1969-MUM	0	0	0	N	WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481904	42	DU BHADE KAJKARE DEQUADIN 	1969	120	6	U-59452-MUM	0	0x000063A800000000	1969-11-07 00:00:00	WIDE SCREEN ( 4 SHIRIN COLABA POST OFFICE BOMBAY )	12	0	0	U-59452-1969-MUM	0	0	0	N	WIDE SCREEN ( 4 SHIRIN COLABA POST OFFICE BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481905	61	VAN GOGH 	1969	120	6	U-59453-MUM	0	0x000063A600000000	1969-11-05 00:00:00	BBC UK	12	0	0	U/59453/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481906	61	MANAGEMENT TECHNIQUES CONTROL BY BUGGETING	1969	120	6	U-59454-MUM	335.57	0x000063A600000000	1969-11-05 00:00:00	B.B.C.T.V.(PAUL FILLS)	12	0	0	U/59454/1969	0	0	0	N	NATIONAL EDCUTION & INFORMATION FILM LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481907	61	MANAGEMENT TECHNIQUES (FILM NO3) PRODUCING TO A PLAN	1969	120	6	U-59455-MUM	0	0x000063A800000000	1969-11-07 00:00:00	B.B.C. TV. (PAUL ELLIS) (U.K.)	12	0	0	U-59455-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481908	61	MANAGEMENT TECHNIQUES (FILM NO., 1) SEEING THE FUTURE 	1969	120	6	U-59456-MUM	0	0x000063A800000000	1969-11-07 00:00:00	B. B. C. TV. (PAUL ELLIS) UK 	12	0	0	U-59456-1969-MUM	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481909	61	INDIAN NEWS REVIEW NO. 1101	1969	120	6	U-59457-MUM	0	0x000063AD00000000	1969-11-12 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/59457/69	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481910	82	THE STORY OF VENKATARAMIAH	1969	120	6	U-59458-MUM	0	0x000063AD00000000	1969-11-12 00:00:00	FILMS DIVISION ,GOVT .OF INDIA 	12	0	0	U-59458-1969-MUM	0	0	0	N	FILMS DIVISION ,GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481911	61	THE SCOOL IN SOCITY 	1969	120	6	U-59459-MUM	0	0x000063AE00000000	1969-11-13 00:00:00	SWEDISH INSTITUTE STOCKBDM 	12	0	0	U-59459-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481912	51	BAI	1985	120	6	U-5946-MUM	0	0x00007A5A00000000	1985-10-04 00:00:00	DETENTE FILMS	12	0	182	U-5946-1985-MUM	0	0	0	N	PRASHANT BAJPAI. 86, WALKESHWOR RD., SAGAR KUNJ, B6	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481913	61	WONDERFUL WORLD OF FORMICA	1969	120	6	U-59460-MUM	0	0x000063AD00000000	1969-11-12 00:00:00	ERUCH FANIBUNDA.	12	0	0	U/59460/1969	0	0	0	N	FORMICA INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481914	61	TRAILER OF JEFF	1969	120	6	U-59461-MUM	0	0x000063AD00000000	1969-11-12 00:00:00	AIAIN DELON (USA)	12	0	0	U/59461/1969	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481915	61	INDIAN NEWS REVIEW NO.1101A	1969	120	6	U-59462-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/59462/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481916	44	ITTEFAQ KI RAAT 	1969	120	6	U-59463-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	B R CHOPRA ( 4 , CHINOY COLONY, JUHU RD, B  54)	12	0	0	U-59463-1969-MUM	0	0	0	N	B R CHOPRA ( 4 , CHINOY COLONY, JUHU RD, B  54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481917	44	TRAIERL OF ITTERFAQ	1969	120	6	U-59464-MUM	0	0x000063AE00000000	1969-11-13 00:00:00	B.R. CHOPRA	12	0	184	U/59464/1969	0	0	0	N	B.R. CHOPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481918	61	THE DISCOVERERS 	1969	120	6	U-59465-MUM	0	0x000063AD00000000	1969-11-12 00:00:00	A PECKHAM PRODUCTION USA	12	0	0	U/59465/1969	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481919	61	 TERENE 	1969	120	6	U-59466-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	LEELA NAIDU LEELA NAIDU PRODUCTIONS (12, SAREGAMA HOUSE, BANERJEE BOMBAY 1)	12	0	0	U-59466-1969-MUM	0	0	0	N	LEELA NAIDU LEELA NAIDU PRODUCTIONS (12, SAREGAMA HOUSE, BANERJEE BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481920	80	TRAILER OF DO RAASTE	1969	120	6	U-59467-MUM	0	0x000063B000000000	1969-11-15 00:00:00	RAJ KHOSLA, RAJ KHOSLA FILMS	12	0	184	U-59467-1969-MUM	0	0	0	N	RAJ KHOSLA FILMS (MEHBOOD STUDIOS, HILL ROAD, BANDRA, B50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481921	61	TRAILER OF FEVER HEAT	1969	120	6	U-59468-MUM	0	0x000063B000000000	1969-11-15 00:00:00	RUSSELL S. DOUGHTEN JR. (U.S.A.)	12	0	184	U-59468-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481922	61	NUCLEAR POWER FROM TARAPUR	1969	120	6	U-59469-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	AMA PRIVATE LTD;	12	0	0	U/59469/1969	0	0	0	N	AMA PRIVATE LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481923	61	TRL. OF 'OUT OF ORDER'	1986	120	6	U-5947-MUM	0	0x00007BC700000000	1986-10-04 00:00:00	MR. THOMAS SCHULY & MATHIAS DEVLE OF CINE VOX WORLD SALES (WEST GERMANY)	12	0	184	U-5947-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481924	61	RICHER HARVESTS	1969	120	6	U-59470-MUM	258.46	0x000063B000000000	1969-11-15 00:00:00	DURGA KHOTE  PRODUCTIONS (INDIA HOUSE , FIRST FLOOR, FORT STREET, BOMBAY1)	12	0	0	U/59470/1969	0	0	0	N	DURGA KHOTE  PRODUCTIONS (INDIA HOUSE , FIRST FLOOR, FORT STREET, BOMBAY1)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481925	42	NOOTAN LUX 	1969	120	6	U-59471-MUM	0	0x000063B000000000	1969-11-15 00:00:00	CHOPRO FILMS	12	0	0	U-59471-1969-MUM	0	0	0	N	CHOPRO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481926	82	NAVIN LUX 	1969	120	6	U-59472-MUM	0	0x000063B000000000	1969-11-15 00:00:00	CHOPRA FILM 	12	0	0	U-59472-1969-MUM	0	0	0	N	CHOPRA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481927	51	NAYA LUX 	1969	120	6	U-59473-MUM	0	0x000063B000000000	1969-11-15 00:00:00	CHOPRA FILMS ( ANAND VILLA, 15TH RD BOMBAY 54	12	0	0	U-59473/1969-MUM	0	0	0	N	CHOPRA FILMS ( ANAND VILLA, 15TH RD BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481928	44	STAR ON THE RUN 	1969	120	6	U-59474-MUM	0	0x000063B000000000	1969-11-15 00:00:00	UNITED FILM MAKERS	12	0	0	U-59474-1969-MUM	0	0	0	N	INDRA BIJLANI, UNITED FILM MAKERS (31112 MIMALANG HOUS PAITON ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481929	44	BANDHAN 	1969	120	6	U-59475-MUM	0	0x000063B000000000	1969-11-15 00:00:00	SIPPY FILMSA (3G NAAZ BUILDING , BOMBAY 4)	12	0	0	U-59475-1969-MUM	0	0	0	N	SIPPY FILMSA (3G NAAZ BUILDING , BOMBAY 4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481930	61	MOONLANDING STEP TWO	1969	120	6	U-59476-MUM	0	0x000063B000000000	1969-11-15 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U/59476/1969	0	0	0	N	U.S. INFORMATIONA SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481931	61	UPWIND DOWN UNDER	1969	120	6	U-59477-MUM	0	0x000063B000000000	1969-11-15 00:00:00	ART MAYER, USA	12	0	0	U-59477-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS  (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481932	61	BIG JOHN	1969	120	6	U-59478-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	ART MAYER	12	0	0	U/59478/1969	0	0	0	N	WARNER BROS SEVEN ARTS INV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481933	61	TOWER	1969	120	6	U-59479-MUM	0	0x000063B000000000	1969-11-15 00:00:00	SENECA PRODUCTION (U.S.A.)	12	0	0	U-59479-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481934	61	FOCUS ON PLANNING AND CONTROL	1985	120	6	U-5948-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATION UK	15	0	182	U/5948/85	0	0	0	N	N. E. & I. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481935	61	 SEE YA LATER GLADIATOR 	1969	120	6	U-59480-MUM	0	0x000063B000000000	1969-11-15 00:00:00	WARNER BROS SEVEN ARTS	12	0	0	U-59480-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481936	61	SEE  HOLLAND BEFORE IT GETS TOO BIG 	1969	120	6	U-59481-MUM	0	0x000063B000000000	1969-11-15 00:00:00	NATIMAN WEISSMAN	12	0	0	U-59481-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (FE) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481937	61	BIG GAME HAUNT	1969	120	6	U-59482-MUM	259	0x000063AF00000000	1969-11-14 00:00:00	BILL L. HENDRICKS (U.S.A.)	12	0	0	U/59482/1969	0	0	0	N	WARNER BROS.SEVEN ARTS (F.E.) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481938	61	MOTION 	1969	120	6	U-59483-MUM	0	0x000063AF00000000	1969-11-14 00:00:00	CRAWLEY FILMS LTD USA	12	0	0	U/59483/1969	0	0	0	N	WARNER BROS. SEVEN ARTS FE INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481939	61	REFRESHNER COURSE FOR ASIAN SCRIPTWRITERS	1969	120	6	U-59484-MUM	0	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59484/1969	0	0	0	N	FILM INSTITUTE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481940	44	AAP KI PASAND	1969	120	6	U-59485-MUM	0	0x000063B000000000	1969-11-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/59485/1969	0	0	0	N	CLARIONMCCANN ADVERTISING SERVICE PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481941	44	APNA MI MAJA 	1969	120	6	U-59486-MUM	0	0x000063B000000000	1969-11-15 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/59486/1969	0	0	0	N	CLARION MCCANN ADVERTISING SERVICE PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481942	44	NATEEJA	1969	120	6	U-59487-MUM	0	0x000063B200000000	1969-11-17 00:00:00	JUGAL KISHORE, JUGAL PRODUCTIONS, HIND RAJASTHAN BLDG, DADAR, BOMBAY14	12	0	0	U-59487-1969-MUM	0	0	0	N	JUGAL PRODUCTIONS, HIND RAJASTHAN BLDG, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481943	44	TRAILER OF NATEEJA	1969	120	6	U-59488-MUM	0	0x000063B200000000	1969-11-17 00:00:00	JUGAL KISHORE SHARMA	12	0	184	U-59488-1969-MUM	0	0	0	N	JUGAL PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481944	61	MOTHER AND CHILD 	1969	120	6	U-59489-MUM	0	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA 	12	0	0	U-59489/1969-MUM	0	0	0	N	FILM INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481945	61	PRESERVING EGVNT'S MPAST	1986	120	6	U-5949-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	NATIONAL GEOGRAPHIC (USA)	12	0	182	U-5949-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481946	61	WATER YOUR FRIEND	1969	120	6	U-59490-MUM	0	0x000063B200000000	1969-11-17 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/59490/1969	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481947	42	YEAR ROUND FITNESS	1969	120	6	U-59491-MUM	0	0x000063B000000000	1969-11-15 00:00:00	KANTIALAL RATHOD	12	0	0	U/59491/1969	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481948	61	TRAILER OF DRABOLICALLY YOURS	1969	120	6	U-59492-MUM	0	0x000063B300000000	1969-11-18 00:00:00	RAYMOND DANON (FRANCE)	12	0	184	U-59492-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481949	61	TRAILER OF SKIDOO 	1969	120	6	U-59493-MUM	0	0x000063B300000000	1969-11-18 00:00:00	OTTO PREMINGER (USA)	12	0	0	U-59493-1969-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481950	61	A FAMILY FRIEND 	1969	120	6	U-59495-MUM	0	0x000063B000000000	1969-11-15 00:00:00	SHORT PRINTS	12	0	0	U/59495/1969	0	0	0	N	JAISONS ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481951	61	DAYLONG FRESHNESS 	1969	120	6	U-59496-MUM	0	0x000063B300000000	1969-11-18 00:00:00	JAISONS ADVERTISING	12	0	0	U-59496-1969-MUM	0	0	0	N	JAISONS ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481952	61	MANAGEMENT TECHNIQUES (FILM NO 5) INVESTMENT PLANNING	1969	120	6	U-59497-MUM	0	0x000063B000000000	1969-11-15 00:00:00	B . B . C . TV (PAULT ELIS) (U.K.)	12	0	0	U/59497/1969	0	0	0	N	N .E . & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481953	61	MANAGEMENT TECHNIQUES (FILM NO. 4) CONTROLLING STOCKS  	1969	120	6	U-59498-MUM	0	0x000063B300000000	1969-11-18 00:00:00	B. B. C. TV (PAUL ELLIS) (UK)	12	0	0	U-59498-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481954	61	ALL TIME HEALER 	1969	120	6	U-59499-MUM	0	0x000063B300000000	1969-11-18 00:00:00	SHORT PRINTS	12	0	0	U/59499/69	0	0	0	N	JAISONS ADVERTTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481955	44	HIMALAY KE AANGAN MAIN 	1993	120	6	U-595-MUM	0	0x0000858000000000	1993-07-28 00:00:00	DHIRENDRA PANDE, PRODUCER . U. P. INFORMATION , GOVT. OF 11 P.LUCKNOW 	12	0	182	U-595-1993-MUM	0	0	0	N	DHIRENDRA PANDE, PRODUCER . U. P. INFORMATION , GOVT. OF 11 P.LUCKNOW 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481956	61	COMMON SEHSE MOTIVATION	1985	120	6	U-5950-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATIION (UK)	12	0	182	U/5950/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481957	70	BA/013 (BREATHING)	1969	120	6	U-59500-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON UK	12	0	0	U-59500-1969-MUM	0	0	0	N	MACMILLAN AND CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481958	70	C/B/10 (CHEVSON STITCH)	1969	120	6	U-59501-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM,LONDON (UK)	12	0	0	U-59501-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481959	70	C/B/8 (PEKINESE STITCH)	1969	120	6	U-59502-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON (UK)	12	0	0	U-59502-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481960	70	P M OGO ( LONGITUDINAL WAVES)	1969	120	6	U-59503-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON	12	0	0	U-59503-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481961	70	PM 150 (THE LIST PUMP)	1969	120	6	U-59504-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON. (UK)	12	0	0	U-59504-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481962	70	PM 148 (THE COLLAPSE OF AN EVACAALED CAN)	1969	120	6	U-59505-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM ,LONDON.(U.K.)	12	0	0	U/59505/1969	0	0	0	N	MACMILLAN  & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481963	70	SP/M/1 (ENERGY AND THE PENDULUM)	1969	120	6	U-59506-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON (U.K)	12	0	0	U-59506-1969-MUM	0	0	0	N	MACMILLAN & CO.LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481964	70	C/B/11(MAGIC CHAIN STITCH)	1969	120	6	U-59507-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM,LONDON,(U.K.)	12	0	0	U/59507/1969	0	0	0	N	MACMILLAN   & CO.LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481965	70	PA 026 (ALPHA PARTICLES)	1969	120	6	U-59508-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM ,LONDON,(U.K.)	12	0	0	U/59508/1969	0	0	0	N	MACMILLAN  &CO.LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481966	70	SP/M/S (UNIFORM VELOCITY)	1969	120	6	U-59509-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U/59509/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481967	61	FOCUS ON DECISION 	1985	120	6	U-5951-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD ORGANISATION UK	12	0	182	U/5951/1985	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481968	61	ALFRED THE GREAT	1969	120	6	U-59510-MUM	0	0x000063B400000000	1969-11-19 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	U-59510-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481969	82	TRAILER OF ANMOL MOTI ( HINDUSTANI)	1969	120	6	U-59511-MUM	0	0x000063B400000000	1969-11-19 00:00:00	DO	12	0	184	U-59511-1969-MUM	0	0	0	N	S D NARANG PROPRIETOR NEW ORIENTAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481970	43	MAHITICHITRA NO. 115	1969	120	6	U-59512-MUM	0	0x000063B400000000	1969-11-19 00:00:00	DIRECTOR OF INDFORMATION GOVT. OF GUJARAT	12	0	0	U/59512/1969	0	0	0	N	DIRECTOR OF INDFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481971	61	INDIA NEWS REVIW NO. 1102	1969	120	6	U-59513-MUM	0	0x000063B400000000	1969-11-19 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U/59513/69	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481972	61	STATE VISIT TO JAPAN OF HER EXCELLENCY SHRIMATI INDIRA GANDHI PRIME MINISTER OF INDIA 	1969	120	6	U-59514-MUM	0	0x000063B300000000	1969-11-18 00:00:00	KYODO TELEVISION NEW LTD JAPAN	12	0	0	U/59514/1969	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481973	61	NATURE'S BOUNTY: FLOWERS FOR THE JAPANESE	1969	120	6	U-59515-MUM	0	0x000063B400000000	1969-11-19 00:00:00	KOGA PRODUCTIONS INC.(JAPAN)	12	0	0	U/59515/1969	0	0	0	N	CONSUALTE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481974	61	TRAIELR OF BENHUR	1969	120	6	U-59516-MUM	0	0x000063B400000000	1969-11-19 00:00:00	METRO GOLDSYN MAYER (USA)	12	0	0	U/59516/1969	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481975	70	OFFICE WORK OPERATIONS SAME NCE (6302 SERLES SAM)	1969	120	6	U-59517-MUM	0	0x000063B400000000	1969-11-19 00:00:00	SAM RATING FILMS COMMITTEEUNDER AGENCY NEWARK COLLEGE OF ENGINEERING RESEARCH FOUNDATION	12	0	0	U-59517-1969-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481976	70	SP/M/5 (FORCE MASS AND ACCELERATION)	1969	120	6	U-59518-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON (UK)	12	0	0	U-59518-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481977	70	SP/H/8 (VAPOUR PRESSURE AND TEMPERATURE)	1969	120	6	U-59519-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON (UK)	12	0	0	U-59519-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481978	61	LEAVE IT TO YOU O.K.	1985	120	6	U-5952-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U/5952/1985	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481979	70	BA / 007 (THE HEART IN ACTION)	1969	120	6	U-59520-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON	12	0	0	U-59520-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481980	70	(STEM STITCH)	1969	120	6	U-59521-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON	12	0	0	U-59521-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481981	70	C/B/3 (CORAL KNOT STITCH)	1969	120	6	U-59522-MUM	0	0x000063B400000000	1969-11-19 00:00:00	ICEM LONDON (UK)	12	0	0	U-59522-1969-MUM	0	0	0	N	MACMILLAN  & CO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481982	44	SHART	1969	120	6	U-59523-MUM	0	0x000063B400000000	1969-11-19 00:00:00	RAJKUMAR KOHLI  (SHANKAR MOVIES,227 FAMOUS CINE BLDG, BOMBAY11), INDIA	12	0	0	U-59523-1969-MUM	0	0	0	N	RAJKUMAR KOHLI  (SHANKAR MOVIES,227 FAMOUS CINE BLDG, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481983	70	C/B/2 (CHAIN STICH)	1969	120	6	U-59524-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	0	0	U-59524-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481984	70	PA 028 (THOMPSON'S POSITIVE RAY PARABOLAS)	1969	120	6	U-59525-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON	12	0	0	U/59525/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481985	70	C/B/12 ( OVERSEWING)	1969	120	6	U-59526-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON	12	0	0	U-59526-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481986	70	C/B/9HERRINGBONE STITCH 	1969	120	6	U-59527-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON	12	0	0	U/59527/69	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481987	70	C/B/1(RUNNING STITCH ON BINCA CANVAS)	1969	120	6	U-59528-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM,LONDON	12	0	0	U-59528-1969-MUM	0	0	0	N	MACMILLAN & CO TLD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481988	70	SP/M/11(BERNOULLI'S THEOREM)	1969	120	6	U-59529-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM,LONDON	12	0	0	U-59529-1969-MUM	0	0	0	N	MACMILLAN CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481989	61	SUCCESSFUL STAFF SELECTION	1985	120	6	U-5953-MUM	297	0x00007A5D00000000	1985-10-07 00:00:00	GUILD GOUND VISION.  (UK)	12	0	182	U/5953/1985	0	0	0	N	N.E. AND I. F LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481990	70	SP/M/2 (MOMENTUM AND THE PENDULUM)	1969	120	6	U-59530-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICFM LONDON (UK)	12	0	0	U/59530/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481991	70	C/B/S (BLANKET STITCH)	1969	120	6	U-59531-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM LONDON (U.K.)	12	0	0	U/59531/1969	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481992	70	SPLM/6(MOTION AT RIGHT ANGELS)	1969	120	6	U-59532-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON	12	0	0	U-59532-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481993	70	SP/M/4 (UNIFORM ACCELERATION)	1969	120	6	U-59533-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON	12	0	0	U-59533-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481994	70	SP/M/7 (MOTION IN A CIRCLE PART1)	1969	120	6	U-59534-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON	12	0	0	U-59534-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481995	70	SP/M/8 (MOTION IN A CIRCLE PART 2)	1969	120	6	U-59535-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON (UK)	12	0	0	U-59535-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481996	70	C/B/7 (SINGLE FLY STITCH)	1969	120	6	U-59536-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON (UK)	12	0	0	U-59536-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481997	70	''C/B/6'' (COUCHING)	1969	120	6	U-59537-MUM	0	0x0000639F00000000	1969-10-29 00:00:00	ICEM, LONDON (UK)	12	0	0	U/59537/1969	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481998	70	SP/M/12 (STANDING WAVES)	1969	120	6	U-59538-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U/59538/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
481999	70	'' PH 164 (REGLEATION) ''	1969	120	6	U-59539-MUM	0	0x0000639800000000	1969-10-22 00:00:00	ICEM, LONDON	12	0	0	U/59539/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482000	61	SUCCESSFUL STAFF APPRAISAL 	1985	120	6	U-5954-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION. UK	12	0	182	U/5954/1985	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482001	61	SUCCESSFUL STAFF ANNRAISAL	1985	120	6	U-5954-MUM.	0	0x00007A5D00000000	1985-10-07 00:00:00	GUILD SOUND VISION, (UK)	12	0	182	U/5954/1985	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482002	70	sp/h/9 vapor pressure and boiling 	1969	120	6	U-59540-MUM	0	0x000063B500000000	1969-11-20 00:00:00	icem london	12	0	0	U-59540-1969-MUM	0	0	0	N	macmillan & co ltd	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482003	70	PE/S/3 (SWIMING THE BREAST STROKE)	1969	120	6	U-59541-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM . LONDON (UK)	12	0	0	U-59541-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482004	70	PM 208 (THE MICROMETER METRIC)	1969	120	6	U-59542-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U-59542-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482005	70	PE/S/1 (TEACHING BEGINNERS )	1969	120	6	U-59543-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON UK	12	0	0	U-59543-1969-MUM	0	0	0	N	MACMILAN AND CO LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482006	70	PE/S/4(LEARNING THE FRONT CRAWL)	1969	120	6	U-59544-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM LONDON (UK)	12	0	0	U-59544-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482007	70	SP/M/10 (BERNOULLI'S THERMAL AEROFOIL IN A WIND TUNNEL )	1969	120	6	U-59545-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ICEM , LONDON (UK)	12	0	0	U-59545-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482008	44	TRAILER OF SHART	1969	120	6	U-59546-MUM	0	0x000063B500000000	1969-11-20 00:00:00	RAJKUMAR KOHLI	12	0	184	U-59546-1969-MUM	0	0	0	N	RAJKUMAR KOHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482009	61	STAR	1969	120	6	U-59547-MUM	0	0x000063B500000000	1969-11-20 00:00:00	SAUL CHAPLIN (USA)	12	0	0	U-59547-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	24	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482010	61	TRAILER OF  STAR 	1969	120	6	U-59548-MUM	0	0x000063B500000000	1969-11-20 00:00:00	SAUL CHAPLIN (USA)	12	0	184	U-59548-1969-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482011	61	A TIME TO SING	1969	120	6	U-59549-MUM	0	0x000063B500000000	1969-11-20 00:00:00	METRO GOLDWYN MAYE (USA)	12	0	0	U-59549-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482012	44	TRL. OF ''MERI JUNG''	1985	120	6	U-5955-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	N. N. SINNY	12	0	184	U/59551985	0	0	0	N	N. N. SINNY, N. N. SINNY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482013	61	TRAILER OF A TIME TO SING	1969	120	6	U-59550-MUM	0	0x000063B500000000	1969-11-20 00:00:00	METRO GOLSWYN MAYER (USA)	12	0	184	U-59550-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482014	70	PM 158 (AIR OCCUPIES SPACE)	1969	120	6	U-59551-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON (U.K.)	12	0	0	U-59551-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482015	70	PM 002 (THE SINE WAVE)	1969	120	6	U-59552-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM ,LONDON,(U.K.)	12	0	0	U/59552/1969	0	0	0	N	MACMILLAN  & CO .LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482016	70	PM 014 (TRANSVERSE WAVES)	1969	120	6	U-59553-MUM	0	0x0000639800000000	1969-10-22 00:00:00	ICEM, LONDON UK	12	0	0	U/59553/1969	0	0	0	N	MACMILLAN & CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482017	70	SP/H/3 (THE REFLECTION OF RADIATION)	1969	120	6	U-59554-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON (UK)	12	0	0	U-59554-1969-MUM	0	0	0	N	MACMILLAN & CO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482018	70	'' PM 001 (SIMPLE HARMONIC MOTION)	1969	120	6	U-59555-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON (UK)	12	0	0	U/59555/1969	0	0	0	N	MACMILLAN & CO; LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482019	70	PM 149 (THE SYPHON)	1969	120	6	U-59556-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDON (UK)	12	0	0	U-59556-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482020	70	PM 166 PRESSURE 2 (SIMPLE KINETIC THEORY )	1969	120	6	U-59557-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDON  UK	12	0	0	U-59557-1969-MUM	0	0	0	N	MACMILAN AND CO LTD  	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482021	61	'' CONTAC 12 ''	1969	120	6	U-59558-MUM	0	0x000063B500000000	1969-11-20 00:00:00	AMA PRIVATE LTD.	12	0	0	U/59558/1969	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482022	42	'' BABA ''	1969	120	6	U-59559-MUM	0	0x000063B500000000	1969-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/59559/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482023	44	SIDDHANT CHAKRAVARTI ELACHARVA VIDYANAND MUNISHRI	1985	120	6	U-5956-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	M/S RAJSHRI PICTURES P LTD	12	0	182	U/5956	0	0	0	N	M/S RAJSHRI PICTURES P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482024	61	POLYPICK 1000(PART C)	1969	120	6	U-59560-MUM	0	0x000063B600000000	1969-11-21 00:00:00	K.K. MOHALA	12	0	0	U-59560-1969-MUM	0	0	0	N	K.V.M. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482025	61	POLYPICK 1000 ( PART B)	1969	120	6	U-59561-MUM	0	0x000063B600000000	1969-11-21 00:00:00	K K MOHLA	12	0	0	U-59561-1969-MUM	0	0	0	N	K V M PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482026	61	POLYPICK 1000 (PARTA)	1969	120	6	U-59562-MUM	0	0x000063B600000000	1969-11-21 00:00:00	K K MOHLA	12	0	0	U-59562-1969-MUM	0	0	0	N	K V M PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482027	61	THE SCIENCE REPORT 94 B	1969	120	6	U-59563-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-59563-1969-MUM	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482028	61	THE SCIENCE REPORT 95A	1966	120	6	U-59564-MUM	0	0x00005F6D00000000	1966-11-20 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/59564/1969	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482029	44	SATHE BISCUITS & CHOCOLATES	1969	120	6	U-59565-MUM	0	0x000063B600000000	1969-11-21 00:00:00	RAM GABALE PRODUCTIONS, BOMBAY	12	0	185	U-59565-1969-MUM	0	0	0	N	RAM GABALE PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482030	44	'' SATHE BISCUITS & CHOCOLATES ''	1969	120	6	U-59566-MUM	0	0x0000635300000000	1969-08-14 00:00:00	RAM GOKHALE PRODUCTIONS	12	0	0	U/59566/1969	0	0	0	N	RAM GOKHALE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482031	61	SAFETY AND SOLVENTS 	1969	120	6	U-59567-MUM	0	0x000063B600000000	1969-11-21 00:00:00	A CHEMIDIV PRODUCTIONS UK 	12	0	0	U-59567-1969-MUM	0	0	0	N	EXCUTIVE DIRECTION NATIONAL SAFETY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482032	61	PYTHAGORAS THEOREM : PART TWO	1969	120	6	U-59568-MUM	0	0x000063B600000000	1969-11-21 00:00:00	GATEWAY FILM PRODUCTIONS IN COLLABORATION WITH ZORO FILMS OF (ENGLAND)	12	0	0	U-59568-1969-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (DIVISION OF FILM LIBRARY PVT. LTD. KITAB MAHAL, 190, D.N. ROAD BOMBAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482033	61	PYTHAGORA'S THEOREM PART ONE	1969	120	6	U-59569-MUM	0	0x000063B600000000	1969-11-21 00:00:00	GATEWAY FILM PRODUCTIONS IN COLLABORATION WITH ZORO FILMS OF YUGOSLAVIA (ENGLAND)	12	0	187	U-59569-1969-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482034	44	ELACHARYA SHRI VIDYANAND MUNI VIHAR	1985	120	6	U-5957-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	0	182	U-5957-1985-MUM	0	0	0	N	M/S. RAJSHRI PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482035	61	GLIMPSES OF AN EVENFUL LIFE 	2018	120	6	U-59570-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO 	12	0	0	U-59570-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482036	70	NOT READABLE 	1969	120	6	U-59571-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDOM	12	0	0	U-59571-1969-MUM	0	0	0	N	NOT READEABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482037	70	NOT READABLE 	1969	120	6	U-59572-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDON UK	12	0	0	U-59572-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482038	57	PM 170 (THE FORCE PUMP )	1969	120	6	U-59573-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDON UK	12	0	0	U-59573-1969-MUM	0	0	0	N	MACMILAN AND CO LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482039	70	PM 162 (AIR HAS WEIGHT)	1969	120	6	U-59574-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM LONDON (UK)	12	0	0	U-59574-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482040	70	PM 163 (THE MAGDEBURG HEMISPHERE)	1969	120	6	U-59575-MUM	0	0x000063B600000000	1969-11-21 00:00:00	ICEM, LONDON	12	0	0	U/59575/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482041	61	THE GOOD GUYS AND THE BAD GUYS (PANAVISION)	1969	120	6	U-59576-MUM	0	0x000063B900000000	1969-11-24 00:00:00	ROBERT GOLDSTEIN (USA)	12	0	0	U-59576-1969-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482042	61	TRAILER OF  THE GOOD GUYS AND THE BAD GUYS 	1969	120	6	U-59577-MUM	0	0x000063B900000000	1969-11-24 00:00:00	ROBERT GOLDSTEIN (USA)	12	0	184	U-59577-1969-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482043	61	TRAILER OF PENDULUM	1969	120	6	U-59578-MUM	0	0x000063B900000000	1969-11-24 00:00:00	STANLEY NISS (USA)	12	0	0	U-59578-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482044	70	NOT READABLE 	1969	120	6	U-59579-MUM	0	0x000063B900000000	1969-11-24 00:00:00	ICEM LONDOM	12	0	0	U-59579-1969-MUM	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482045	61	WHO IS THE INCHARGE	1985	120	6	U-5958-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY	12	0	182	U/5958/1985	0	0	0	N	SANJAY K JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482046	61	WHO IS THE INCHARGE 	1985	120	6	U-5958-MUM.	0	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	182	U-5958-1985-MUM	0	0	0	N	SANJAY K. JAIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482047	70	SP/ H/ 15 (THE MECHANICAL EQUIVALENT OF HEAT)	1969	120	6	U-59580-MUM	0	0x0000639800000000	1969-10-22 00:00:00	JCEM, LONDON (UK)	12	0	0	U/59580/1969	0	0	0	N	MACMILLAN & CO LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482048	61	HOOK LINE AND SINKER	1969	120	6	U-59581-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	JERRY LEWIS (USA)	12	0	0	U-59581-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482049	61	TRAILER OF HOOK LINE AND SINKER	1969	120	6	U-59582-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	JERRY LEWIS (USA)	12	0	0	U-59582-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482050	61	WISE FARMERS USE EVEREST ASBESTOS CEMENT	1969	120	6	U-59583-MUM	0	0x000063D800000000	1969-12-25 00:00:00	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-59583-1969-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482051	44	HAR KADAM PAR KAMYABI	1969	120	6	U-59584-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	FOCUS FILMS	12	0	0	U-59584-1969-MUM	0	0	0	N	MAHENDRA BATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482052	44	SAFAL JEEVAN 	1969	120	6	U-59585-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	FOCUS FILMS ( 679, BLOCK 'O' NEW AIRPORT CALCUTTA  53)	12	0	0	U-59585-1969-MUM	0	0	0	N	MAHENDRA BATRA ( BAJORANA HOUSE , 3rd RD., SANTACRUZ EAST BOMBAY  55)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482053	61	NEWS FLASH	1969	120	6	U-59586-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	RADIO ADVERTISING SERVICE. (CECIL COURT, LANSDOWNE RD, BOMBAY1)	12	0	185	U-59586-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICE. (CECIL COURT, LANSDOWNE RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482054	61	THE COMPLETE FOOD	1969	120	6	U-59587-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	F.B. PRODUCTIINS ADVERTISING & SALES PROMOTION CO. (10. BPRODUCTIONS, FILM CENTRE, 68, TARDEO ROAD, BOMBAY34)	12	0	0	U-59587-1969-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO. (10. BPRODUCTIONS, FILM CENTRE, 68, TARDEO ROAD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482055	61	'' APOLLO 12 : A BRIEFING ''	1969	120	6	U-59588-MUM	0	0x000063B900000000	1969-11-24 00:00:00	THE UNITED STATES INFORMATIONN SERVICE	12	0	0	U/59588/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482056	61	USA IN BLACK AND WHITE	1969	120	6	U-59589-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	U.S. INFORMATION AGENCY WASHINGTON D.C.	12	0	0	U-59589-1969-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482057	61	NURSING MANAGEMENT OF CHILDREN WITH CANCER 	1985	120	6	U-5959-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	182	U-5959-1985-MUM	0	0	0	N	SANJAY K. JAIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482058	61	ART FOR TOMORROW 	1969	120	6	U-59590-MUM	0	0x000063BA00000000	1969-11-25 00:00:00	A PRODUCTION OF CBS NEWS 	12	0	0	U-59590-1969-MUM	0	0	0	N	US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482059	61	THE SCIENCE REPORT 95 B	1969	120	6	U-59591-MUM	0	0x000063B900000000	1969-11-24 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/59591/1969	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482060	44	PUJARIN 	1969	120	6	U-59592-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	VIPIN DESAI ( MAYUR TALKIES KANDIVLI, BOMBAY 67)	12	0	0	U-59592-1969-MUM	0	0	0	N	MAYUR PRODUCTIONS ( MAYUR TALKIES KANDIVLI, BOMBAY 67)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482061	44	HONEYMOON IN BOMBAY 	1969	120	6	U-59593-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	GIRISH SHAH (RAWAL BLDG, 1ST FLOOR 428, LAMINGTON RD., BOMBAY  4)	12	0	0	U-59593-1969-MUM	0	0	0	N	CINERA ( RAWAL BLDG, 1ST FLOOR 428, LAMINGTON RD., BOMBAY  4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482062	61	INDIAN NEWS REVIEW NO 1103	1969	120	6	U-59594-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-59594-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482063	82	WEAVE ME SOME FLOWERS 	1969	120	6	U-59595-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-59595-1969-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482064	61	PORTRAIT OF A.S.Z	1969	120	6	U-59596-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/59596/1969	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482065	61	AT THE CROSSROADS	1969	120	6	U-59597-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-59597-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482066	61	A CHILD'S HOROSCOPE 	1969	120	6	U-59598-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	NOT READABLE 	12	0	0	U-59598-1969-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482067	44	MOTHER'S HEART	1969	120	6	U-59599-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U-59599-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482068	61	THE CHIMP	1953	120	6	U-596-MUM	0	0x00004D0800000000	1953-12-29 00:00:00	METRO GOLDWYN MAYER, INDIA	12	0	0	U-596-1953-MUM	0	0	0	N	RAJSHRI PICTURES LTD. APCHIL BHARAT BHAVAN TARDEO BOMBAY	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482069	61	THE MANAGEMENT OF CHEST CHRONIC SECRETIONS DISEASE	1985	120	6	U-5960-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	MILNER FENWICK (USA)	12	0	182	U/5960/1985	0	0	0	N	SANJAY K. JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482070	54	GURU NANAK DARSHAN	1969	120	6	U-59600-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	S.MOHINDER	12	0	0	U-59600-1969-MUM	0	0	0	N	S.MOHINDER PRODUCTIONS, TALATI COTTAGE, 7, BUNGLOWS, ANDHER, BOMBAY58	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482071	61	MUMMY'S FIRST CHOICE 	1969	120	6	U-59601-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	TRIO FILMS	12	0	0	U-59601-1969-MUM	0	0	0	N	YRIO FILMS  (JYOTI STUDIOS BRIDGE, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482072	51	DAHYA KHEDOOTO EVEREST ASBESTOS CEMENT WAPIRECHE	1969	120	6	U-59602-MUM	0	0x000063BB00000000	1969-11-26 00:00:00	TRIO FILMS	12	0	0	U-59602-1969-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482073	82	AQALMAND KISAN EVEREST CEMENT PASAND KARTE HAI	1969	120	6	U-59603-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	TRIO FILM	12	0	0	U-59603-1969-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482074	61	MUTATION 	1969	120	6	U-59604-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	 C/O SHRI S. J. GOAL . SHANTI KUTER MARINE DRIVE BOBMBAY20	12	0	0	U-59604-1969-MUM	0	0	0	N	SATYANDIR N. GOYAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482075	61	IT'S RIGHT FOR YOU	1969	120	6	U-59605-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	J.G.THAKUR FILMS MEDIA	12	0	0	U-59605-1969-MUM	0	0	0	N	CLARION MCCANN ADVERTISING SERVICE PVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482076	61	FORM IN FUNCTION	1969	120	6	U-59606-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE STOCKNOLM (SWEEDEN)	12	0	0	U-59606-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (NYAYA MARG DHANAKYAPARI NEW DELHI 11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482077	61	MALMO GATEWAY TO THE NORTH	1969	120	6	U-59607-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE STOCKHOLM	12	0	0	U/59607/1969	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482078	61	SONG OF A CITY 	1969	120	6	U-59608-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITUTE STOCKHOLM (SWEEDEN)	12	0	0	U-59608-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482079	61	PORTROIT OF STOCKHOLM	1969	120	6	U-59609-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	SWEDISH INSTITU TE , STOCKHOL (SWEDE)	12	0	0	U-59609-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482080	61	PROCTOSIQMOIDOSCOPY IN THE PHYSICIAN'S OFFICE	1985	120	6	U-5961-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY. USA	12	0	182	U/5961/1985	0	0	0	N	SANAIV K. JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482081	61	MUSHROOMS IN SWEDEN 	1969	120	6	U-59610-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	A RADIO SWEDEN PRODUCTION , SWEDEN 	12	0	0	U-59610-1969-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482082	61	TRAILER OF ARABELLA	1969	120	6	U-59611-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	MALENO MALENOTTI. (USA)	12	0	184	U-59611-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482083	61	RADIATION PROTECTION IN NUCLEAR MEDICINE	1969	120	6	U-59612-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	U.S. NAVY TRANING FILM USA.	12	0	0	U-59612-1969-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA AUTOMIC RESEARCH CENTRE. PURCHESE DIVISION.3RD FLOOR MONATTA BUILDING PALTON ROAD, BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482084	61	MEDICAL RESEARCH REACTOR	1969	120	6	U-59613-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	AUDIO PRODUCTION INC USA	12	0	0	U-59613-1969-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHAB ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482085	61	RADIOISOTOPES IN MEDICAL DIAGNOSIS & INVESTIGATION	1969	120	6	U-59614-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	THE U.K. ATOMIC ENERGY AUTHORITY (UK)	12	0	0	U/59614/1969	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482086	61	PERSONNEL MONITORING 	1969	120	6	U-59615-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	THE INTERNATIONAL ATOMIC AGENCY (DOCUMENTARY FILM OF NORWAY)	12	0	0	U-59615-1969-MUM	0	0	0	N	ASSTT PURCHASE OFFICER BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482087	61	A MATTER OF CONTAMINATION SENCE	1969	120	6	U-59616-MUM	0	0x000063BC00000000	1969-11-27 00:00:00	THE UK  ATOMIC ENERGY AUTHORITY  (G BACKLAND SMITH)	12	0	0	U-59616-1969-MUM	0	0	0	N	ASSTT PURCHASE OFFICE BHABHO ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482088	61	THE EXTRAORDINARY SEAMON	1969	120	6	U-59617-MUM	0	0x000063BD00000000	1969-11-28 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-59617-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482089	61	TRAILER OF THE EXTRAORDINARY SEAMAN	1969	120	6	U-59618-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	METRO GOLDWYN  MAYER	12	0	184	U-59618-1969-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482090	61	TRIL. OF MADWOMAN OF CHAILLOT 	1969	120	6	U-59619-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	FFLY A LACDAU USA	12	0	0	U/59619/69	0	0	0	N	WARNER BROSSEVEN ARTS F. E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482091	61	HIGH BLOOD PRESURE	1985	120	6	U-5962-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	MILNER FENWICH.  (USA)	12	0	182	U/5962/1985	0	0	0	N	SANJAV K. JAIN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482092	43	MAANU DIL (MOTHER'S HEART)	1969	120	6	U-59620-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U-59620-1969-MUM	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482093	61	ATOMIC PHYSICS	1969	120	6	U-59621-MUM	0	0x000063C000000000	1969-12-01 00:00:00	A GAUMONT BRITISH INTERNATIONAL PRODUCTION (USA)	12	0	187	U-59621-1969-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482094	61	ELSA THE LIONESS 	1969	120	6	U-59622-MUM	0	0x000063C000000000	1969-12-01 00:00:00	B.B.C. CDAVID A KENBOROUGR , U. K 	12	0	0	U-59622-1969-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482095	44	TRAILER OF JUNGLE KINM 	1969	120	6	U-59623-MUM	0	0x000063C000000000	1969-12-01 00:00:00	J. L. PREASHER (14 KHAR ROAD, BOMBAY)	12	0	0	U-59623-1969-MUM	0	0	0	N	PRAKSH AGARWAL (4/6 BOMBAY LAB P. LTD. DADAR BOMBAY 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482096	61	'' FOR MOTHERS WHO CARE A LITTLE MORE ''	1969	120	6	U-59624-MUM	0	0x000063BE00000000	1969-11-29 00:00:00	WIDESCREEN	12	0	0	U/59624/1969	0	0	0	N	WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482097	61	TRAILER OF CHITTY CHITTY BANG BANG 	1969	120	6	U-59625-MUM	0	0x000063C100000000	1969-12-02 00:00:00	ALBERT R. BROCCOLI	12	0	0	U-59625-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (i) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482098	61	FOREST REGIONS OF CANADA	1969	120	6	U-59626-MUM	0	0x000063C100000000	1969-12-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-59626-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482099	61	WHAT IN THE WORLD IS WATER	1969	120	6	U-59627-MUM	0	0x000063C100000000	1969-12-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-59627-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482100	61	FEE FIE FOES 	1969	120	6	U-59628-MUM	0	0x000063C100000000	1969-12-02 00:00:00	JOSEPH BARBERA AND WILLIAM HANNA 	12	0	0	U-59628-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482101	61	ZOO IS COMPANY	1969	120	6	U-59629-MUM	0	0x000063C100000000	1969-12-02 00:00:00	WILLIAM HONNA AND JOSEPH BARBERA USA	12	0	0	U-59629-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482102	61	RADIO INOTONES IN DIAGNOSIS OF CANCER	1985	120	6	U-5963-MUM	243.89	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	182	U/5963/1985	0	0	0	N	SANJAY K. JAIN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482103	61	PICNICS ARE FUN (CARTOON)	1969	120	6	U-59630-MUM	0	0x000063C100000000	1969-12-02 00:00:00	STEPHEN BOSUSTOW (USA)	12	0	188	U-59630-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482104	61	PICNICS ARE FUN (CARTOON)	1969	120	6	U-59630-MUM.	0	0x000063C100000000	1969-12-02 00:00:00	STEPHEN BOSUSTOW (USA)	12	0	175	U-59630-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482105	61	ON LOCATION WITH: RUN WILD RUN FREE	1969	120	6	U-59631-MUM	0	0x000063C100000000	1969-12-02 00:00:00	IRVING ALLEN (U.S.A.)	12	0	0	U-59631-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482106	61	TOPOL: FEATURETTE OF BEFORE WINTE COMES	1969	120	6	U-59632-MUM	0	0x000063C100000000	1969-12-02 00:00:00	PROFESSIONAL FILM INCQ	12	0	0	U-59632-1969-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482107	61	TALL DARK AND GRUSOME	1969	120	6	U-59633-MUM	0	0x000063C000000000	1969-12-01 00:00:00	HUGH MCCOLLUM USA	12	0	0	U-59633-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482108	61	CHITTY CHITTY, BONG BONG	1969	120	6	U-59634-MUM	0	0x000063C100000000	1969-12-02 00:00:00	ALBERT.R. BROCCOHI USA.	12	0	0	U-59634-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (J) POT WD,	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482109	61	TRAILER OF MOON ZERO TWO 	1969	120	6	U-59635-MUM	0	0x000063C100000000	1969-12-02 00:00:00	MICHAEL CARRERAS, LONDON	12	0	0	U-59635-1969-MUM	0	0	0	N	WARNER BROSSEVEN ART (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482110	44	UTTAR PRADESH SAMACHAR NO 3	1969	120	6	U-59636-MUM	0	0x000063C200000000	1969-12-03 00:00:00	DIRECTOR OF INFORMATION GOVT OF UTTAR PRADESH MAHESH PRASAD	12	0	0	U-59636-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF UTTAR PRADESH MAHESH PRASAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482111	61	INDIAN NEWS REVIEW NO.1104	1969	120	6	U-59637-MUM	0	0x000063C200000000	1969-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/59637/1969	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482112	208	MAHARASHTRA NEWS NO 210 NOVEMBER 1969	1969	120	6	U-59638-MUM	0	0x000063C200000000	1969-12-03 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-59638-1969-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482113	44	BETITUMAHRE JAISI	1969	120	6	U-59639-MUM	0	0x000063C200000000	1969-12-03 00:00:00	MAHENDRA NATH	12	0	0	U-59639-1969-MUM	0	0	0	N	THE CULTURAL FILM SOCIETY A/2 MADHUBAN, ST. ANDRENS RD BANDRA, B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482114	61	WHY QUIT QUIZ	1985	120	6	U-5964-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	182	U/5964/1985	0	0	0	N	SANJAY K. JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482115	61	TRAILER OF HANG EM HIGH	1969	120	6	U-59640-MUM	0	0x000063C200000000	1969-12-03 00:00:00	LEONARD FREEMAN. (USA)	12	0	184	U-59640-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482116	61	TRAILER OF THE BIRDS, THE BEES AND THE ITALIANS	1969	120	6	U-59641-MUM	0	0x000063C200000000	1969-12-03 00:00:00	ROBERT HAGAIAG & PIETRO GERMI (USA)	12	0	184	U-59641-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482117	61	TRAILER OF THE GRADUATE	1969	120	6	U-59642-MUM	0	0x000063C200000000	1969-12-03 00:00:00	LAWRENCE TURMAN (USA)	12	0	184	U-59642-1969-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482118	61	BON	1969	120	6	U-59643-MUM	0	0x000063C200000000	1969-12-03 00:00:00	HEMA PRODUCTIONS, 5152, THE NATIONAL  STORAGE PVT LTD, MOGUL LANE, MAHIM, BOMBAY16	12	0	0	U-59643-1969-MUM	0	0	0	N	HEMA PRODUCTIONS, 5152, THE NATIONAL  STORAGE PVT LTD, MOGUL LANE, MAHIM, BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482119	61	155 MILES AN HOUR UNDER A SINGLE PHASE CATENARY	1969	120	6	U-59644-MUM	0	0x000063C200000000	1969-12-03 00:00:00	S N C F FRANCE	12	0	0	U-59644-1969-MUM	0	0	0	N	H N SRIVASTAVA R D S O ALAWBAGH LUCKNOW5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482120	61	SECURATE VITESSE (SAFETY AT SPEED )	1969	120	6	U-59645-MUM	0	0x000063C200000000	1969-12-03 00:00:00	S N C F FRANCE	12	0	0	U-59645-1969-MUM	0	0	0	N	H N SRIVASTAVA R D S O ALAWBAGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482121	61	A RACE AGAINST TIME 	1969	120	6	U-59646-MUM	0	0x000063C200000000	1969-12-03 00:00:00	S N C F FRANCE	12	0	0	U-59646-1969-MUM	0	0	0	N	H N SRIVASTAVA R D S O ALAWBAGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482122	61	DE LAUTORAIL AUTURBOTRAIN (FROM RAILCAR TO THE TURBERAIL)	1969	120	6	U-59647-MUM	0	0x000063C200000000	1969-12-03 00:00:00	S.N.C.F. (FRANCE)	12	0	0	U-59647-1969-MUM	0	0	0	N	H.N.SRIVASTAVA R.D.S.O. ALAWBAGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482123	105	GOOD FOR YOUR SKIN	1969	120	6	U-59648-MUM	0	0x000063C200000000	1969-12-03 00:00:00	SHORT PRINTS 	12	0	0	U-59648-1969-MUM	0	0	0	N	JAISONS ADVERTISING 305, Y.M. MD BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482124	61	STORY OF STEEL 	1969	120	6	U-59649-MUM	0	0x000063C100000000	1969-12-02 00:00:00	A TATA FILM BY JASMIR FILMS 	12	0	0	U/59649/1969	0	0	0	N	JASMINE FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482125	61	BLOOD COMPONENTS IN CANCER THERAPY	1985	120	6	U-5965-MUM	213.36	0x00007A5E00000000	1985-10-08 00:00:00	AMERICAN CANCER SOCIETY (USA)	12	0	182	U/5965/1985	0	0	0	N	SANJAY M.JAIN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482126	61	TONGUE IN CHEEK	1969	120	6	U-59650-MUM	0	0x000063C300000000	1969-12-04 00:00:00	SWATI CHITRA	12	0	0	U/59650/0969	0	0	0	N	SATYA DEV DUBEY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482127	44	SAFALTA KA RAZ 	1969	120	6	U-59651-MUM	0	0x000063C200000000	1969-12-03 00:00:00	AMA PRIVATE LTD. 	12	0	0	U-59651-1969-MUM	0	0	0	N	AMA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482128	61	BREED FOR THE FUTURE	1969	120	6	U-59652-MUM	0	0x000063C300000000	1969-12-04 00:00:00	BEECHAM RESEARCH INTERNATIONAL (ENGLAND)	12	0	175	U-59652-1969-MUM	0	0	0	N	T.S.PRUTHI, UNDER SECRETARY, I.C.A.R., NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482129	61	PRIME MINISTER MRS. INDIRA GANDHI'S VISIT TO JAPAN 	1969	120	6	U-59653-MUM	0	0x000063C300000000	1969-12-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-59653-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482130	44	JITNA CHHOTA HO PARIVAR	1969	120	6	U-59654-MUM	0	0x000063C300000000	1969-12-04 00:00:00	SANT DHAWAN ,TRIVENI PICTURES 	12	0	0	U-59654-1969-MUM	0	0	0	N	TRIVENI PICTURES 109 FAMOUS CINE BLDG .HAINS RD INAHALXM BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482131	61	EXPO 70: GETTING READY TO ROLL	1969	120	6	U-59655-MUM	0	0x000063C300000000	1969-12-04 00:00:00	JAPAN NATIONAL TOURIST ORGANISATION 	12	0	0	U-59655-1969-MUM	0	0	0	N	JAPAN AIR LINES CHATEAU WINDSOR ,86 VEER NARIMAN RD CHUCHGATE ,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482132	44	SITARON KI MEHFIL	1969	120	6	U-59656-MUM	0	0x000063C300000000	1969-12-04 00:00:00	BEEKAY DEEJAY & KAMRAN FILMS. 139, FAMOUS CINE BLDG., BOMBAY11	12	0	0	U-59656-1969-MUM	0	0	0	N	BEEKAY DEEJAY & KAMRAN FILMS. 139, FAMOUS CINE BLDG., BOMBAY11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482133	44	JAIJAWANJAIKISAN	1969	120	6	U-59657-MUM	0	0x000063C300000000	1969-12-04 00:00:00	GOPAL MEHRA, ANTARRASHTRIYA RANGSHALA,  INAINA COHAGE, SHRIRAM NAGAR LANE, DELHI32	12	0	0	U-59657-1969-MUM	0	0	0	N	ANTARRASHTRIYA RANGSHALA,  INAINA COHAGE, SHRIRAM NAGAR LANE, DELHI32	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482134	61	TRAILER OF FRANKENSTEIN	1969	120	6	U-59658-MUM	0	0x000063C300000000	1969-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	0	0	U-59658-1969-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482135	61	TRUE TASTE 	1969	120	6	U-59659-MUM	0	0x000063C400000000	1969-12-05 00:00:00	JYOTI G. THAKUR, FILM MED	12	0	0	U-59659-1969-MUM	0	0	0	N	CLARION MC CANN ADVERTISING SERVICE PVT. LTD. MERCHANT CHEMBERS NEW MARINE LINE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482136	51	MANGAL METAL WORKS	1985	120	6	U-5966-MUM	0	0x00007A5E00000000	1985-10-08 00:00:00	MR.RAVI KOLHAPURE	12	0	185	U/5966/1985	0	0	0	N	MR.RAVI KOLHAPURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482137	85	KRTEK A REKETA (THE MOLE AND THE ROCKET)	1969	120	6	U-59660-MUM	0	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	0	0	U-59660-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482138	61	COMPUTER UNITS	1969	120	6	U-59661-MUM	0	0x000063C400000000	1969-12-05 00:00:00	GUDIO PRODUCTIONS INC (U.S.A.)	12	0	0	U-59661-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482139	61	LOGIC ELEMENTS CIRCUITS	1969	120	6	U-59662-MUM	0	0x000063C400000000	1969-12-05 00:00:00	GUDIO PRODUCTIONS INC (U.S.A.)	12	0	0	U-59662-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482140	256	ZAZILI JSME BEZTIZNY STAV (STATE OF WEIGHTLESSNESS)	1969	120	6	U-59663-MUM	0	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS	12	0	182	U-59663-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482141	256	BAREVNE KOVY (NON FERROUS METALS ) 	1969	120	6	U-59664-MUM	0	0x000063C400000000	1969-12-05 00:00:00	CZECHSLOVAK FILMS	12	0	0	U-59664-1969-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482142	256	OSCILOSKOL (OSCILLOSCOPE)	1969	120	6	U-59665-MUM	0	0x000063C400000000	1969-12-05 00:00:00	CZECHOSLOVAK FILMS (CZECHOSLOVAKIA)	12	0	182	U-59665-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482143	61	INDIAN NEWS REVIEW NO.1104 (A) SPECIAL	1969	120	6	U-59666-MUM	0	0x000063C500000000	1969-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-59666-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482144	44	DO BHAI	1969	120	6	U-59667-MUM	0	0x000063C700000000	1969-12-08 00:00:00	BRIJ SANDANAH, DYNAMO INTERNATIONAL 	12	0	0	U-59667-1969-MUM	0	0	0	N	BRIJ SANDANAH, DYNAMO INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482145	44	TRAILER OF ISHQ PAR ZOR NAHIN	1969	120	6	U-59668-MUM	0	0x000063C700000000	1969-12-08 00:00:00	PRESTIGE FILM 163 LAMINGTON RD BOMBAY 7	12	0	0	U-59668-1969-MUM	0	0	0	N	PRESTIGE FILM 163 LAMINGTON RD BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482146	104	DIAMOND POWDERS AND PASTES	1969	120	6	U-59669-MUM	0	0x000063C700000000	1969-12-08 00:00:00	INDUSTRIAL DIAMOND INFORMATION BUREAU, LONDON UK.	12	0	0	U-59669-1969-MUM	0	0	0	N	IPEAIYARS PVT LTD 7 TH FLOOR, NIRMAL NARIMAN POINT, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482147	61	YOU NEVER FELT THKS FREE BEFORE	1985	120	6	U-5967-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	M/S DELTA COMMUNICATIONS	12	0	185	U/5967/1985	0	0	0	N	M/S DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482148	61	THE DYNAMICS OF LEADERS (ANATOMY OF A GROUP)	1969	120	6	U-59670-MUM	0	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH	12	0	0	U-59670-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482149	61	THE DYNAMICS OF LEADERSHIP (INDIVIDUAL MOTIVATION AND BEHAVIOUR )	1969	120	6	U-59671-MUM	0	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH USA.	12	0	0	U-59671-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTLD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482150	256	ELEKTRONOVA VODIVOST (CONDUCTIVITY OF  ELECTRONS (	1969	120	6	U-59672-MUM	0	0x000063C700000000	1969-12-08 00:00:00	KRATKY FILM PRAHA (CZECHSIVAKA)C	12	0	0	U/59672/1969	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482151	61	THE DYNAMICS OF LEADERSHIP  (ROADBLOCKS TO COMMUNICATION)	1969	120	6	U-59673-MUM	0	0x000063C700000000	1969-12-08 00:00:00	RUSSELL MORASH (U.S.A.)	12	0	0	U-59673-1969-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482152	61	BERTAND RUSSEL DISCUSSES PHILOSOPHY	1969	120	6	U-59674-MUM	0	0x000063C700000000	1969-12-08 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-59674-1969-MUM	0	0	0	N	EDUCATIONAL AND SCIENTIFIC EQUIPMENTS PVT LTD C/O NATIONAL EDUCATION AND INFORMATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482153	61	DESERT PEOPLE 	1969	120	6	U-59675-MUM	0	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-59675-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482154	61	GOLF IN AUSTRALIA	1969	120	6	U-59676-MUM	0	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-59676-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482155	61	VALLEY DEEP MOUNTAIN HIGH	1969	120	6	U-59677-MUM	0	0x000063C400000000	1969-12-05 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-59677-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482156	61	FIVE ABORIGINAL DANCES FROM CAPE YORK 	1970	120	6	U-59678-MUM	0	0x0000653500000000	1970-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-59678-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482157	43	KANKU	1969	120	6	U-59679-MUM	0	0x000063C800000000	1969-12-09 00:00:00	KANTILAL RATHOD. AKAR FILMS.	12	0	0	U-59679-1969-MUM	0	0	0	N	KANTILAL RATHOD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482158	61	'' TRL. OF ''RUTHYLESS ROMANCE''	1985	120	6	U-5968-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	MOSFILM STUDIOS (USSR)	12	0	184	U/5968/1985	0	0	0	N	SOVEEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482159	61	TRAILER OF  BEDAZZLED (WIDESCREEN)	1969	120	6	U-59680-MUM	0	0x000063C800000000	1969-12-09 00:00:00	STANLEY DONEN. (USA)	12	0	0	U-59680-1969-MUM	0	0	0	N	20THE CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482160	49	VETTRIIN RAHASYAM	1969	120	6	U-59681-MUM	0	0x000063C800000000	1969-12-09 00:00:00	FOCUS FILMS	12	0	0	U-59681-1969-MUM	0	0	0	N	MAHENDRA BATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482161	61	shadow	1969	120	6	U-59682-MUM	0	0x000063C800000000	1969-12-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-59682-1969-MUM	0	0	0	N	RICHARDSON HINDUSTAN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482162	44	THE LONG CHASE	1969	120	6	U-59683-MUM	0	0x000063C800000000	1969-12-09 00:00:00	UNITED FILM MAKERS	12	0	0	U-59683-1969-MUM	0	0	0	N	THE ATLAS CYCLE INDUSTRIES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482163	44	TRAIELR OF ANOKHI RAAT	1969	120	6	U-59684-MUM	0	0x000063C800000000	1969-12-09 00:00:00	L.B. LACHMAN, L.B. FILMS	12	0	184	U-59684-1969-MUM	0	0	0	N	L.B. LACHMAN, L.B. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482164	61	THE CITIES : A CITY IS TO LIVE IN PART I & II	1969	120	6	U-59685-MUM	0	0x000063C800000000	1969-12-09 00:00:00	CBS NEWS U.S.A	12	0	0	U-59685-1969-MUM	0	0	0	N	U.S.INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482165	61	CANBERRA	1969	120	6	U-59686-MUM	0	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-59686-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482166	61	PRESIDENT NIXON IN NEW DELHI	1969	120	6	U-59687-MUM	0	0x000063C800000000	1969-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-59687-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482167	61	ITS A SMALL WORLD	1969	120	6	U-59688-MUM	0	0x000063C700000000	1969-12-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-59688-1969-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482168	61	PRIME MINISTER INDIRA GANDHI'S VISIT TO INDONESIA 	1969	120	6	U-59689-MUM	0	0x000063C800000000	1969-12-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-59689-1969--MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482169	61	DYANORA	1985	120	6	U-5969-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/5969/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482170	54	THE TOP WEAR FOR TOP MEN	1969	120	6	U-59690-MUM	0	0x000063C800000000	1969-12-09 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-59690-1969-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482171	61	BULLS EYE FOR APOLLO 12	1969	120	6	U-59691-MUM	0	0x000063C800000000	1969-12-09 00:00:00	UNITED STATES INFORMATION AGENCY (U.S.A)	12	0	0	U-59691-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482172	61	THE PICTURES THAT MOVED 	1969	120	6	U-59692-MUM	0	0x000063C800000000	1969-12-09 00:00:00	AUSTRALIAN COMMONWEA ITH (AUSTRALIA)	12	0	0	U-59692-1969-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSON 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482173	44	TRL OF YAKEEN 	1969	120	6	U-59693-MUM	0	0x000063C900000000	1969-12-10 00:00:00	NAVARATNA FILM	12	0	0	U-59693-1969-MUM	0	0	0	N	NAVARATNA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482174	61	INDIAN NEWS REVIEW NO. 1100	1969	120	6	U-59694-MUM	0	0x000063C900000000	1969-12-10 00:00:00	FILMS DIVISIOIN GOVT. OF INDIA	12	0	0	U/59694/1969	0	0	0	N	FILMS DIVISIOIN GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482175	54	MOTHER'S HEART 	1969	120	6	U-59695-MUM	0	0x000063C900000000	1969-12-10 00:00:00	GORKY FILM STUDIO (U.S.S.R.)	12	0	0	U-59695-1969-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482176	61	THE ADMITTANCE	1969	120	6	U-59696-MUM	0	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-59696-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482177	61	FLUXES	1969	120	6	U-59697-MUM	0	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-59697-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482178	61	WHITENESS CONTEST	1979	120	6	U-59698-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	NOT READABLE	12	0	0	U-59698-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482179	61	TAX IS NOT A FOUR LETTER WORD 	1969	120	6	U-59699-MUM	0	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARS OF CANADA (CANADA)	12	0	0	U-59699-1969-MUM	0	0	0	N	OFFICE OF HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482180	44	NAI BAAL	1953	120	6	U-597-MUM	0	0x00004D0800000000	1953-12-29 00:00:00	M/S. CHOWDRY PRODUCTIONS, INDIA	12	0	0	U-597-1953-MUM	0	0	0	N	NOT READABLE	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482181	61	PONDS SHAMPOO	1985	120	6	U-5970-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURANDRANATH.	12	0	185	U/5970/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482182	61	RECEPTION 	1969	120	6	U-59700-MUM	0	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-59700-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482183	61	THE FIVE PENNIES	1970	120	6	U-59701-MUM	0	0x000063F500000000	1970-01-23 00:00:00	PARAMOUNT PIC USA	12	0	0	U-59701-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482184	61	TRAILER OF THE FIVE PENNIOS	1970	120	6	U-59702-MUM	0	0x000063F500000000	1970-01-23 00:00:00	PARAMOUNT PIC CORPORTION USA	12	0	0	U-59702-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482185	61	THE THREE MUSKETEERS	1970	120	6	U-59703-MUM	0	0x000063F400000000	1970-01-22 00:00:00	METRO GOLDWYN  MAYER, USA	12	0	0	U-59703-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482186	61	JUNGLE MARAUDER 	1970	120	6	U-59704-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	OFFICIAL FILMS UYSA	12	0	0	U/59704/70	0	0	0	N	NATIOONAL EDUCATION & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482187	44	PARICHAY 	1970	120	6	U-59705-MUM	0	0x000063FD00000000	1970-01-31 00:00:00	RADHA SHYAM JHUNJHUNWALA ( 3  PURHPA SADAN , 1 ST FLOOR 35 RD., BANDRA B55)	12	0	0	U-59705-1970-MUM	0	0	0	N	J. J. FILMS ( 3  PURHPA SADAN , 1 ST FLOOR 35 RD., BANDRA B55)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482188	44	TRAILER OF  DO MASTANE  	1970	120	6	U-59706-MUM	0	0x000063FD00000000	1970-01-31 00:00:00	TEJUJA PRODUCTIONS 	12	0	0	U-59706-1970-MUM	0	0	0	N	TEJUJA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482189	44	TRAILER OF AMBER	1970	120	6	U-59707-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	JAGAT PIC	12	0	0	U-59707-1970-MUM	0	0	0	N	JAGAT PICTURER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482190	61	TRACTOR ENGINE OVERHAUL	1970	120	6	U-59708-MUM	0	0x0000640300000000	1970-02-06 00:00:00	NOT READABLE	12	0	0	U-59708-1970-MUM	0	0	0	N	DIRECTOR TRACTOR TRAINING & TRETING STATION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482191	61	TRACTOR SENSE	1970	120	6	U-59709-MUM	0	0x0000640300000000	1970-02-06 00:00:00	JOHN O'NEILL  T. & S. FILMS LTD (UK)	12	0	0	U-59709-1970-MUM	0	0	0	N	DIRECTOR TRACTOR TRAINING 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482192	44	AT LAST FOR ONLY SKIN	1985	120	6	U-5971-MUM	14.63	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/5971/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482193	61	OUR CARP 	1970	120	6	U-59710-MUM	0	0x0000641000000000	1970-02-19 00:00:00	CZECHOSOLOVOK STATES FILM E	12	0	0	U/59710/70	0	0	0	N	NATIONAL EDUCATIONAL & INFO. FILM. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482194	44	TRAILER OF CHHOO MANTAR	1970	120	6	U-59711-MUM	0	0x0000641200000000	1970-02-21 00:00:00	NOT READABLE	12	0	0	U-59711-1970-MUM	0	0	0	N	M.L.FILMS (40 M.L.MALLOTRA ,KULAA COURT ,N.V. ROAD,BOMBAY10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482195	44	DIL DEKE DEKHO	1970	120	6	U-59712-MUM	0	0x000063F300000000	1970-01-21 00:00:00	FILMALAYA PVT LTD, BOMBAY	12	0	0	U-59712-1970-MUM	0	0	0	N	FILMALAYA PVT LTD, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482196	85	THE KID 	1970	120	6	U-59713-MUM	0	0x0000641200000000	1970-02-21 00:00:00	MOVIE SALES CORPORATION LUCKY STRIKE FILMS USA	12	0	0	U/59713/1970	0	0	0	N	MOVIE SALES CORPORATION LUCKY STRIKE FILMS USA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482197	44	SAMRAT PRITHVING CHAVAN	1970	120	6	U-59714-MUM	0	0x0000641200000000	1970-02-21 00:00:00	DINESH FILM	12	0	0	U-59714-1970-MUM	0	0	0	N	DINESH FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482198	44	MADARI 	1970	120	6	U-59715-MUM	0	0x0000641200000000	1970-02-21 00:00:00	RATAN KUMAR	12	0	0	U-59715-1970-MUM	0	0	0	N	RATAN KUMAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482199	44	DO USTAD	1970	120	6	U-59716-MUM	0	0x0000641200000000	1970-02-21 00:00:00	SHEIKH MUKHTAR PRODUCTIONS, BOMBAY	12	0	0	U-59716-1970-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482200	44	MERA SALAM 	1970	120	6	U-59717-MUM	0	0x0000641600000000	1970-02-25 00:00:00	SUSHIL PICTURES 	12	0	0	U-59717-1970-MUM	0	0	0	N	H. SINGH ( NOT READABLE )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482201	44	MILAN	1970	120	6	U-59718-MUM	0	0x0000641600000000	1970-02-25 00:00:00	GULSHAN LAL BAHL, NC FILMS, BOM	12	0	0	U-59718-1970-MUM	0	0	0	N	GULSHAN LAL BAHL, NC FILMS, BOM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482202	61	FROZEN FRONTIER	1970	120	6	U-59719-MUM	0	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-59719-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482203	61	'' CHOICE TV ''	1985	120	6	U-5972-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5972	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482204	61	OLD ITALIAN SPORTS 	1970	120	6	U-59720-MUM	0	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. ( USA) 	12	0	0	U-59720/1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482205	61	CROSS ROADS OF THE AGES 	1970	120	6	U-59721-MUM	0	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-59721-1970-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482206	61	IT'S A TOUGH LIFE	1970	120	6	U-59723-MUM	263.4	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/59723/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482207	61	JUINOR JOMBOREE	1970	120	6	U-59724-MUM	0	0x0000641900000000	1970-02-28 00:00:00	NOT READABLE	12	0	0	U-59724-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482208	61	HOLIDAY IN THE HILLS	1970	120	6	U-59725-MUM	0	0x0000641900000000	1970-02-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/59725/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482209	61	TRAILER OF  THE LAND OF THE PHARAOHS 	1970	120	6	U-59726-MUM	0	0x0000641900000000	1970-02-28 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	184	U-59726-1970-MUM	0	0	0	N	WARNER BROS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482210	61	TRAILER OF HORROR OF DRACULA	1970	120	6	U-59727-MUM	0	0x0000641900000000	1970-02-28 00:00:00	NOT READABLE	12	0	0	U-59727-1970-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482211	61	TRL OF KING RICHAND AND THE CRUSADERS	1970	120	6	U-59728-MUM	0	0x0000641900000000	1970-02-28 00:00:00	WARNER BROS PICTURES INC	12	0	184	U/59728/1970	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482212	44	ROAD NO 303	1970	120	6	U-59729-MUM	0	0x0000641900000000	1970-02-28 00:00:00	MAHESH PIC	12	0	0	U-59729-1970-MUM	0	0	0	N	MAHESH PIC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482213	61	 PONDS COLD CREAM  	1985	120	6	U-5973-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH 	12	0	185	U-5973/1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482214	44	TRAILER OF TUMSA NAHIN DEKHA 	1970	120	6	U-59730-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	FILMISTAN PRIVATE LTD. 	12	0	0	U-59730-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482215	61	LAND OF PHARAOHS	1970	120	6	U-59731-MUM	0	0x0000642000000000	1970-03-07 00:00:00	NOT READABLE	12	0	0	U-59731-1970-MUM	0	0	0	N	WARNER BROS F.E INC	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482216	44	SAKSHI GOPAL 	1970	120	6	U-59732-MUM	0	0x0000643100000000	1970-03-24 00:00:00	RATNADEEP PICTURES 	12	0	0	U-59732-1970-MUM	0	0	0	N	DAWLAT CORPORATION PVT LTD. ( PATEL CHAMBER, FREN CH BLDG., B 14) 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482217	44	SOCIETY 	1970	120	6	U-59733-MUM	0	0x0000643100000000	1970-03-24 00:00:00	FILM INDIA CORPORATION	12	0	0	U/59733/1970	0	0	0	N	DHAN FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482218	44	DUNIYA JHUKTI HAI	1970	120	6	U-59734-MUM	0	0x0000643700000000	1970-03-30 00:00:00	WADIA MOVIETONE	15	0	0	U-59734-1970-MUM	0	0	0	N	WADIA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482219	51	MANOOS	1970	120	6	U-59735-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	PRABHAT FILM CO.	12	0	0	U/59735/1970	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482220	44	TRL OF DUNIYA JHUKATI HAI	1970	120	6	U-59736-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	WADIA MOVIETONE	12	0	0	U/59736/1970	0	0	0	N	WADIA MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482221	61	TOM THUMB 	1970	120	6	U-59737-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-59737-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482222	61	IVANHOE	1970	120	6	U-59738-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-59738-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482223	61	EACH CHILD IS DIFFERENT	1970	120	6	U-59739-MUM	170.68	0x0000643A00000000	1970-04-02 00:00:00	HERBERT KARLOW INC FOR MCGRAW HILL BOOK CO. (U.S.A.)	12	0	0	U/59739/1970	0	0	0	N	NATIONAL EDUCATIONS  & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482224	61	I LOVE LEO FILM II	1985	120	6	U-5974-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	KAILASH SURENDRANATH	12	0	185	U/5974/1985	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482225	44	POPULARY KEEPING FOR PROFIT	1970	120	6	U-59740-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	B.C. TARKAS AND J. LAITH ALLAMS	12	0	0	U/59740/1970	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482226	44	DAMES OF INDIA 	1970	120	6	U-59741-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	PIC PUBLICITY OF INDIA	12	0	0	U-59741-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482227	61	HUMAN BODY NERVOUS SYSTEM 	1970	120	6	U-59742-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	CORNET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59742/1970-MUM	0	0	0	N	NATIONAL EDUCATIONAL EDUCATIONAL FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482228	61	LIFE 2 MEDITERRANEAN LANDS	1970	120	6	U-59743-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	CORONET INSTRUCTIONAL FILMS  (USA)	12	0	0	U-59743-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482229	61	NOT READABLE	1970	120	6	U-59744-MUM	0	0x0000643E00000000	1970-04-06 00:00:00	NOT READABLE	12	0	0	U-59744-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482230	61	TOWN PLANNING 	1970	120	6	U-59745-MUM	0	0x0000644000000000	1970-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA) 	12	0	0	U-59745/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482231	61	A STORY OF A STORM 	1970	120	6	U-59746-MUM	0	0x0000644000000000	1970-04-08 00:00:00	CORNET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59746/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482232	61	WHY WANT TONNY EAT 	1970	120	6	U-59747-MUM	0	0x0000644000000000	1970-04-08 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-59747-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482233	61	NOT READABLE	1970	120	6	U-59748-MUM	0	0x0000644100000000	1970-04-09 00:00:00	NOT READABLE	12	0	0	U-59748-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482234	44	NAZNEEM 	1970	120	6	U-59749-MUM	0	0x0000644100000000	1970-04-09 00:00:00	ALL INDIA PICTURE	12	0	0	U-59749-1970MUM	0	0	0	N	ALL INDIA PICTURE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482235	44	AMITABH BACHCHAN IN DUBAI	1985	120	6	U-5975-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	SOUND N VISION	12	0	182	U-5975-1985-MUM	0	0	0	N	SURENDRA KAPOOR 7/13 22 SANGEETA APTS. JUHU RD., B9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482236	44	'' AMITABH BACHCHAN IN DUBAI ''	1985	120	6	U-5975-MUM.	0	0x00007A5F00000000	1985-10-09 00:00:00	SOUND  VISION	12	0	182	U/5975	0	0	0	N	SURENDRA KAPOOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482237	43	MALELA JEV 	1970	120	6	U-59750-MUM	0	0x0000644100000000	1970-04-09 00:00:00	CHAMPSIBHAI NAGDA & LALA SHAH 	12	0	0	U-59750-1970-MUM	0	0	0	N	SADHANA CHITRA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482238	61	OUR SENSES WHAT THEY DO FOR US 	1970	120	6	U-59751-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORNET  INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59751/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482239	61	AIR ALL ABOUT US	1970	120	6	U-59752-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONETINSTRUCTIONAL FILMS (USA)	12	0	0	U/59752/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483043	44	MY LOVE	1970	120	6	U-60466-MUM	0	0x0000641600000000	1970-02-25 00:00:00	ATOOL ARTS	12	0	0	U/60466/1970	0	0	0	N	M.P. ABUJA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482240	61	HUMAN BODY DIGEOTIVE SYSTEM 	1970	120	6	U-59753-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59753/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482241	61	THE MOON & HOW IT AFFACTS US 	1970	120	6	U-59754-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORNET INSTRUCTIONAL FILM ( USA) 	12	0	0	U-59754/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482242	61	MITOSIS & MEIOSIS	1970	120	6	U-59755-MUM	0	0x0000644600000000	1970-04-14 00:00:00	AUDIO VISUAL CENTRE INDIAN UNIVERSITY	12	0	0	U-59755-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482243	61	SOUNDS ALL ABOUT US 	1970	120	6	U-59756-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORNET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59756/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482244	61	MEANING OF THE EDUCATIONAL ROCOLTION 	1970	120	6	U-59757-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INFORMATION FILM	12	0	0	U-59757-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482245	61	HOW INSECT HELP US	1970	120	6	U-59758-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U-59758-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482246	61	INTRODUCTION TO CHEMISH 	1970	120	6	U-59759-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U/59759/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482247	61	FROOTI FILM 	1985	120	6	U-5976-MUM	0	0x00007A4200000000	1985-09-10 00:00:00	SIRAIAVESHA SSAYANI	12	0	185	U/5976/85	0	0	0	N	SIRAIAVESHA SSAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482248	61	INTRODUCTION TO PHYSICS 	1970	120	6	U-59760-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORNET INSTRUCTIONAL FILMS ( USA)	12	0	0	U-59760/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482249	61	UNDERSTANDING OUR EARTH GLACIERS	1970	120	6	U-59761-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTRUCITIONAL FILMS (USA)	12	0	0	U/59761/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATON FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482250	61	CLIAMTE AND THE WORLD WE LIVE IN	1970	120	6	U-59762-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CORONET INSTUCTIOANAL FILMS (USA)	12	0	0	U/59762/1970	0	0	0	N	NATIOANL EDUCATION AND INFORMAION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482251	61	LOOK ALERT STORY UNHURT	1970	120	6	U-59763-MUM	0	0x0000644600000000	1970-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/59763/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482252	61	HOW PLANTS HELP US 	1970	120	6	U-59764-MUM	0	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS ( USA ) 	12	0	0	U-59764/1970-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482253	61	BICYCLE SAFETY SKILLS 	1970	120	6	U-59765-MUM	0	0x0000644700000000	1970-04-15 00:00:00	CORNET INSTRUCTIONAL FILMS ( USA) 	12	0	0	U-59765/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482254	61	THE SUN & HOW IT ALLECTS US	1970	120	6	U-59766-MUM	0	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTION FILM USA	12	0	0	U-59766-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482255	61	HUMAN BODY REPRODUCTIVE SYSTEM	1970	120	6	U-59767-MUM	0	0x0000644700000000	1970-04-15 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-59767-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482256	61	A IS FOR ARCHITE 	1970	120	6	U-59768-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-59768-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482257	44	LOVE IN SIMLA	1970	120	6	U-59769-MUM	0	0x0000644C00000000	1970-04-20 00:00:00	S. MUKERJI FILMALAYA PVT LTD,	12	0	0	U-59769-1970-MUM	0	0	0	N	FILMALAYA PVT LTD, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482258	44	R 82 CONTINENTAL 	1985	120	6	U-5977-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	FIME MEDIA	12	0	185	U-5977-1985-MUM	0	0	0	N	FIME MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482259	61	TRAILER OF A SUMMER PLACE	1970	120	6	U-59770-MUM	0	0x0000645800000000	1970-05-02 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	184	U-59770-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482260	44	ANURADHA	1970	120	6	U-59771-MUM	0	0x0000645800000000	1970-05-02 00:00:00	HRISH MUKHARJI	12	0	0	U-59771-1970-MUM	0	0	0	N	L.B FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482261	44	RAJDHANI	1970	120	6	U-59772-MUM	0	0x0000645800000000	1970-05-02 00:00:00	NOT READABLE	12	0	0	U-59772-1970-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482262	44	SATTA BAZZAR	1970	120	6	U-59773-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	RAVINDRA DAVE	12	0	0	U-59773-1970-MUM	0	0	0	N	SMT JASUMATI R. DAVE, ST. ANDREWS RD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482263	61	THE IRON CYCLE AS OBSERVED IN THE ELECTRON MICRO COPE 	1970	120	6	U-59774-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	FILM ART SCIENCE PARIS	12	0	0	U/59774/1970	0	0	0	N	SANDOY INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482264	61	XMAY CINEMATOGRAPHY	1970	120	6	U-59775-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	LABORATORIES DE RADI  CINEMATOGRAPHY (FRANCE)	12	0	0	U/59775/1970	0	0	0	N	SANDOZ (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482265	61	BLAST FURNACE ( VYSOKA PEC )	1970	120	6	U-59776-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	THE POPULAR & SCIENTIFIC EDUCATIONAL FILM STUDIO ( CZECHOSLOVAKIA )	12	0	0	U-59776/1970-MUM	0	0	0	N	N.E. & INFORMATIONS FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482266	61	GRIEVANCE HEARING  	1970	120	6	U-59777-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	McGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-59777-1970-MUM	0	0	0	N	N. E. INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482267	61	YOU AND YOUR WORK	1970	120	6	U-59778-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-59778-1970-MUM	0	0	0	N	N.E. & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482268	61	PEINTURE SPONTANEE EN PSYCHIATRIE 	1970	120	6	U-59779-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	FILM ART ET SCIENCE FRANCE	12	0	0	U/59779/70	0	0	0	N	SANDOZ INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482269	61	BIRD STRIKE	2017	120	6	U-5978-MUM	254.81	0x0000A7BD00000000	2017-07-27 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/5978/1985	0	0	0	N	N.E AND I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482270	44	MUGHAL E AZAM 	1970	120	6	U-59780-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	K ASIF	12	0	0	U-59780-1970-MUM	0	0	0	N	STERLING INVESTMENT CORPORATION PVT LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482271	61	WHEAT RUST 	1970	120	6	U-59781-MUM	0	0x0000646100000000	1970-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA USA	12	0	0	U-59781-1970-MUM	0	0	0	N	N.E. AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482272	61	BEGINNING GOOD POSTURE HABITS 	1970	120	6	U-59782-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-59782-1970-MUM	0	0	0	N	NE INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482273	61	LIGHT ALL ABOUT US	1970	120	6	U-59783-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTUCTIOANL FILMS(USA)	12	0	0	U/59783/1970	0	0	0	N	N.E. AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482274	61	LET US PLAY FAIR	1970	121	6	U-59784-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-59784-1970-MUM	0	0	0	N	N E AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482275	44	EK KE BAAD EK	1970	120	6	U-59785-MUM	0	0x0000646200000000	1970-05-12 00:00:00	RAJ KALA	12	0	0	U/59785/1970	0	0	0	N	RAK KALA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482276	44	TRAILER OF PAYING GUEST	1970	120	6	U-59786-MUM	0	0x0000646200000000	1970-05-12 00:00:00	FILM STAN PVT LTD	12	0	0	U-59786-1970-MUM	0	0	0	N	FILMSTAN PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482277	44	TRAILER NO. 2 OF ANARKALI	1970	120	6	U-59787-MUM	0	0x0000646200000000	1970-05-12 00:00:00	DO	12	0	184	U-59787-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482278	44	DURGA POOJA 	1970	120	6	U-59788-MUM	0	0x0000646300000000	1970-05-13 00:00:00	DHIRUBHAI B. DESAI	12	0	0	U-59788-1970-MUM	0	0	0	N	DHIRUBHAI B. DESAI , SHARAD PRODUCTIONS ( ARANODAYA BLDG., VILE PARLE (E) B57 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482279	61	RANDOM HARVEST 	1970	120	6	U-59789-MUM	0	0x0000646300000000	1970-05-13 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-59789-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482280	61	''BUDGETING''	1985	120	6	U-5979-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	VIDEO ARTS (USA)	12	0	182	U/5979/1985	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482281	61	PIZZA TWEETY  PIE	1970	120	6	U-59790-MUM	181.95	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS.PICTURES INC	12	0	0	U/59790/1970	0	0	0	N	WARNER BROS. (F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482282	61	TRICK OR TWEET	1970	120	6	U-59791-MUM	0	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS . FIRST NATIONAL PICTURES INC   (U.S.A)	12	0	0	U-59791-1970-MUM	0	0	0	N	WARNER BROS .(F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482283	61	THE MOUSE THAT JACK BUILT 	1970	120	6	U-59792-MUM	188.98	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. FIRST NATIONAL (U..S.A)	12	0	0	U/59792/1970	0	0	0	N	WARNER BROS.(F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482284	61	A MUTT IN A RUT	1970	120	6	U-59793-MUM	0	0x0000646400000000	1970-05-14 00:00:00	WARNER BROS. FIRST NATIOANL PICTURES INC. (USA)	12	0	0	U/59793/1970	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482285	61	UNDERSTANDING OUR EARTH ROCK AND MINERALS 	1970	120	6	U-59794-MUM	0	0x0000646400000000	1970-05-14 00:00:00	CORONET INS. USA	12	0	0	U/59794/70	0	0	0	N	N. E.& I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482286	43	KADU MAKARANI	1970	120	6	U-59795-MUM	0	0x0000646500000000	1970-05-15 00:00:00	SADHANA CHITRA (AHMED CHAMBERS, 3RD FLOOR, LAMINGTON ROAD BOMBAY4)	12	0	0	U-59795-1970-MUM	0	0	0	N	SADHANA CHITRA (AHMED CHAMBERS, 3RD FLOOR, LAMINGTON ROAD BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482287	51	SASAR MAHER	1970	120	6	U-59796-MUM	0	0x0000646500000000	1970-05-15 00:00:00	DS AMBAPKAR, KOLHAPUR	12	0	0	U-59796-1970-MUM	0	0	0	N	DS AMBAPKAR, KOLHAPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482288	44	MAABAAP	1970	120	6	U-59797-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	RATNADIP PICTURES, BOM	12	0	0	U-59797-1970-MUM	0	0	0	N	RATNADIP PICTURES, BOM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482289	61	AUDIO VISUAL MATERIALS IN TEACHING	1970	120	6	U-59798-MUM	0	0x0000647000000000	1970-05-26 00:00:00	CORONET FILMS USA	12	0	0	U/59798/1970	0	0	0	N	AUDIO VISUAL BRANCH USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482290	61	NOT READABLE	1970	120	6	U-59799-MUM	0	0x0000647000000000	1970-05-26 00:00:00	NOT READABLE	12	0	0	U-59799-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482291	61	'USING ELECTRICITY SAFETY ''	1983	120	6	U-598-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	ALLIAD CHEMICAL (USA)	12	0	187	U/598/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482292	61	THE BUCK STONS HERE	1985	120	6	U-5980-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS. (USA)	12	0	182	U/5980/1985	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482293	61	POSTER MALZING DESIER AND TECHNIQUE	1970	120	6	U-59800-MUM	0	0x0000647000000000	1970-05-26 00:00:00	BAILY FILMS INC (USA)	12	0	0	U-59800-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482294	61	MISTALLSES AND THEIR CORRECTION 	1970	120	6	U-59801-MUM	0	0x0000647000000000	1970-05-26 00:00:00	HARMAN FOUNDATION USA.	12	0	0	U-59801-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH, USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482295	61	OVERHEAD PROJECTION	1970	120	6	U-59802-MUM	0	0x0000647000000000	1970-05-26 00:00:00	STATE UNIVERSITY OF IOWA (USA)	12	0	0	U-59802-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH, USAID	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482296	61	NOT READABLE 	1970	120	6	U-59803-MUM	0	0x0000647000000000	1970-05-26 00:00:00	WESLEY GREEN  USA	12	0	0	U-59803-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482297	61	PROJECTION MOTION PICTURES 	1970	120	6	U-59804-MUM	0	0x0000647000000000	1970-05-26 00:00:00	UNIVERSITY OF CALIFORUIA	12	0	0	U-59804-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH ,USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482298	61	USING THE CLASSROOM FILM	1970	120	6	U-59805-MUM	0	0x0000647000000000	1970-05-26 00:00:00	NOT READABLE	12	0	0	U/59805/1970	0	0	0	N	AUDIO VISUAL BRANCH, USAID	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482299	61	NEW JOOL OF LEARNING 	1970	120	6	U-59806-MUM	0	0x0000647000000000	1970-05-26 00:00:00	CHIRAGO UNIVERSITY 	12	0	0	U-59806-1970-MUM	0	0	0	N	AUDIO VISUALS BRANCH ,USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482300	61	MAKING AND USING PUPPETO	1970	120	6	U-59807-MUM	0	0x0000647000000000	1970-05-26 00:00:00	INCYDOPEDIA BRITANIA FILMS INC (USA)	12	0	0	U-59807-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482301	70	HOW TO USE YOUR CAMERA	1970	120	6	U-59808-MUM	0	0x0000647000000000	1970-05-26 00:00:00	HARMON FOUNDATION (USA)	12	0	182	U-59808-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482302	82	LENSES AND THEIR USES	1970	120	6	U-59809-MUM	0	0x0000647000000000	1970-05-26 00:00:00	HARMON FOUNDATION USA	12	0	184	U-59809-1970-MUM	0	0	0	N	AUDIO UISUAL BRANCH, USA ID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482303	61	IN CHARGE	1985	120	6	U-5981-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS (USA)	12	0	182	U/5981/1985	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482304	61	LETTERING  INSTRUCTIONAL MATERIAL	1970	120	6	U-59810-MUM	0	0x0000647000000000	1970-05-26 00:00:00	A.V. CENTER INDIANA UNIVERSITY (USA)	12	0	182	U-59810-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH, USAID	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482305	61	BULLETIN BOARD FOR EFFECTIVE TEACHING	1970	120	6	U-59811-MUM	0	0x0000647000000000	1970-05-26 00:00:00	STATE UNIVERSITY OF TOWA (USA)	12	0	182	U-59811-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482306	61	BEGINNING OF PICTURE MAKING	1970	120	6	U-59812-MUM	0	0x0000647000000000	1970-05-26 00:00:00	ENTERNATIONAL FILMS BUREOU USA.	12	0	0	U-59812-1970-MUM	0	0	0	N	AUDIO VISUAL BRANCH, USAID	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482307	61	FACH ABOUT FILM 	1970	120	6	U-59813-MUM	0	0x0000647000000000	1970-05-26 00:00:00	PHOTOTRONIES INE	12	0	0	U-59813-1970-MUM	0	0	0	N	AUDIO VISUALS BRANCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482308	61	BEYOND OUR SOLAR SYSTEM	1970	120	6	U-59814-MUM	0	0x0000647100000000	1970-05-27 00:00:00	NOT READABLE	12	0	0	U-59814-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482309	44	BOMBAY KA BABU	1970	120	6	U-59815-MUM	0	0x0000647100000000	1970-05-27 00:00:00	NAYA FILM	12	0	0	U-59815-1970-MUM	0	0	0	N	JAI D MISTRY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482310	61	THE OPERATOR AND SAFETY	1970	120	6	U-59816-MUM	0	0x0000647700000000	1970-06-02 00:00:00	U.S. GOVERNMENT FILMS (USA)	12	0	182	U-59816-1970-MUM	0	0	0	N	YOUNG INDIA FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482311	44	NAAG CHAMPA	1970	120	6	U-59817-MUM	0	0x0000647700000000	1970-06-02 00:00:00	VINOD C. DESAI	12	0	0	U-59817-1970-MUM	0	0	0	N	VINOD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482312	44	GOKUL KA CHOR	1970	120	6	U-59818-MUM	0	0x0000647700000000	1970-06-02 00:00:00	RUPVANI FILMS	12	0	0	U-59818-1970-MUM	0	0	0	N	RAJ FILMS & FINANCE COMPANY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482313	44	 NACHE NAGIN BAJE BEEN	1970	120	6	U-59819-MUM	0	0x0000647700000000	1970-06-02 00:00:00	DEVI SHARMA, JANTA CHITRA., INDIA	12	0	0	U-59819-1970-MUM	0	0	0	N	JANTA CHITRA .	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482314	61	FACE TO FACE 	1985	120	6	U-5982-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	CALLY CURTIS (USA)	12	0	182	U-5982-1985-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482315	44	BABAR	1970	120	6	U-59820-MUM	0	0x0000647700000000	1970-06-02 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U-59820-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482316	44	TRAILER OF SHABNAM	1970	120	6	U-59821-MUM	0	0x0000647700000000	1970-06-02 00:00:00	FILMISTAN PRIVATE LTD	12	0	184	U-59821-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482317	44	MEHNDI	1970	120	6	U-59822-MUM	0	0x0000647700000000	1970-06-02 00:00:00	A. A. NADIADURLA , INDIA	12	0	0	U-59822-1970-MUM	0	0	0	N	S. BALWANTSINGH, ZEAL PICTURES .	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482318	61	SCARAMOUCHE	1970	120	6	U-59823-MUM	0	0x0000647800000000	1970-06-03 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-59823-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482319	44	SARHAD 	1970	120	6	U-59824-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	ALANKAR CHITRA	12	0	0	U-59824-70-MUM	0	0	0	N	AALNKAR CHITRA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482320	44	dekha haega	1970	120	6	U-59825-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	MARVEL PRODUCTRION 	12	0	0	U-59825-1970-MUM	0	0	0	N	MARVEL PRODUCTRION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482321	51	PAAWAN KHIND 	1970	120	6	U-59826-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	BHALIJI PANDHARKAR	12	0	0	U-59826-1970-MUM	0	0	0	N	KAPURCHAND CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482322	51	SUDAMYACHE POHE 	1970	120	6	U-59827-MUM	0	0x0000648700000000	1970-06-18 00:00:00	SHANTARAN NAIK 	12	0	0	U/59827/70	0	0	0	N	SHANTARAN NAIK 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482323	61	HARRING HUNT 	1970	120	6	U-59828-MUM	0	0x0000648800000000	1970-06-19 00:00:00	NATIONALK EDUCATION & INFORMATION FILM OF CANADA 	12	0	0	U-59828-1970-MUM	0	0	0	N	NATIONALK EDUCATION & INFORMATION FILM OF CANADA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482324	61	THE FABULOUS FIREWORK FAMILY 	1970	120	6	U-59829-MUM	0	0x0000648800000000	1970-06-19 00:00:00	TERRYTOONS INC USA	12	0	0	U-59829-970-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482325	61	WEST BENGAL; A NEW HOME FOR ELECTRONICS	1985	120	6	U-5983-MUM	0	0x00007A6000000000	1985-10-10 00:00:00	JAGANNATH GUHA.	12	0	182	U-5983-1985-MUM	0	0	0	N	JAGANNATH GUHA.4/CVALMEEK STREET,CULCUTTA, 28.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482326	61	THE CHANGING COAST	1970	120	6	U-59830-MUM	0	0x0000648800000000	1970-06-19 00:00:00	G.B.SPECIALISED FILM UNIT	12	0	175	U-59830-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482327	51	SINHGAD	1970	120	6	U-59831-MUM	0	0x000064E400000000	1970-09-19 00:00:00	PRABHAT FILM CO. LTD	12	0	0	U-59831-1970-MUM	0	0	0	N	A.V.DAMLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482328	51	AVAGHACHI SANSAR	1970	120	6	U-59832-MUM	0	0x0000648800000000	1970-06-19 00:00:00	ANANT G MANE	12	0	0	U/59832/1970	0	0	0	N	V N SARPOTDAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482329	44	TRAILER OF SHRIMATIJI	1970	120	6	U-59833-MUM	0	0x0000648800000000	1970-06-19 00:00:00	FILMISTAN PRIVATE LIMITED	12	0	0	U-59833-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482330	44	TRAILER OF 'SHART'	1970	120	6	U-59834-MUM	0	0x0000648800000000	1970-06-19 00:00:00	FILMISTAN PRIVATE LIMITED	12	0	0	U/59834/1970	0	0	0	N	FILMISTAN PRIVATE LIMITED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482331	44	CHOUDHAVIN KA CHAND	1970	120	6	U-59835-MUM	0	0x0000648800000000	1970-06-19 00:00:00	GURU DUTT FILM PVT LTD	12	0	0	U-59835-1970-MUM	0	0	0	N	GURU DUTT FILM PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482332	44	TRAILER OF ''SHACISTAN''	1970	120	6	U-59836-MUM	0	0x0000648900000000	1970-06-20 00:00:00	FILMISTAN PRIVATE LTD., INDIA	12	0	0	U-59836-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482333	61	FAMILY PLANNING 	1970	120	6	U-59837-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	NATIONAL EDUCATION & INFORMASIN FILMS LTD.	12	0	0	U-59837-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMASIN FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483194	61	LAMBY POLO 150	1985	120	6	U-6060-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	G S FILMSHOP	12	0	185	U-6060-1985-MUM	0	0	0	N	G S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482334	61	SEED DIPERSAL 4 SEED BURIRAL	1970	120	6	U-59838-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	G.B. INSTRUCTIONAL	12	0	0	U-59838-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482335	61	DIGESTION PARTII	1970	120	6	U-59839-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	G.B. INSTRUCTIONAL LTD (UK)	12	0	182	U-59839-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482336	61	GLUGEL	1985	120	6	U-5984-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	FILM MEDIA	12	0	185	U/5984/1985	0	0	0	N	FILM MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482337	44	KALA BAZAR 	1970	120	6	U-59840-MUM	0	0x0000648B00000000	1970-06-22 00:00:00	NAV KATAN	12	0	0	U-59840-1970-MUM	0	0	0	N	NAV KATAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482338	44	alamara KI BEH 	1970	120	6	U-59841-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	DESAI KALA M,ANDIE	12	0	0	U-59841-1970-MUM	0	0	0	N	DESAI KALA M,ANDIE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482339	61	LOST	1970	120	6	U-59842-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MATER (USA)	12	0	0	U-59842-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482340	61	GOOD EARTH 	1970	120	6	U-59843-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MAYER	12	0	175	U-59843-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482341	61	A DAY AT THE RACES 	1970	120	6	U-59844-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-59844-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482342	61	SELECTION OF DIMENSION 	1970	120	6	U-59845-MUM	0	0x0000649200000000	1970-06-29 00:00:00	MC GRAW HILL TEXT FILM 	12	0	0	U-59845-1970-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482343	61	ROCKETS PRINCIPAL AND SAFTY 	1970	120	6	U-59846-MUM	0	0x0000649200000000	1970-06-29 00:00:00	EDWARD SCHUMAN FILM 	12	0	0	U-59846-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482344	61	ROCKETS PRINCIPLE AND SATES	1970	120	6	U-59846-MUM.	0	0x0000649200000000	1970-06-29 00:00:00	EDWARD SCHUMAN FILM(USA)	12	0	0	U-59846-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482345	61	SATELLITES STEPPING STONES TO SPACE	1970	120	6	U-59847-MUM	0	0x0000649200000000	1970-06-29 00:00:00	PAUL BURN FORD A FILM ASSOCIATIORS PRODUCTION 	12	0	0	U-59847-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482346	44	SHRI DARBAR SAHIB AUR SHRI AKAL TAKHT SAHIB	1970	120	6	U-59848-MUM	0	0x0000649500000000	1970-07-02 00:00:00	HIND EDCUCATIONAL FILMS (INDIA)	12	0	0	U-59848-1970-MUM	0	0	0	N	S.D.PURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482347	44	TAKHT SHRI SACHKHAND SHRI HUZOOR SAHIB	1970	120	6	U-59849-MUM	0	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U-59849-1970-MUM	0	0	0	N	S.D.PURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482348	44	JO CHALNE MAIN DE AARAM	1985	120	6	U-5985-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	FILM MEDIA	12	0	0	U/5985/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482349	44	SHRI HARI MANDIRIJI  TAKHT PATNA SAHIB 	1970	120	6	U-59850-MUM	0	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U-59850-1970-MUM	0	0	0	N	S.D. PURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482350	44	TAKHT SHRI KESIHGARH OR SAMBANDH GURUDWARE 	1970	120	6	U-59851-MUM	0	0x0000649500000000	1970-07-02 00:00:00	HIND EDUUCATIONAL FILMS	12	0	0	U-59851-1970-MUM	0	0	0	N	S.D. PURI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482351	44	TAKHT SHRI KESHGARH UR SAMBANDH GURUDWARA	1970	120	6	U-59851-MUM.	0	0x0000649500000000	1970-07-02 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U-59851-1970-MUM	0	0	0	N	S.D.P. PURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482352	61	SPEAKING OF GLASS	1970	120	6	U-59852-MUM	0	0x0000649500000000	1970-07-02 00:00:00	BERT HAANSTRA	12	0	0	U-59852-1970-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482353	85	GLASS (GLAS)(VERVE)	1970	120	6	U-59853-MUM	0	0x0000649500000000	1970-07-02 00:00:00	MINISTRY OF FOREIGN AFFAIRS THE HAGUE (NETHERLANDS)	12	0	175	U-59853-1970-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482354	61	AN ARMY OF HEWN STONE	1970	120	6	U-59854-MUM	0	0x0000649500000000	1970-07-02 00:00:00	MINISTRY OF FOEIGN AFFAIRS THE HAGUE (NETHERLANDS)	12	0	0	U/59854/1970	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482355	61	STATES OF MATTER	1970	120	6	U-59855-MUM	0	0x0000649500000000	1970-07-02 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-59855-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482356	61	LEARNING TO DRAW	1970	120	6	U-59856-MUM	0	0x0000649500000000	1970-07-02 00:00:00	BRACE MC INTYVE (USA)	12	0	0	U-59856-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482357	61	SEED DISPERSAL : 3 EXPLODING FRUITS	1970	120	6	U-59857-MUM	0	0x000064A000000000	1970-07-13 00:00:00	G.B. INSTRUCTIONAL FILMS.	12	0	0	U/59857/1970	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482358	61	SEED DISPERSAL BY WIND	1970	120	6	U-59858-MUM	0	0x000064A000000000	1970-07-13 00:00:00	G B INSTRUCTIONAL FILMS	12	0	0	U-59858-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482359	44	TRAILER OF JAGRITI	1970	120	6	U-59859-MUM	0	0x000064A200000000	1970-07-15 00:00:00	FILMISTAN PRIVATE LTD	12	0	0	U-59859-1970-MUM	0	0	0	N	FILMISTAN PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482360	54	DIVA BALE SARI RAAT	1995	120	6	U-5986-MUM	329	0x000088A500000000	1995-10-11 00:00:00	SUKHWANT DHADDA, 2/4, T.V. INDUSTRIAL ESTATE,WORLI, B	12	0	182	U/5986/1995	0	0	0	N	SUKHWANT DHADDA, 2/4, T.V. INDUSTRIAL ESTATE,WORLI, B	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482361	61	LATITUDE AND LONGITUDE 	1970	120	6	U-59860-MUM	0	0x000064A300000000	1970-07-16 00:00:00	G B EQUIPMENTS LTD(UK)	12	0	0	U-59860-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482362	44	GRAHLAXMI 	1970	120	6	U-59861-MUM	0	0x000064A700000000	1970-07-20 00:00:00	NOT READABLE	12	0	0	U-59861-1980-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482363	61	ONE WISH TOO MANY	1970	120	6	U-59862-MUM	0	0x000064A700000000	1970-07-20 00:00:00	REALIST FILM UNIT FOR CHILDRENS FILM FOUNDED USA	12	0	0	U/59862/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482364	44	 KAVI KALIDAS	1970	120	6	U-59863-MUM	0	0x000064A700000000	1970-07-20 00:00:00	JYOTISH TRIVEDI., INDIA	12	0	0	U-59863-1970-MUM	0	0	0	N	SINDHU FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482365	44	BARAAT	1970	120	6	U-59864-MUM	0	0x000064AA00000000	1970-07-23 00:00:00	K.AMARNATH PRODUCTIONS	12	0	0	U-59864-1970-MUM	0	0	0	N	K.AMARNATH PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482366	44	TRAILER OF BARAAT	1970	120	6	U-59865-MUM	0	0x000064AA00000000	1970-07-23 00:00:00	K.AMARNATH PRODUCTIONS	12	0	184	U-59865-1970-MUM	0	0	0	N	K.AMARNATH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482367	61	WHEN THE CRANES FLY	1970	120	6	U-59866-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	MOSFILM STUDIO	12	0	0	U-59866-1970-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482368	51	KULDAIVAT	1970	120	6	U-59867-MUM	0	0x000064B100000000	1970-07-30 00:00:00	DINKAR CHITRA, INDIA	12	0	0	U-59867-1970-MUM	0	0	0	N	MANGAL SAVITA FILMS, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482369	44	JEET KI SI KI	1970	120	6	U-59868-MUM	0	0x000064B200000000	1970-07-31 00:00:00	MANSAL PICTURES.	12	0	0	U-59868-1970-MUM	0	0	0	N	MANGAL SARITA FILMS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482370	44	SINDOOR	1970	120	6	U-59869-MUM	0	0x000064B300000000	1970-08-01 00:00:00	FILMISTAN LTD	12	0	0	U-59869-1970-MUM	0	0	0	N	KAPURCHAND & CO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482371	61	TRL. OF YOUNG DOCTORS IN LOVE	1985	120	6	U-5987-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	UERRY BRUCKHEIMER USA	12	0	184	U/5987/1985	0	0	0	N	ARUN KUMAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482372	44	SHEESHA	1970	120	6	U-59870-MUM	0	0x000064B300000000	1970-08-01 00:00:00	UMAR ANSARI	12	0	0	U-59870-1970-MUM	0	0	0	N	ASIAN PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482373	61	ELIMINATION	1970	120	6	U-59871-MUM	0	0x000064B600000000	1970-08-04 00:00:00	G.B.E. INSTRUCTIONAL  LTD. (UK)	12	0	182	U-59871-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482374	44	CHACHA ZINDABAD	1970	120	6	U-59872-MUM	0	0x000064B600000000	1970-08-04 00:00:00	OM PRAKASH	12	0	0	U-59872-1970-MUM	0	0	0	N	LIGHT AND SHADE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482375	82	KING OF KINGS	1970	120	6	U-59873-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	NOT READABLE	12	0	0	U-59873-1970-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482376	61	WALCHANDNAGAR	1970	120	6	U-59874-MUM	0	0x000064BE00000000	1970-08-12 00:00:00	NATIONAL EDUATION & INFORMATION FILM LTD.	12	0	0	U/59874/1970	0	0	0	N	NATIONAL EDUATION & INFORMATION FILM LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482377	61	HOW WE LEARN 	1970	120	6	U-59875-MUM	0	0x000064BE00000000	1970-08-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-59875-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482378	51	AMRIT MANTHAN	1970	120	6	U-59876-MUM	0	0x000064C300000000	1970-08-17 00:00:00	PRABHAT FILM CO.	12	0	0	U-59876-1970-MUM	0	0	0	N	A.V.DAMLE (125/5 PRABHAT NAGAR B 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482379	51	DHAUMATMA 	1970	120	6	U-59877-MUM	0	0x000064C300000000	1970-08-17 00:00:00	PRABHAT FILM	12	0	0	U-59877-1970-MUM	0	0	0	N	A. V. DAMLE  125/5 PRABHAT NAGA T PEONNT 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482380	61	PLANING YOU TALK 	1970	120	6	U-59878-MUM	0	0x000064C300000000	1970-08-17 00:00:00	YOUNG AMERICAN FILM 	12	0	0	U/59878/70	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482381	44	CHHALIA	1970	120	6	U-59879-MUM	0	0x000064C600000000	1970-08-20 00:00:00	SUBHASH K. DESAI. INDIA	12	0	0	U-59879-1970-MUM	0	0	0	N	SUBHASH K. DESAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482382	61	TWO GUVS NAMED MIKE 	2017	120	6	U-5988-MUM	0	0x0000A7BD00000000	2017-07-27 00:00:00	DARTNELL USA 	12	0	182	U/5988/85	0	0	0	N	PDR COMMUNICATION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482383	51	SHIKLELI BAICO 	1970	120	6	U-59880-MUM	0	0x000064C600000000	1970-08-20 00:00:00	M.R. SHUNDE 	12	0	0	U-59880-1970-MUM	0	0	0	N	SUREL CHITRA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482384	82	'' BEN  HUR ''	1970	120	6	U-59881-MUM	0	0x000064CB00000000	1970-08-25 00:00:00	METRO GOLDWYN  MAYER	12	0	0	U/59881/1970	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	31	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482385	61	MARVELS IN MINIA	1970	120	6	U-59882-MUM	0	0x000064CE00000000	1970-08-28 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	0	U-59882-1969-MUM	0	0	0	N	AUSTRALIAN HISH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482386	44	TRAILER OF MR. & MRS. 55	1970	120	6	U-59883-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	GURU DUTT FILMS PVT. LTD;	12	0	184	U/59883/1970	0	0	0	N	GURU DUTT FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482387	44	ZIMBO COMES TO TOWN	1970	120	6	U-59884-MUM	0	0x000064D400000000	1970-09-03 00:00:00	COMBINE FILM TRADERS. INDIA	12	0	0	U-59884-1970-MUM	0	0	0	N	COMBINE FILM TRADERS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482388	44	TRAILER OF ZIMBO COMES TO TOWN	1970	120	6	U-59885-MUM	0	0x000064D400000000	1970-09-03 00:00:00	COMBINE FILM TRADERS. INDIA	12	0	184	U-59885-1970-MUM	0	0	0	N	COMBINE FILM TRADERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482389	44	EK GAON KI KAHANI	1970	120	6	U-59886-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	BASU CHITRA MANDIR PRIVATE LTD	12	0	0	U-59886-1970-MUM	0	0	0	N	BASU CHITRA MANDIR PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482390	61	BATTERY IGNITION AND ELECTRICAL SYSTEM 	1970	120	6	U-59887-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U/59887/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482391	61	'' EARTHQUAKE AND VOLCANOES ''	1970	120	6	U-59888-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	PAUL BURNFORD A FILMS ASSOCIATES PRODUCTIONS (U.S.A)	12	0	0	U/59888/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482392	61	PLATFORM POSTURE AND APPEARANCE  (SPEECH)	1970	120	6	U-59889-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	YOUNG AMERICA FILMS INC.	12	0	0	U-59889-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482393	61	A CALL FOR DR.REDD 	1985	120	6	U-5989-MUM	292.61	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (USA)	12	0	182	U/5989/1985	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482394	44	JUNGLE KI DUNIYA	1970	120	6	U-59890-MUM	0	0x000064E200000000	1970-09-17 00:00:00	C.J. KANSARA. INDIA	12	0	0	U-59890-1970-MUM	0	0	0	N	SWASTIK CHITRAMALA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482395	61	TRIPLET TROULOLE 	1970	120	6	U-59891-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYU MAYER 	12	0	0	U-59891-1970-MUM	0	0	0	N	METRO GOLDWY MAYERINDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482396	61	NIT WITTY KITTY 	1970	120	6	U-59892-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLD WAY MAYER , USA	12	0	0	U-59892-1970-MUM	0	0	0	N	METRO GOLDWAY MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482397	61	JERRY AND THE GOLD FISH	1970	120	6	U-59893-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO  GOLDWYN MAYER (U.S.A.)	12	0	0	U-59893-1970-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482398	61	LITTLE QUACKER 	1970	120	6	U-59894-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-59894-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482399	61	LITTLE RUN AWAY	1970	120	6	U-59895-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	175	U-59895-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482400	61	PUP ON A PICNIC	1970	120	6	U-59896-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-59896-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482401	61	THAT'S MY PUP	1970	120	6	U-59897-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYR INDIA LTD	12	0	0	U/59897/1970	0	0	0	N	METRO GOLDWYN MAYR INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482402	61	'' JERRY'S COUSIN ''	1970	120	6	U-59898-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	0	U/59898/1970	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482403	61	FIT TO BE TIED	1970	120	6	U-59899-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-59899-1970-MUM	0	0	0	N	METRO GODUYA MAYO INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482404	61	''HIGH FIRE : PLAN FOR SURVIVAL	1983	120	6	U-599-MUM	0	0x0000773B00000000	1983-07-28 00:00:00	BNA COMMUNICATIONS. (USA)	12	0	182	U/599/1983	0	0	0	N	N . E . & . I . FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482405	61	BASIC SYSTEM ONE	1985	120	6	U-5990-MUM	182.88	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL .(USA)	12	0	182	U/5990/1985	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482406	61	DOWNHEARTED DUCKING (CARTOON)	1970	120	6	U-59900-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-59900-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482407	61	LIFE WITH TOM	1970	120	6	U-59901-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	0	U-59901-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482408	61	MOUSE CLEANING 	1970	120	6	U-59902-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRI GOLDWYN MAYER (USA)	12	0	0	U-59902-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD,. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482409	61	MISSING MOUSE 	1970	120	6	U-59903-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-59903-1970-MUM	0	0	0	N	METRO GOLDWYN MAYO INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482410	61	CASAR CAT	1970	120	6	U-59904-MUM	0	0x000064E400000000	1970-09-19 00:00:00	METRO GOLDWYN MAYAR	12	0	0	U-59904-1970-MUM	0	0	0	N	METRO GOLDWYN MAYO INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482411	44	TRAILER OF SHAHEED	1970	120	6	U-59905-MUM	0	0x000064E800000000	1970-09-23 00:00:00	FILMISTAN LTD;	12	0	184	U/59905/1970	0	0	0	N	FILMISTAN PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482412	61	STATGE FRIGHT AUD WHAT TO DO ABOUT IT (SPEECH)	1970	120	6	U-59906-MUM	109.92	0x000064E800000000	1970-09-23 00:00:00	YOUNG AMRICA FILMS INC.	12	0	0	U-59906/1970	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482413	44	PYASE NAIN	1970	120	6	U-59907-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	K P SHAHANI, INDIA	12	0	0	U-59907-1970-MUM	0	0	0	N	SHANKAR THEATRES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482414	61	NOT READABLE	1970	120	6	U-59908-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	EDUCATION PIC	12	0	0	U-59908-1970-MUM	0	0	0	N	SUPER ARTS FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482415	61	DOG OF FLANDERS 	1970	120	6	U-59909-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	TWENTIETH CENTURY FOX FILM CORP 	12	0	0	U-59909/1970-MUM	0	0	0	N	20TH CENTURY  FOX CORP ( INDIA) PRIVATE LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482416	61	A MATTER OF CONFIDENCE	1985	120	6	U-5991-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (USA)	12	0	182	U/59991/1985	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482417	61	TRAILER OF DOG OF FLANDERS	1970	120	6	U-59910-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	20TH CENTURY  FOX FILM CORP.	12	0	0	U-59910-1970-MUM	0	0	0	N	20TH CENTURY  FOX CORP.(INDIA) PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482418	44	TAXI DRIVER 	1970	120	6	U-59911-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	DEVI SHARMA 	12	0	0	U-59911-1970-MUM	0	0	0	N	JANTA CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482419	51	MAJHA MULGA	1970	120	6	U-59912-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	PRABHAT FILM CO. 	12	0	0	U/59912/70	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482420	44	RADHA KRISHNA 	1970	120	6	U-59913-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	GOPALDAS PARMANAND SIPPY 	12	0	0	U-59913-1970-MUM	0	0	0	N	KAPURCHAND PRIVATE LTD. *(ROXY CHAMNERS , NEW QUEEN RD,. B 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482421	44	BANK MANAGER 	1970	120	6	U-59914-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	L. S. AGARWAL 	12	0	0	U-59914-1970-MUM	0	0	0	N	KAPURCHAND & CO. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482422	44	KYA YEH BOMBAY HAI	1970	120	6	U-59915-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	VAKIL PRODUCTIONS, BOMBAY	12	0	0	U-59915-1970-MUM	0	0	0	N	VAKIL PRODUCTIONS, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482423	61	THE MILLIHAN EXPERMENT 	1970	120	6	U-59916-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL EXPENMET USA	12	0	0	U-59916-1970-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482424	61	INERTIAL MASS	1970	120	6	U-59917-MUM	0	0x000064FC00000000	1970-10-13 00:00:00	EDUCATION SERVICE INC USA	12	0	0	U-59917-1970-MUM	0	0	0	N	NE& I.F	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482425	61	ELECTRIC FIELDS	1970	120	6	U-59918-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL SERIES INC. (USA)	12	0	0	U-59918-1970-MUM	0	0	0	N	N.E.&.I.F.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482426	61	ENERGY AND WORK	1970	120	6	U-59919-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	EDUCATIONAL SERVICE INC	12	0	0	U/59919/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482427	61	HOW TO CLOSE THE SALE	1985	120	6	U-5992-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL (USA)	12	0	182	U/5992/1985	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482428	44	PARAKH 	1970	120	6	U-59920-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	BIMAL ROY	12	0	0	U/59920/1970	0	0	0	N	BIMAL ROY PRODUCTION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482429	61	MECHANICAL ENERGY AND THERMAL ENERGY	1970	120	6	U-59921-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL SERVICES INC.	12	0	0	U/59921/1970	0	0	0	N	N.E. AND I.F.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482430	61	FORCES	1970	120	6	U-59922-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL SERVICES INC	12	0	0	U/59922/1970	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482431	61	COULOMB'S LAW	1970	120	6	U-59923-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	ANDOVER PRODUCTION INC.  (U.S.A)	12	0	0	U-59923-1970-MUM	0	0	0	N	N.E. S. I.F.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482432	61	INERTIS 	1970	120	6	U-59924-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL NEWS INC. 	12	0	0	U-59924-1970-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482433	44	SARANGA 	1970	120	6	U-59925-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	NOT READABLE	12	0	0	U-59925-1970MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482434	44	HARISHCHANDRA 	1970	120	6	U-59926-MUM	0	0x0000650000000000	1970-10-17 00:00:00	RAMUBHAI S. DESAI 	12	0	0	U-59926-1970-MUM	0	0	0	N	PRABHA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482435	61	THE IMMOTAL GARRISON 	1970	120	6	U-59927-MUM	0	0x0000650200000000	1970-10-19 00:00:00	MOSFILM STUDIO LOSCOW	12	0	0	U-59927-1970-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482436	61	THE PRESSURE OF LIGHT	1970	120	6	U-59928-MUM	0	0x0000650600000000	1970-10-23 00:00:00	ENCYCLOPARDIA BRITANNICA FILMS (U.S.A.)	12	0	0	U-59928-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482437	61	THE MASS OF THE ELECTRON	1970	120	6	U-59929-MUM	0	0x0000650600000000	1970-10-23 00:00:00	EDUCATIONAL SERVICES INC. (U.S.A.)	12	0	0	U-59929-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482438	61	A GOOD START	1985	120	6	U-5993-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. (USA)	12	0	182	U/1985/5993	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482439	61	MEASUREMENT 	1970	120	6	U-59930-MUM	0	0x0000650600000000	1970-10-23 00:00:00	PHYSIAL SCIENC STUDY COMMUTTEE USA	12	0	0	U/59930/70	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMLTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482440	61	DEFLECTING FORCES	1970	120	6	U-59931-MUM	0	0x0000650600000000	1970-10-23 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	0	0	U/59931/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482441	61	MEASURING LARGE DISTANCE	1970	120	6	U-59932-MUM	0	0x0000650600000000	1970-10-23 00:00:00	EDUCATION SERVICE INC	12	0	0	U-59932-1970-MUM	0	0	0	N	NATIONAL EDUCATION |& INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482442	61	DEVELOPMENT OF INDIVISUAL DIFFERENCES 	1970	120	6	U-59933-MUM	0	0x0000650600000000	1970-10-23 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-59933-1970-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482443	44	PEOPLE'S PAGEANT (GANATANTRA SAMGAM)	1970	120	6	U-59934-MUM	0	0x0000650900000000	1970-10-26 00:00:00	INFORMATION FILM 	12	0	0	U-59934-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482444	44	PAYA; KI JHANKAR	1970	120	6	U-59935-MUM	0	0x0000650900000000	1970-10-26 00:00:00	INDIAN FILM LIBRARY	12	0	0	U-59935-1970-MUM	0	0	0	N	INDIAN FILM LIBRARY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482445	44	BEDRS ZAMANA KYA JANE	1970	120	6	U-59936-MUM	0	0x0000650900000000	1970-10-26 00:00:00	SUBHAH K DESAI	12	0	0	U-59936-70-MUM	0	0	0	N	RAMNIKA LAL SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482446	44	BARSAT KI RTAT 	1970	120	6	U-59937-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	NOT READABLE	12	0	0	U-59937-1970-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482447	44	MAYA MACHHENDRA KA TRL. 	1970	120	6	U-59938-MUM	0	0x0000653000000000	1970-12-04 00:00:00	B. V. PRODUCTIOON 	12	0	0	U/59938/70	0	0	0	N	B. V. PRODUCTIOON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482448	44	MAYA MACHHENDRA	1970	120	6	U-59939-MUM	0	0x0000651400000000	1970-11-06 00:00:00	B.V. PRODUCTIONS. (ZAVERI BDLG, 136, CHAMARBAUG RD., PAREL BOMBAY12)	12	0	0	U-59939-1970-MUM	0	0	0	N	B.V. PRODUCTIONS. (ZAVERI BDLG, 136, CHAMARBAUG RD., PAREL BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482449	61	THE ART OF TWO WAY COMMUNICATION 	1985	120	6	U-5994-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	DARTNELL. USSR	12	0	182	U/5994/1985	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482450	44	TIRANGA 	1970	120	6	U-59940-MUM	0	0x0000651400000000	1970-11-06 00:00:00	HIND EDUCATIONAL FILMS 	12	0	0	U-59940-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482451	61	MILK MADE	1970	120	6	U-59941-MUM	0	0x0000651400000000	1970-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U-59941-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482452	44	CHACHA NEHRU'S BIRTHDAY	1970	120	6	U-59942-MUM	0	0x0000651400000000	1970-11-06 00:00:00	INFORMATION FILMS USA	12	0	0	U-59942-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482453	61	THE AMERICAN SCENE FREEDON TO LEARN 	1970	120	6	U-59943-MUM	0	0x0000651300000000	1970-11-05 00:00:00	U.S. OFFICE OF WAR INFORMATION	12	0	0	U/59943/1970	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482454	61	GLOBAL CONCEPTS IN MAPS 	1970	120	6	U-59944-MUM	0	0x0000651400000000	1970-11-06 00:00:00	CORONET INSTUCTIONAL FILMS	12	0	0	U/59944/1970	0	0	0	N	NATIOANL EDUCAION INTERNATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482455	44	VAFADARI	1970	120	6	U-59945-MUM	255.54	0x0000651300000000	1970-11-05 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/59945/1970	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482456	44	SAPUT KAPUT 	1970	120	6	U-59946-MUM	0	0x0000651400000000	1970-11-06 00:00:00	HINDI EDUCATION FILM	12	0	0	U-59946-1970-MUM	0	0	0	N	NATIONAL EDUCATION INSTRUCTION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482457	61	LET'S LOOK AT WEEDS	1970	120	6	U-59947-MUM	0	0x0000651400000000	1970-11-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/59947/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482458	61	THE OPERN HEARTH FURNACE (PART III ) FURNACE CONTROL	1970	120	6	U-59948-MUM	0	0x0000651800000000	1970-11-10 00:00:00	METRON PARK PRODUCTION	12	0	0	U/59948/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482459	61	GREAT WINDS PART 1	1970	120	6	U-59949-MUM	0	0x0000651800000000	1970-11-10 00:00:00	G.B. LONDON	12	0	0	U/59949/1970	0	0	0	N	AMA EDUCAIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482460	61	THE HUMAN TOUCH PERFORMSNCE ANNRAISAL	1985	120	6	U-5995-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INCOROORATED USA	12	0	182	U-5995-1985-MUM	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482461	61	GREAT WINDS PART 2	1970	120	6	U-59950-MUM	0	0x0000651800000000	1970-11-10 00:00:00	G.B. LONDON	12	0	0	U/59950/1970	0	0	0	N	AMA EUDCATIOANL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482462	61	THE LIVING STONE	1970	120	6	U-59951-MUM	0	0x0000651800000000	1970-11-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/59951/1970	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS TLD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482463	44	EID MUBARAK	1970	120	6	U-59952-MUM	0	0x0000651900000000	1970-11-11 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/59952/1970	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482464	61	THE CATHODE RAY TUBE HOW IT WORKS	1970	120	6	U-59953-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	U.S NAVY	12	0	0	U-59953-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482465	44	YAHUDI	1970	120	6	U-59954-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	SAVAK B.VACHA	12	0	0	U-59954-1970-MUM	0	0	0	N	ANNA VACHA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482466	61	UNIVERSE 	1970	120	6	U-59955-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/59955/1970	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482467	61	CHARLES DICKENS: BACKGROUND FOR THE WORKS	1970	120	6	U-59956-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-59956-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482468	61	WINDS AND THEIR CAUSES	1970	120	6	U-59957-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-59957-1970-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482469	61	WINNING THE COAL 	1970	120	6	U-59958-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	NATIOANL COAL BOARD (USA)	12	0	0	U/59958/1970	0	0	0	N	N.E. AND I.F. LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482470	61	CROCODILER HUNTERS	1970	120	6	U-59959-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	AN AUSTRALIAN NATIOANL FILMS BOARD PRODUCTION.	12	0	0	U/59959/1970	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482471	61	MORE THAN A GUT FEELING	1985	120	6	U-5996-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC	12	0	182	U/5969/1985	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482472	61	LIFE OF NOMAD PEOPLE 	1970	120	6	U-59960-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	CORNET FILM 	12	0	0	U/59960/70	0	0	0	N	N. E. & I.E. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482473	61	ATOMIC PHYSICS PART 2	1970	120	6	U-59961-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (UK)	12	0	0	U/59961/1970	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482474	61	ATOMIC PHYSICS PART I	1970	120	6	U-59962-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY (U.K.)	12	0	0	U-59962-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482475	61	ATOMIC PHYSICS PART 4	1970	120	6	U-59963-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM  LIBRARY  (U.K.)	12	0	0	U-59963-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482476	61	ATOMIC PHYSICS PARTS	1970	120	6	U-59964-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G.B. FILM LIBRARY	12	0	0	U/59964/1970	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482477	44	UTTAR PARDESH KE KISAN 	1970	120	6	U-59965-MUM	0	0x0000652100000000	1970-11-19 00:00:00	VINAYAK KALE	12	0	0	U-59965-1970-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION , LUCKNOW 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482478	61	HOW SEEDS ARE SCATTERED	1970	120	6	U-59966-MUM	0	0x0000652100000000	1970-11-19 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	0	0	U/59966/1970	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482479	61	THE MAN WHO STOPS ACCIDENTS 	1970	120	6	U-59967-MUM	0	0x0000652100000000	1970-11-19 00:00:00	DENIS WORD (USA)	12	0	0	U-59967-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482480	61	LIGHT PART 1	1970	120	6	U-59968-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G B FILMS LIBRARY	12	0	0	U-59968-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482481	61	LIGHT PART IV 	1970	120	6	U-59969-MUM	0	0x0000652100000000	1970-11-19 00:00:00	G.B. FILMS LIHRARY ( U.K.) 	12	0	0	U-59969/1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482482	61	 THE MIRACLE MAN  	1985	120	6	U-5997-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC . (USA) 	12	0	182	U-5997/1985-MUM	0	0	0	N	PDR COMMUNICATIONS. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482483	44	MASTANA 	1970	120	6	U-59970-MUM	0	0x0000652300000000	1970-11-21 00:00:00	BLACK & WHITE MOVIES 	12	0	0	U-59970-1970-MUM	0	0	0	N	BLACK & WHITE MOVIES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482484	44	DR Z 	1970	120	6	U-59971-MUM	0	0x0000652500000000	1970-11-23 00:00:00	NOT READABLE	12	0	0	U-59971-1970*-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482485	61	SMITTEN KITTEN	1970	120	6	U-59972-MUM	0	0x0000652500000000	1970-11-23 00:00:00	METROGOLDWYNMAYER 	12	0	0	U-59972-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482486	61	NATURE OF WORK GENERAL FOREMAN	1970	120	6	U-59973-MUM	324.6	0x0000652A00000000	1970-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/59973/1970	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482487	61	NATURE OF WORK: THE CLERK 	1970	120	6	U-59974-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-59974-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482488	61	NATURE OF WORK MAN ON THE ASSEMBY LINE	1970	120	6	U-59975-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	NATIONAL FILM CANADA	12	0	0	U-59975-1967-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482489	61	ALICE IN WONDERLAND	1970	120	6	U-59976-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	CASTLE FILMS (USA)	12	0	0	U/59976/1970	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482490	61	WHAT'S INSIDE THE EARTH  	1970	120	6	U-59977-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	HERHERT SCHICK A FILM ASSOCIATES ( U.S.A) 	12	0	0	U-59977/1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482491	44	MEERA KA CHIT6RA	1970	120	6	U-59978-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	CHILDREN FILM SOCITY	12	0	0	U/59978/70	0	0	0	N	CHILDREN FILM SOCITY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482492	44	ALHILAL ALIAS JUDGEMENT OF ALLAH	1970	120	6	U-59979-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	RAM KUMAR, BOMBAY	12	0	0	U-59979-1970-MUM	0	0	0	N	RAM KUMAR, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482493	61	THE ORDER OF THE SILVER PLATTER	1985	120	6	U-5998-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	AMERICAN MEDIA INC	12	0	182	U/5998/1985	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482494	61	REFINERY AT WORK 	1970	120	6	U-59980-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	CAMPUS FILMS PRODUCTIONS INC	12	0	0	U-59980-1970-MUM	0	0	0	N	ESSO STANDARD REFINING CO. OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482495	44	QATIL 	1970	120	6	U-59981-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	PRITIVI PIC	12	0	0	U-59981-1970-MUM	0	0	0	N	PRITIVI PIC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482496	61	LIGHT PART III	1970	120	6	U-59982-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	G B FILMS LIBRARY 	12	0	0	U/59982/1970	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482497	61	LIGHT PART II	1970	120	6	U-59983-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	G. B. FILMS LIBRARY ()U.K	12	0	0	U-59983-1970-MUM	0	0	0	N	AMA  EDUCATIONAL PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482498	61	CIRCULATION OF THE BLOOD	1970	120	6	U-59984-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	M/S G.B. EQUIPMENT LTD. (U.K.)	12	0	0	U-59984-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482499	60	EK PHOOL CHAR KANTE 	1970	120	6	U-59985-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	NOT READABLE	12	0	0	U-59985-1970-MUM	0	0	0	N	PARBAT FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482500	61	HOW TO READ A BOR	1970	120	6	U-59986-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS INC USA	12	0	0	U/59986/1970	0	0	0	N	SUGESON & CO. PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482501	61	ARE YOU POPULAR 	1970	120	6	U-59987-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTUCTIOANL FILMS (USA)	12	0	0	U/59987/1970	0	0	0	N	SUGE SON AND CO PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482502	82	HOW TO STUDY	1970	120	6	U-59988-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U-59988-1970-MUM	0	0	0	N	SUGESON & COR PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482503	61	SPAIN : THE LAND AND THE PEOPLE	1970	120	6	U-59989-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET FILMS INC. (USA)	12	0	0	U/59989/1970	0	0	0	N	SURGEON & CO. PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482504	44	SHIBANI 	1985	120	6	U-5999-MUM	0	0x00007A6100000000	1985-10-11 00:00:00	RAJEEV MOHAN.	12	0	182	U/5999/1985	0	0	0	N	RAJEEV MOHAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482505	61	KUBAULIRAM 	1970	120	6	U-59990-MUM	0	0x0000654600000000	1970-12-26 00:00:00	BUMRAH  SHELL FILMS UNIT (INDIA)	12	0	0	U-59990-1970-MUM	0	0	0	N	BUMRAH  SHELL OIL STORAGE & DISTRIBUTIONS CO, OF INDIA LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482506	61	THE WEAVERS OF MAINDARGI	1970	120	6	U-59991-MUM	0	0x0000654600000000	1970-12-26 00:00:00	HARI S. DASGUPT	12	0	0	U/59991/1970	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION CO. OF INDIA LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482507	44	12 CLOCK	1970	120	6	U-59992-MUM	0	0x0000654800000000	1970-12-28 00:00:00	SIPPY FILM PVT LTD	12	0	0	U-59992-1970-MUM	0	0	0	N	SIPPY FILM PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482508	44	ANGULIMAAL	1970	120	6	U-59993-MUM	0	0x0000654900000000	1970-12-29 00:00:00	PARSRAM VERAMAL	12	0	0	U/59993/1970	0	0	0	N	THAI INFORMATION SERVICE CO LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482509	44	BEWAQOOF	1970	120	6	U-59994-MUM	0	0x0000654900000000	1970-12-29 00:00:00	JOHER FILMS PRIVATE LTD.	12	0	0	U/59994/1970	0	0	0	N	JOHER FILMS PRIVATE LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482510	44	BLACK CAT 	1970	120	6	U-59995-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	SIPPY FILM PVT LTD SIPPY 	12	0	0	U-59995-1970-MUM	0	0	0	N	SIPPY FILM PVT LTD SIPPY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482511	61	MIGHTY COLUMBIA RIVER 	1971	120	6	U-59996-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS   (U.S.A)	12	0	0	U-59996-1971-MUM	0	0	0	N	SUGESON & CO.PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482512	61	BLOOMS SECTIONS AND STRIPS (BRAMMEN BLECHE AND PROFICAT 	1971	120	6	U-59997-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	DEMAG A.G. DISBURG  CW. GERMANUY	12	0	0	U-59997-1971-MUM	0	0	0	N	HINDUSTAN STEEL LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482513	61	HELPING IN THE CARE OF YOUNGER CHILDREN	1917	120	6	U-59998-MUM	0	0x0000184100000000	1917-01-01 00:00:00	CRONET INSTRUCTIONAL FILM S (USA)	12	0	0	U/59998/1971	0	0	0	N	SUGESON & CO. PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482514	61	MECHANICS OF LIQUIDS 	1971	120	6	U-59999-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	CORNET FILM INC. USA	12	0	0	U/59999/71	0	0	0	N	SUGESSON & CO. PVT. ;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482515	61	NOT READABLE 	1953	120	6	U-6-MUM	0	0x00004C5F00000000	1953-07-13 00:00:00	NOT READABLE 	12	0	0	U-6-1953-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482516	121	MELODIE EN SOUS SOL (THE BIG GRAB)	1980	120	6	U-60-MUM	0	0x0000733200000000	1980-09-28 00:00:00	JACQUES BAR FRANCH	12	0	0	U-60-1983-MUM	0	0	0	N	FRENCH EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482517	51	NOT READABLE 	1953	120	6	U-600-MUM	0	0x00004D0800000000	1953-12-29 00:00:00	PRABHAT FILMS CO.LTD, INDIA	12	0	0	U-600-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482518	59	WORLD HUMOUR CONFERENCE	1985	120	6	U-6000-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	A.P.STATE FILM DEVELOPMENT CORPN LTD.	12	0	182	U/6000/1985	0	0	0	N	A.P.STATE FILM DEVELOPMENT CORPN LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482519	44	MEN OF BRAZIL	1969	120	6	U-60001-MUM	0	0x000063CB00000000	1969-12-12 00:00:00	M.R.A. PRODUCTIONS (USA)	12	0	0	U-60001-1969-MUM	0	0	0	N	DUNCAN CORCORAN (NO.3, FARMROZ COURT, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482520	44	SAFEDI KA MUKABALA	1969	120	6	U-60002-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	RADIO ADVERTISING SERVICE 	12	0	0	U-60002-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482521	44	SACHAAI 	1969	120	6	U-60003-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	M.C.RAMAMURTHY (126 HIND RAJESHTAN BUILDING ,DOELAR MAIN ROAD DADAR BOMBAY14) 	12	0	0	U-60003-1969-MUM	0	0	0	N	EM.CER .FILM (126 HIND RAJESHTAN BUILDING ,DOELAR MAIN ROAD DADAR BOMBAY14) 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482522	61	INDIAN RELOCATION ELLIOT  LAKE	1969	120	6	U-60004-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U-60004-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSINER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482523	61	ATLANTIC PARKS	1969	120	6	U-60005-MUM	0	0x000063C900000000	1969-12-10 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/60005/1969	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482524	61	MORE HOMES FOR MORE PEOPLE	1969	120	6	U-60006-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-60006-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER  FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483284	59	TELLA TALLATI TELUPU 	1970	120	6	U-60681-MUM	0	0x0000645400000000	1970-04-28 00:00:00	F.B. PRODUCTIONS	12	0	0	U/60681/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482525	61	THE INVENTION OF THE ADOLESCENT 	1969	120	6	U-60007-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-60007-1969-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482526	61	TRAILER OF BEFORE WINTER COMES	1969	120	6	U-60008-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	ROBERT EMMETT GINNA (U.S.A.)	12	0	0	U-60008-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482527	61	IMAGE OF PROGRESS	1969	120	6	U-60009-MUM	0	0x000063C700000000	1969-12-08 00:00:00	HOMI D. SETHNA, FILM MAKER.	12	0	0	U/60009/1969	0	0	0	N	AGFAGEVAERT INDIA LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482528	61	TRL OF 2010	1985	120	6	U-6001-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	METRO GOLDWYN MAYER	12	0	184	U/6001/1985	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482529	61	WORKS BETTER  WORKS FASTER	1969	120	6	U-60010-MUM	0	0x000063CF00000000	1969-12-16 00:00:00	TRIVENI	12	0	0	U/60010/1969	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482530	61	INDIAN NEWS REVIEW NO. 1106	1969	120	6	U-60011-MUM	0	0x000063D000000000	1969-12-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/60011/69	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482531	43	MAHITICHITRA NO. 116	1969	120	6	U-60012-MUM	0	0x000063D000000000	1969-12-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF INDIA	12	0	0	U-60012-1969-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482532	43	GUJARAT NA BUNDARO 	1969	120	6	U-60013-MUM	0	0x000063D000000000	1969-12-17 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	0	U/60013/1969	0	0	0	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482533	44	SAMPURN AAHAR	1969	120	6	U-60014-MUM	0	0x000063D000000000	1969-12-17 00:00:00	F.B. PRODUCTIONS	12	0	0	U-60014-1969-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482534	61	TRL OF ISADORA 	1969	120	6	U-60015-MUM	0	0x000063D000000000	1969-12-17 00:00:00	UNIVERSAL PICTURES COMPANY INC NEW YORK	12	0	0	U/60015/1969	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482535	58	BUDDHISAALI VIVASAYIKAL EVEREST ASBE STES CEMENT 	1969	120	6	U-60016-MUM	0	0x000063D000000000	1969-12-17 00:00:00	TRIO FILM 	12	0	0	U/60016/69	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482536	82	BUDDHIMAN CHASI EVEREST ASBESTOS CEMENT BEBHOR KAROON 	1969	120	6	U-60017-MUM	0	0x000063D000000000	1969-12-17 00:00:00	TRIO FILMS 	12	0	0	U-60017/1969-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482537	44	'SATYAKAM'	1969	120	6	U-60018-MUM	0	0x000063D100000000	1969-12-18 00:00:00	S.J.S. PUNCHHE, JUHU CHURCH, JUHU, BOMBAY54)	12	0	0	U-60018-1969-MUM	0	0	0	N	S.J.S. PUNCHHE, PUNCHHE ARTS INTERNATIONAL, (SEKSARIA BUNGLOW JUHU CHURCH, JUHU, BOMBAY54)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482538	82	JOY OF LIFE 	1969	120	6	U-60019-MUM	0	0x000063D100000000	1969-12-18 00:00:00	JOY KAY ADV	12	0	0	U-60019-1969-MUM	0	0	0	N	JOY KAY ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482539	44	LIFE PARTNER 	1985	120	6	U-6002-MUM	35.6	0x00007A6500000000	1985-10-15 00:00:00	V.C.ENTERPRISES .PROF. D.N. KAPADIA ,5/153 ,VIJAY NAGAR, NHD BANDRA EAST B51	12	0	0	U/6002/1985	0	0	0	N	V.C.ENTERPRISES .PROF. D.N. KAPADIA ,5/153 ,VIJAY NAGAR, NHD BANDRA EAST B51	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482540	61	THOU SHALT FOREVER BE PROSPEROUS 	1969	120	6	U-60020-MUM	0	0x000063D100000000	1969-12-18 00:00:00	JAY KAY ADVERTISERS	12	0	0	U-60020-1969-MUM	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482541	61	A FUNNY THING HAPPENEC ON THE WAY	1969	120	6	U-60021-MUM	0	0x000063D000000000	1969-12-17 00:00:00	INSIGHT JHON NEWLAND USA	12	0	0	U/60021/1969	0	0	0	N	THEODOE BOWIING SJ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482542	61	DON'T ELBOW ME OFF THE EARTH	1969	120	6	U-60022-MUM	0	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JAMES LOREN)  (U.S.A)	12	0	0	U-60022-1969-MUM	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482543	61	MAN IN THE MIDDLE	1969	120	6	U-60023-MUM	0	0x000063D100000000	1969-12-18 00:00:00	INSIGHT ( JAMES SHELDON ) USA.	12	0	0	U-60023-1969-MUM	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482544	61	A THEIF NAMED DISMASI 	1969	120	6	U-60024-MUM	0	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (JOHN FUNIA) (USA)	12	0	0	U-60024-1969-MUM	0	0	0	N	THEODORE BOWLING S. J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482545	51	SHUBHRATECHI SPARDHA 	1969	120	6	U-60025-MUM	0	0x000063D000000000	1969-12-17 00:00:00	RADIO ADVERTISING SERVIES	12	0	0	U/60025/1969	0	0	0	N	RADIO ADVERTISING SERVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482546	43	SAFED DHOLAINI SPARDHA	1969	120	6	U-60026-MUM	0	0x000063D100000000	1969-12-18 00:00:00	RADIO ADVERTISING SRERVICES	12	0	0	U/60026/1969	0	0	0	N	RADIO ADVERTISING SRERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482547	42	SHUBRATAR PROTIJOGITA	1969	120	6	U-60027-MUM	0	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERVICES (CECIL COURT , LANSDOWNE ROAD, APOLLO BUNDER BOMBAY1 	12	0	0	U-60027-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CECIL COURT , LANSDOWNE ROAD, APOLLO BUNDER BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482548	45	BILUPINA SPARDHE	1969	120	6	U-60028-MUM	0	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERCICES	12	0	0	U/90028/1969	0	0	0	N	RADIO ADVERTISING SERCICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482549	49	VENMAYAKKAN ORU MALSARAM	1969	120	6	U-60029-MUM	0	0x000063D200000000	1969-12-19 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/60029/1969	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482550	61	TEAM BUILDING WITH BOSS & COLLEAGUES 	1985	120	6	U-6003-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	HILLMAN FILM PVT. LTD. 	12	0	0	U/6003/85	0	0	0	N	HILLMAN FILM PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482551	44	DO BHAI 	1969	120	6	U-60030-MUM	91.44	0x000063D200000000	1969-12-19 00:00:00	BRIJ SADNAH ,C217/A, FAMOUSE CINE BLD.MAHALAXMI,BOMBAY1	12	0	184	U/60030/1969	0	0	0	N	CHANDRA MOHAN, EVERGREEN HOTL, KHAR , BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482552	61	RUN WILD RUN FREE 	1969	120	6	U-60031-MUM	0	0x000063D300000000	1969-12-20 00:00:00	HOHN DANISCHEWASKY USA	12	0	0	U-60031-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482553	61	TRAILER OF ' RUN WILD, RUN FREE)	1969	120	6	U-60032-MUM	0	0x000063D300000000	1969-12-20 00:00:00	JOHN DANISCHWESKY (USA)	12	0	0	U-60032-1969-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482554	44	BILLY	1917	120	6	U-60033-MUM	0	0x000019A200000000	1917-12-20 00:00:00	B.P SRIVASTAVA SEVEN ARTS	12	0	0	U-60033-1969-MUM	0	0	0	N	B.P SRIVASTAVA SEVEN ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483435	61	SWAMI KARUNANANDA	1970	120	6	U-60816-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	YAUAR ABBAS UK	12	0	0	U-60816-1970-MUM	0	0	0	N	AMIR FAZALBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482555	61	JUSTICE BLACK AND THE BILL OF RIGHTS 	1969	120	6	U-60034-MUM	0	0x000063D200000000	1969-12-19 00:00:00	CBS NEWS	12	0	0	U/60034/1969	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482556	61	THE STUDENT SCENE 69 (AN INTER WITH SEYMOUR LIPSET 	1969	120	6	U-60035-MUM	0	0x000063D200000000	1969-12-19 00:00:00	USIA WSHINGTON D.C USA	12	0	0	U/60035/1969	0	0	0	N	U.S. INFORMATION SERVIES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482557	61	LIBRARY OF CONGRESS	1969	120	6	U-60036-MUM	0	0x000063D300000000	1969-12-20 00:00:00	ENCYCLOPEDIA RITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/60036/1969	0	0	0	N	U.S. INFORMATION SERVCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482558	61	AN IMPRESSION OF JOHN STEINBECK : WRITER	1969	120	6	U-60037-MUM	0	0x000063D200000000	1969-12-19 00:00:00	DONALD WRYE (USA)	12	0	0	U/60037/1969	0	0	0	N	U.S INFORMATION SREVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482559	61	BIKNI BEACH	1969	120	6	U-60038-MUM	0	0x000063D100000000	1969-12-18 00:00:00	AMERICAN INTERNATIONAL PICTURES	12	0	0	U/60038/1969	0	0	0	N	MUDNANEY FILM SERVICE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482560	61	TRAILER OF BIKINI BEACH	1969	120	6	U-60039-MUM	0	0x000063D100000000	1969-12-18 00:00:00	AMERICAN INTERNAIONAL PICTURES (USA)	12	0	0	U/60039/1969	0	0	0	N	MUDNANEY FILM SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482561	61	'' EFFICIENT USE OF TIME ''	1985	120	6	U-6004-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	HILLMAN FILMS PVT. LTD	12	0	0	U/6004/1985	0	0	0	N	HILLMAN FILMS PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482562	61	THE SANDAL MAKER	1969	120	6	U-60040-MUM	0	0x000063D300000000	1969-12-20 00:00:00	INSIGHT (USA)	12	0	0	U/60040/1969	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482563	61	THE SCIENCE REPORT 94A	1969	120	6	U-60041-MUM	0	0x000063B500000000	1969-11-20 00:00:00	ROBERT FOSTER	12	0	0	U/60041/1969	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482564	43	GUJARAT NI VANASAMPATI	1969	120	6	U-60042-MUM	0	0x000063D500000000	1969-12-22 00:00:00	DIRECTOR OF INFORAMATION, GOVT OF GUJARAT.	12	0	0	U/60042/1969	0	0	0	N	DIRECTOR OF INFORAMATION, GOVT OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482565	44	TANDURUSTI AUR TAZAGI 	2017	120	6	U-60043-MUM	0	0x0000A7CE00000000	2017-08-13 00:00:00	JYOTI G. THAKUR. FILM MEDIA	12	0	0	U-60043-1979-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BUILDING SIR PHEROZESHAH MEHTA ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482566	61	 STATE BANK FOR SERVICE	1969	120	6	U-60044-MUM	0	0x000063D500000000	1969-12-22 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-60044-1969-MUM	0	0	0	N	AIYARS ADVERTISING & MARKETING LTD. NIRMAL,7TH FLOOR, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482567	44	DO SE EK BHALI	1969	120	6	U-60045-MUM	0	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES (CCECIL COURT, LANSDOWN ROAD APOLLO BUNDER, BOMBAY1)	12	0	0	U-60045-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CCECIL COURT, LANSDOWN ROAD APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482568	59	THELUPPU POTTI 	1969	120	6	U-60046-MUM	0	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-60046-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482569	58	'VENMAIKKKU ORU POTTI '	1969	120	6	U-60047-MUM	0	0x000063D500000000	1969-12-22 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-60047-1969-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482570	61	SCIENCE REPORT 96B	1969	120	6	U-60048-MUM	151.79	0x000063D300000000	1969-12-20 00:00:00	ROBER FOSTER (USA)	12	0	0	U/60048/1969	0	0	0	N	U.S.INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482571	256	ELEKTRONKY (ELELCTRONICS)	1969	120	6	U-60049-MUM	0	0x000063D300000000	1969-12-20 00:00:00	CZECHOSLOVAK FILMS (CZECHOSLOVAKIA)	12	0	0	U/60049/1969	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482572	44	TRL .OF TRIVENI 	1985	120	6	U-6005-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	DR . J.M. YAGNIK , KUSUM FILMS INTERNATIONAL 	12	0	184	U-6005-1985-MUM	0	0	0	N	KUSUM FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482573	61	NEHRU MAN OF TWO WORLDS 	1969	120	6	U-60050-MUM	0	0x000063D500000000	1969-12-22 00:00:00	B B C ( U.K)  	12	0	0	U-60050/1969-MUM	0	0	0	N	NATIONAL EDUCATION E INFORMATION FILMS LTD. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482574	61	PREMIER ON PARADE 	1969	120	6	U-60051-MUM	0	0x000063D500000000	1969-12-22 00:00:00	NATIONAL EDUCATIOONAL & INFORMATIONAL FILM LTD. 	12	0	0	U/60051/69	0	0	0	N	PREMIER TYRESLTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482575	44	PYASI SHAM 	1969	120	6	U-60052-MUM	0	0x000063D600000000	1969-12-23 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTION  (5 2 ND FLOOR, AIR CONDITION , TARDEO , BOMBAY 54)	12	0	0	U-60052-1969-MUM	0	0	0	N	KEWAL KUMAR, KEWALJIT PRODUCTION  (5 2 ND FLOOR, AIR CONDITION , TARDEO , BOMBAY 54)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482576	61	MR. JOHNSON HAD THE COURSE	1969	120	6	U-60053-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (U.S.A.)	12	0	0	U-60053-1969-MUM	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482577	61	TRAIL BY FIRE 	1969	120	6	U-60054-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (USA)	12	0	0	U-60054-1969-MUM	0	0	0	N	THEODORE BOWLING S. J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482578	61	BOS TOAD ( NO 148) 	1969	120	6	U-60055-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (JADE SHOH) USA	12	0	0	U-60055-1969-MUM	0	0	0	N	THEODORE BOWLING S.J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482579	61	WHY SPARROWS FALL NO. 170 	1969	120	6	U-60056-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT JAMES LOREN USA	12	0	0	U/60056/69	0	0	0	N	THEODORE BOWLING S. J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482580	61	PERENNIAL PROBLEM (NO 121) 	1969	120	6	U-60057-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT (U.S.A)	12	0	0	U-60057/1969-MUM	0	0	0	N	THEOCLORE BOWLING S.J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482581	61	 SNOW IN SUMMER  (NO. 178)	1969	120	6	U-60058-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT	12	0	175	U-60058-1969-MUM	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482582	61	THE TRUTH ABOUT TIME NO. 175 	1969	120	6	U-60059-MUM	0	0x000063D600000000	1969-12-23 00:00:00	INSIGHT ( U.S.A) 	12	0	0	U-60059/1969-MUM	0	0	0	N	THEODORE BOWLING S.J. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482583	59	KISMET	1985	120	6	U-6006-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	DELTA FILM PRODUCTIONS	12	0	185	U/6006/1985	0	0	0	N	DELTA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482584	59	KISMET	1985	120	6	U-6006-MUM.	0	0x00007A6600000000	1985-10-16 00:00:00	DEKTA FILM PRODUCTION	12	0	185	U-6006-1985-MUM	0	0	0	N	DEKTA FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482585	61	LOOK BACK TO THE GARDEN NO. 197	1969	120	6	U-60060-MUM	0	0x000063CF00000000	1969-12-16 00:00:00	INSIGHT (USA)	12	0	0	U/60060/1969	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482586	61	THE OLEANDER YEARS (NO 171)	1969	120	6	U-60061-MUM	0	0x000063CE00000000	1969-12-15 00:00:00	INSIGHT (JAMES LOREN) (U.S.A)	12	0	0	U/60061/1969	0	0	0	N	THEODORE BOWLING S.J.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482587	61	THE CITIES : TO BUILD THE FUTURE 	1969	120	6	U-60062-MUM	0	0x000063D700000000	1969-12-24 00:00:00	CBS NEWS (USA)	12	0	0	U-60062-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINE LINE BOMBAY  20)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482588	61	COSMOPOLIS	1969	120	6	U-60063-MUM	0	0x000063D700000000	1969-12-24 00:00:00	JOHN H. SECONDARI & HELEN JEAN ROGERS (U.S.A.)	12	0	0	U-60063-1969-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482589	82	BADRES AROUND THE WORLD LOVE	1969	120	6	U-60064-MUM	0	0x000063D700000000	1969-12-24 00:00:00	WIDESCREEN	12	0	0	U-60064-1969-MUM	0	0	0	N	WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482590	61	TRAILER OF MARLOWE 	1969	120	6	U-60065-MUM	0	0x000063D700000000	1969-12-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	184	U-60065-1969-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482591	61	INDIAN NEWS REVIEW NO. 1107 (A) SPECIAL 	1969	120	6	U-60066-MUM	0	0x000063D700000000	1969-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-60066-1969-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482592	61	INDIAN NEWS REVIEW NO 110	1969	120	6	U-60067-MUM	0	0x000063D700000000	1969-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60067/1969	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482593	61	THE BALLAD OF ALMA GERLAYNE	1969	120	6	U-60068-MUM	0	0x000063D100000000	1969-12-18 00:00:00	INSIGHT (USA)	12	0	0	U/60068/1969	0	0	0	N	THEODORE BOWLING S . J .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482594	44	MANKIND HIS FAMILY	1969	120	6	U-60069-MUM	0	0x000063D700000000	1969-12-24 00:00:00	BISMIL LUDHUYANAVI	12	0	0	U-60069-1969-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482595	44	KAYTEE	1985	120	6	U-6007-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	C.M. PATEL, VENUS FILM MAKERS.	12	0	0	U/6007/1985	0	0	0	N	VENUS FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482596	44	THE MOST TRUSTED MILK FOOD THE WORLD OVER	1969	120	6	U-60070-MUM	0	0x000063D600000000	1969-12-23 00:00:00	WIDESCREEN	12	0	0	U/60070/1969	0	0	0	N	WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482597	44	TALASH 	1969	120	6	U-60071-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	O. P. RALHAN PRODUCTIONS  ( 217/C , FAMOUS CINE BLDG,. MAHALAXMI B 11)	12	0	0	U-60071-1969-MUM	0	0	0	N	O. P. RALHAN ( 217/C , FAMOUS CINE BLDG,. MAHALAXMI B 11)	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482598	61	ALPINE SUMMER	1969	120	6	U-60072-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	JOHN FISHER	12	0	0	U/60072/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482599	61	WHAT ON EARTH 	1969	120	6	U-60073-MUM	260.3	0x000063D700000000	1969-12-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA(CANADA)	12	0	0	U/60073/1969	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482600	61	WONDERFUL SICILY 	1969	120	6	U-60074-MUM	0	0x000063D700000000	1969-12-24 00:00:00	TUNNEL FILM PRODUCTIONS LTD	12	0	0	U/60074/1969	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482601	61	SKIWHIZZ	1969	120	6	U-60075-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	FOTO FILM A/S (NORWAY)	12	0	0	U/60075/1969	0	0	0	N	ROYAL NORWEGIAN EMOASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482602	61	HIOERUNDFJORD	1969	120	6	U-60076-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	TEAM FILM A/S NORWAY	12	0	0	U/60076/1969	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482603	93	WATER THE THEME	1969	120	6	U-60077-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	INFORMASJONSFILM A/S (NORWAY)	12	0	0	U-60077-1969-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482604	61	THE SCINCE REPORT 97 B	1969	120	6	U-60078-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	ROBERT FOSTER USA	12	0	0	U/60078/69	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482605	44	' PRARTHANA ALIAS GARIBI HATAO '	1969	120	6	U-60079-MUM	0	0x000063DC00000000	1969-12-29 00:00:00	VASANT JOGLEKAR, PANCHDEEP CHITRA, 97WORLI SEA FACE, BOMBAY18	12	0	0	U-60079-1969-MUM	0	0	0	N	PANCHDEEP CHITRA, 97WORLI SEA FACE, BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482606	51	GAMAN 	1985	120	6	U-6008-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	MR RAJA KAKAD	12	0	182	U-6008-1985-MUM	0	0	0	N	MR RAJA KAKAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482607	44	GUSTAKHI MAAF 	1969	120	6	U-60080-MUM	0	0x000063DD00000000	1969-12-30 00:00:00	GOPAL SAIGAL , ANAND PICTURES ( SHREE SOUND STUDIOS) DADAR BOMBAY  14	12	0	0	U-60080-1969-MUM	0	0	0	N	ANAND PICTURES ( SHREE SOUND STUDIOS) DADAR BOMBAY  14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482608	80	'SAAT HINDUSTANI'	1969	120	6	U-60081-MUM	0	0x000063DD00000000	1969-12-30 00:00:00	KHWAJA AHMAD ABBAS NAYA SANSAR, (3513 NORTH BOMBAY HOUSING SOCIETY, JUHU, BOMBAY54)	12	0	0	U-60081-1969-MUM	0	0	0	N	KHWAJA AHMAD ABBAS, (3513 NORTH BOMBAY HOUSING SOCIETY, JUHU, BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482609	61	CAN TENDERS CMO DIALOGUE OR COMMENTARY	1969	120	6	U-60082-MUM	432.2	0x000063DC00000000	1969-12-29 00:00:00	C.T.BAPTISHTA , NANBHY MANSION , SIR .P.M.RAOD, BOMBAY1	12	0	0	U/60082/1969	0	0	0	N	IMAGE INDIA FILMS PVT.LTD.NANBHY MANSION , SIR .P.M.RAOD, BOMBAY1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482610	61	TRAILER OF  BUSHBABY 	1979	120	6	U-60083-MUM	0	0x0000722000000000	1979-12-29 00:00:00	JOHN TRENT AND ROBERT MAXHD USA	12	0	0	U-60083-1979-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482611	43	MOOGANI AASHISH 	1979	120	6	U-60084-MUM	0	0x0000722100000000	1979-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-60084-1979-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482612	197	NEHRU MY DREAM 	1969	120	6	U-60085-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	MAHENDRANATH  (A/2 MADHUBAN , ST.ANDREWS ROAD,BANDRA BOMBAY50)	12	0	0	U-60085-1969-MUM	0	0	0	N	THE CULTURAL FILM SOCIETY  (A/2 MADHUBAN , ST.ANDREWS ROAD,BANDRA BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482613	51	'SATICHE WAAN '	1969	120	6	U-60086-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	DATTARAM K.GAIKWAD, RASIK CHITRA,  (15/45, PURS BOTTOM BUILDING, TRIBHUVAN, BOMBAY4)	12	0	0	U-60086-1969-MUM	0	0	0	N	DATTARAM K.GAIKWAD, RASIK CHITRA,  (15/45, PURS BOTTOM BUILDING, TRIBHUVAN, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482614	44	SARA AKASH	1969	120	6	U-60087-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	BASU CHATTERJI 65/1503 DARSH NAGAR PRABHADEVI BOMBAY 25	12	0	0	U-60087-1969-MUM	0	0	0	N	BASU CHATTERJI 65/1503 DARSH NAGAR PRABHADEVI BOMBAY 25	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482615	61	INDIAN NEWS REVIEW NO. 1108	1969	120	6	U-60088-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-60088-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482616	70	HAPPINESS IS YOURS 	1969	120	6	U-60089-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-60089-1969-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482617	51	IN SEARCH OF LIGHT	1985	120	6	U-6009-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	RAJENDRA GAJMAL	12	0	182	U/6009/1985	0	0	0	N	RAJENDRA GAJMAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482618	61	UMBRELLA	1969	120	6	U-60090-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVISION	12	0	0	U-60090-1969-MUM	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482619	61	ONE TNDIAN ROSE	1969	120	6	U-60091-MUM	0	0x000063DD00000000	1969-12-30 00:00:00	RAMA MAHESH SHANDI	12	0	0	U/60091/1969	0	0	0	N	MAHESH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482620	61	CHANDIGARH 	1969	120	6	U-60092-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U/60092/1969	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482621	44	HUM SAB EK HAIN	1969	120	6	U-60093-MUM	0	0x000063DD00000000	1969-12-30 00:00:00	A . R . VARMA	12	0	0	U/60093/1969	0	0	0	N	EVEREST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482622	51	'' ANMOL SANGRAHA ''	1969	120	6	U-60094-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/60068/1969	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482623	61	THE VANISHING WILD LIFEN OF GUJARAT	1969	120	6	U-60095-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	ARUNKUNVER	12	0	0	U-60095-1969-MUM	0	0	0	N	7 WORLD NATURE FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482624	51	MAHARASTHRA NEWS NO. 211 DEC 69	1969	120	6	U-60096-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	12	0	0	U/600096/1969	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482625	54	NANAK NAM JAHAJ HAI 	1969	120	6	U-60097-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	PANNALAL MAHESHWARY ( C/O. GOBIND MAHAL , MARINE DRIVES B2)	12	0	0	U-60097-1969-MUM	0	0	0	N	KALPANALOK LTD. (107 FAMOUS CINE BLDG., MAHALAXMI B11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482626	80	AADMI AUR INSAAN 	1979	120	6	U-60098-MUM	0	0x0000722200000000	1979-12-31 00:00:00	B.R. FILMS 14 CHINOY COLONY, JUHU ROAD BOMBAY 54	12	0	0	U-60098-1979-MUM	0	0	0	N	B.R. FILMS 14 CHINOY COLONY, JUHU ROAD BOMBAY 54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482627	44	JAHAN PYAR MILEY	1969	120	6	U-60099-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	I.R.T. FILMS 1 SHAKTI SADAN 161163 LAMINGTON ROAD BOMBAY7	12	0	0	U-60099-1969-MUM	0	0	0	N	I.R.T. FILMS 1 SHAKTI SADAN 161163 LAMINGTON ROAD BOMBAY7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482628	61	THE MUGHAL GARDENS	1983	120	6	U-601-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	FILM DIVISION GOVT.OF INDIA 	12	0	182	U/601/83	0	0	0	N	FILM DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482629	61	'' THE MUGHAL GARDENS ''	1983	120	6	U-601-MUM.	0	0x0000773C00000000	1983-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/601/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482630	59	VARTA TARANGINI NO.83	1985	120	6	U-6010-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	A.P. STATE FILM DEVT. CORPORATION. LTD.	12	0	183	U-6010-1985-MUM	0	0	0	N	A.P. STATE FILM DEVT. CORPORATION. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482631	44	VIDYUT ELECTRICITY 	1969	120	6	U-60100-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	CHILDREN'S FILM SOCIETY. (HINGORANI HOUSE DR ANNIE BESANT ROAD VERLI BOMBAY 18)	12	0	0	U-60100-1969-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY. (HINGORANI HOUSE DR ANNIE BESANT ROAD VERLI BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482632	44	RAKHI	1969	120	6	U-60101-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/60101/1969	0	0	0	N	FILM INSTITUTE OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482633	57	SHAL DHIYAR NA JAMAN	1969	120	6	U-60102-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	D R THAKUR & BEHARILAL	12	0	0	U/60102/1969	0	0	0	N	JOOLELAL MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482634	61	IMPRESSIONS	1969	120	6	U-60103-MUM	0	0x000063DE00000000	1969-12-31 00:00:00	CHHAYA R. MALVANKAR	12	0	0	U/60103/1969	0	0	0	N	CHHAYA R. MALVANKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482635	61	MUSIC	1970	120	6	U-60104-MUM	0	0x000063E000000000	1970-01-02 00:00:00	NATIONAL MUSIC COUNCIL OF BRITAIN 	12	0	0	U/60104/1970	0	0	0	N	EXECUTIVE DIRECTOR , NATIONAL CENTRE FOR THE PERFORMING ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482636	61	OPUS	1970	120	6	U-60105-MUM	0	0x000063E000000000	1970-01-02 00:00:00	NATIOANL MUSIC COUNCIL OF GR. BRITAIN (ENGLAND)	12	0	0	U/60105/1970	0	0	0	N	NATIONAL CENTER FOR THE PERFORMING ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482637	44	TRIA. OF GUSTAKHI MAFF	1970	120	6	U-60106-MUM	0	0x000063E000000000	1970-01-02 00:00:00	ANANAD PICTURES 	12	0	0	U/60106/70	0	0	0	N	S. KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482638	44	TRAIELR OF DO DOONI CHAR	1970	120	6	U-60107-MUM	0	0x000063E000000000	1970-01-02 00:00:00	BIMAL ROY PICTURES	12	0	0	U/60107/1970	0	0	0	N	BIMAL ROY PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482639	44	TRAILER OF    BEQASOOR 	1970	120	6	U-60108-MUM	0	0x000063E100000000	1970-01-03 00:00:00	VIJAY KUMAR, FAMOUS CINE BLDG, HAINES ROAD, MAHALAXMI, BOMBAY	12	0	184	U-60108-1970-MUM	0	0	0	N	S.KAMRUDDIN, JAWAHAR NAGAR, KHAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482640	129	SILK KINGDOM	1970	120	6	U-60109-MUM	0	0x000063E300000000	1970-01-05 00:00:00	D N KAPADIA	12	0	0	U-60109-1970-MUM	0	0	0	N	VIDYA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482641	61	'' GARCOAT PETALS ''	1985	120	6	U-6011-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6011/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482642	61	TRAILER OF A STRATEGY OF TERROR	1970	120	6	U-60110-MUM	0	0x000063E300000000	1970-01-05 00:00:00	UNIVERSAL INTENATIONAL FILM INC	12	0	0	U/60110/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482643	44	KAMANEYA KOMALTA	1970	120	6	U-60111-MUM	0	0x000063E300000000	1970-01-05 00:00:00	TRIO FILMS	12	0	0	U/60111/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482644	61	PROFESSOR ALBRAHAM KAPLAN	1970	120	6	U-60112-MUM	0	0x000063E300000000	1970-01-05 00:00:00	NATIONAL EDUCATIOANL TELEVISION 	12	0	0	U/60112/1970	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482645	61	PROFESSOR GERALD HOLTEN 	1970	120	6	U-60113-MUM	0	0x000063E300000000	1970-01-05 00:00:00	NATIONAL EDUCATION TELEVISION USA	12	0	0	U/60113/70	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482646	61	'' SUBTRACTION OF X  RAY IMAGES FOLLOWED BY COMBINATION IN COLOUR 	1970	120	6	U-60114-MUM	0	0x000063E100000000	1970-01-03 00:00:00	CINE CNETRUM (PHILIPS T.E. FILM SERVICE)	12	0	0	U/60114/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482647	61	CHIMP AND ZEE	1970	120	6	U-60115-MUM	0	0x000063E300000000	1970-01-05 00:00:00	WARNER BROS. SEVEN ARTS INC	12	0	0	U/60115/1970	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482648	61	SEASON IN TYROL 	1970	120	6	U-60116-MUM	0	0x000063E300000000	1970-01-05 00:00:00	KURT JETMAR (USA)	12	0	0	U-60116-1970-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482649	61	SELECTIVE CINE CORONARY ARTERIOGRAPHY	1970	120	6	U-60117-MUM	0	0x000063E300000000	1970-01-05 00:00:00	MULTIFILMHILVERSUM HOLLAND	12	0	0	U/60117/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482650	61	PROFESSOR LIOYD REYNOLDS 	1970	120	6	U-60118-MUM	0	0x000063E100000000	1970-01-03 00:00:00	NATIONAL EDUCATIONAL TELE LANE STATE USA	12	0	0	U/60118/1970	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482651	61	THE CLASS OF 01 	1970	120	6	U-60119-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CBS NEWS (ISSAC KLEINARMAN) (USA)	12	0	0	U-60119-1970-MUM	0	0	0	N	 UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482652	61	GRACIOUS YOU GOT STYLE 	1985	120	6	U-6012-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	M/S DOUBLETAKE	12	0	185	U/6012/85	0	0	0	N	M/S DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482653	61	GREAT LITTLE DISCOVERY	1970	120	6	U-60120-MUM	0	0x000063E500000000	1970-01-07 00:00:00	UNITED FILM ARTS.	12	0	0	U/60120/1970	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482654	61	GET GOING	1970	120	6	U-60121-MUM	0	0x000063E500000000	1970-01-07 00:00:00	UNITED FILM ARTS	12	0	0	U-60121-1970-MUM	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482655	43	MAHITI CHITRA NO.117	1970	120	6	U-60122-MUM	0	0x000063E500000000	1970-01-07 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	12	0	0	U/60122/1970	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482656	61	INDIAN NEWS REVIEW NO. 1109	1970	120	6	U-60123-MUM	0	0x000063E500000000	1970-01-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60123/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482657	61	THE WISE GUYS	1970	120	6	U-60124-MUM	0	0x000063E500000000	1970-01-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/60124/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482658	61	AROUND THE SOVIET UNION NO. 51	1970	120	6	U-60125-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/60125/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482659	61	AROUND THE SOVIET UNION NO.5253	1970	120	6	U-60126-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/60126/1970	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482660	44	AROUND THE SOVIET UNION NO. 58	1970	120	6	U-60127-MUM	0	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS.	12	0	0	U/60127/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482661	61	AROUND THE SOVIET UNION NO. 	1970	120	6	U-60128-MUM	0	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMANTRY FILM STUDIO 	12	0	0	U/60128/70	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482662	61	USSR THE SOVIET UNION NO.5Q	1970	120	6	U-60129-MUM	0	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/60129/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482663	44	KONTOUR	1985	120	6	U-6013-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	INCOMM. 	12	0	185	U/6013/1985	0	0	0	N	INCOMM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482664	61	AROUND THE SOVIET UNION NO. 55	1970	120	6	U-60130-MUM	0	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTRAY FILM STUDION 	12	0	0	U/601030/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482665	129	AROUND THE SOVIET UNION NOS	1970	120	6	U-60131-MUM	0	0x000063E500000000	1970-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	0	0	U/60131/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482666	61	AROUND THE SOVIET UNION NO. 	1970	120	6	U-60132-MUM	0	0x000063E300000000	1970-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/60132/1970	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482667	61	THE SCIENCE REPORT 97A	1970	120	6	U-60133-MUM	0	0x000063E500000000	1970-01-07 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-60133-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482668	61	THE SCIENCE REPORT 96A	1970	120	6	U-60134-MUM	0	0x000063E500000000	1970-01-07 00:00:00	ROBERT FOSTER	12	0	0	U/60134/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482669	61	'' THE SILENT OPERATOR ''	1970	120	6	U-60135-MUM	0	0x000063E300000000	1970-01-05 00:00:00	PRASAD PRODUCTIONS	12	0	0	U/60135/1970	0	0	0	N	AIYARS ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482670	61	DUKE ELLINGTON AT THE WHITE HOUSE	1970	120	6	U-60136-MUM	0	0x000063E500000000	1970-01-07 00:00:00	SJS FILMS INC.	12	0	0	U/60136/1970	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482671	44	EK AUR ANEK	1970	120	6	U-60137-MUM	0	0x000063E500000000	1970-01-07 00:00:00	JAK KAY ADVERTISERS	12	0	0	U/60137/1970	0	0	0	N	JAK KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482672	93	ZWISCHEN DONAU UND DRAU (BETWEEN THE DANUBE & THE DRAVA)	1970	120	6	U-60138-MUM	0	0x000063E500000000	1970-01-07 00:00:00	H.J. PRIEBE (GERMAN)	12	0	0	U-60138-1970-MUM	0	0	0	N	IMAGE INDIA FILM PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482673	61	TRAILER OF STORY OF A WOMAN	1970	120	6	U-60139-MUM	0	0x000063E600000000	1970-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILM INC, USA	12	0	184	U-60139-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482674	43	MAHITICHITRA NO . 440	1985	120	6	U-6014-MUM	0	0x00007A6600000000	1985-10-16 00:00:00	NOT READABLE 	12	0	183	U-6014-1985-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482675	61	TRAILER OF PLAY DIRTY 	1970	120	6	U-60140-MUM	0	0x000063E600000000	1970-01-08 00:00:00	HARY SALTZMAN	12	0	184	U-60140-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482676	44	TRAILER OF PUJARIN 	1970	120	6	U-60141-MUM	0	0x000063E500000000	1970-01-07 00:00:00	VIPIN DESAI	12	0	0	U/60141/1970	0	0	0	N	MAYUR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482677	61	NEVER START SOMETHING YOU CAN'T STOP	1970	120	6	U-60142-MUM	0	0x000063E700000000	1970-01-09 00:00:00	MICHAEL BRANDT (UK)	12	0	0	U/60142/1970	0	0	0	N	FILM MEDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482678	61	THE MOUTHTOMOUTH METHOD	1970	120	6	U-60143-MUM	0	0x000063E700000000	1970-01-09 00:00:00	DOCUMENTARY FILMS OF NORWAY (UK)	12	0	0	U-60143-1970-MUM	0	0	0	N	AMA EDUCATION PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482679	61	'' BASIC ELECTRICITY  ELECTROSTATICS ''	1970	120	6	U-60144-MUM	0	0x000063E500000000	1970-01-07 00:00:00	J . B . SHEAVMAN	12	0	0	U/60144/1970	0	0	0	N	AMA EDUCATIONAL PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482680	61	FUELS FROM COAL	1970	120	6	U-60145-MUM	0	0x000063E700000000	1970-01-09 00:00:00	ASSOCIATED TELEVISION LTD. U.K.	12	0	0	U-60145-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482681	61	BRU 	1970	120	6	U-60146-MUM	0	0x000063E700000000	1970-01-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-60146-1970-MUM	0	0	0	N	S.H. BENSON (INDIA LTD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482682	61	TURN LEFT TO WIN	1970	120	6	U-60147-MUM	0	0x000063E700000000	1970-01-09 00:00:00	A CHAMPIONSHIP RACEFILM PRODUCTION (U.S.A.)	12	0	0	U-60147-1970-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482683	61	TRIALER OF  THE LION IN WINTER   (PANAVISION)	1970	120	6	U-60148-MUM	0	0x000063E700000000	1970-01-09 00:00:00	MARTIN POLL (USA)	12	0	184	U-60148-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482684	61	TEASER TRAILER OF THE LIOR IN WINTER	1970	120	6	U-60149-MUM	0	0x000063E500000000	1970-01-07 00:00:00	MARTIN POLL USA	12	0	0	U/60149/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482685	61	HANDLING OF FUEL OIL (S.V.)	1985	120	6	U-6015-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/6015/1985	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482686	61	THE LION IN WINTER  (PANAVISION)	1970	120	6	U-60150-MUM	0	0x000063E700000000	1970-01-09 00:00:00	MARTIN POLL (USA)	12	0	0	U-60150-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482687	61	TEASER TRAILER OF PAINT YOUR WAGON	1970	120	6	U-60151-MUM	0	0x000063E700000000	1970-01-09 00:00:00	ALAN JAY LERNER (U.S.A.)	12	0	0	U-60151-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482688	61	PAINT YOUR WAGON 	1970	120	6	U-60152-MUM	0	0x000063E700000000	1970-01-09 00:00:00	ALAN JAY LERNER (U.S.A.)	12	0	0	U/60152/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482689	51	PORKI	1970	120	6	U-60153-MUM	0	0x000063E700000000	1970-01-09 00:00:00	VINOD J SHAH	12	0	0	U/60153/1970	0	0	0	N	PRITI PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482690	61	ARALDITE RESINS FOR ELECTRICAL INDUSTRY TRICKLING METHOD	1970	120	6	U-60154-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	CIBA LIMITED , BASLE	12	0	0	U/60154/1970	0	0	0	N	CIBA OF INDIA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482691	61	DOING THINGS TOGETHER	1970	120	6	U-60155-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNIT 3MM	12	0	0	U/60155/1970	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482692	61	TWO ON AN OUTING	1970	120	6	U-60156-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNIT 3MM	12	0	0	U/60156/1970	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482693	43	AUNSH ANE CHHED	1970	120	6	U-60157-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/60157/1970	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482694	43	ISHWARNI ICHCHHA	1970	120	6	U-60158-MUM	0	0x000063E700000000	1970-01-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARATI	12	0	0	U/60158/1970	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482695	61	RACING TO THE FINISH	1970	120	6	U-60159-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILM ARTS,(14, ROCK HOUSE ,WORLI,BOMBAY18)	12	0	0	U/60159/1970	0	0	0	N	UNITED FILM ARTS,(14, ROCK HOUSE ,WORLI,BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482696	61	THROUGH THE LOOKING GLASS	1985	120	6	U-6016-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	VENUGOPAL K. THAKKAR	12	0	182	U-6016-1985-MUM	0	0	0	N	VENUGOPAL K. THAKKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482697	61	 THROUGH THE LOOKING GLASS	1985	120	6	U-6016-MUM.	0	0x00007A6700000000	1985-10-17 00:00:00	VENUGOPAL K. THAKKAR	12	0	182	U-6016-1985-MUM	0	0	0	N	VENUGOPAL K. THAKKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482698	44	NANHA MUNNA CHAMATKAR	1970	120	6	U-60160-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILM ARTS.	12	0	0	U/60160/1970	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482699	61	MOVE WITH THE TIMES	1970	120	6	U-60161-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	UNITED FILM ATRS	12	0	0	U/60161/1970	0	0	0	N	UNITED FILM ATRS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482700	61	SKI FEVER 	1970	120	6	U-60162-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	WOLFGANCE  SCHMIDT AND MARK COOPER (USA)	12	0	0	U/60162/1970	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482701	61	TRIL. OF SKI FEVER 	1970	120	6	U-60163-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	WOLFGANIC SCHMILT & MARK COOPER USA	12	0	0	U/60163/70	0	0	0	N	20TH CENTURY FOX  CORP. PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482702	61	ANNOUNCMENT	1970	120	6	U-60164-MUM	0	0x000063E700000000	1970-01-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/60164/1970	0	0	0	N	S.H. BENSON INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482703	61	TRAILER OF JULIUS CEASAR	1970	120	6	U-60165-MUM	0	0x000063EA00000000	1970-01-12 00:00:00	JOHN HOUSEMAN (USA)	12	0	184	U/60165/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482704	61	TEASER TRAILER OF '' JOURNEY TO THE FAR SIDE OF THE SUN ''	1970	120	6	U-60166-MUM	0	0x000063E700000000	1970-01-09 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK (U.S.A)	12	0	0	U/60166/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482705	61	WORTH RUNNING FOR 	1970	120	6	U-60167-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATINAL FILM INC.NEW YORK.(U.S.A.)	12	0	0	U/60167/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482706	61	PRACTICAL YOLK 	1970	120	6	U-60168-MUM	0	0x000063E600000000	1970-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK USA	12	0	0	U/60168/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482707	61	POLAR FRIGHT	1970	120	6	U-60169-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK (USA)	12	0	0	U/60169/1970	0	0	0	N	UNIVERSL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482708	51	GHARKUL (HOME FOR HOMELE)	1985	120	6	U-6017-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	DIR.GEN.OF INF.&P.R.GOVT.OF MAHARASHTRA	12	0	0	U-6017-1985-MUM	0	0	0	N	DIR.GEN.OF INF.&P.R.GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482709	61	PROJECT REJECT	1970	120	6	U-60170-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION (USA)	12	0	0	U/60170/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482710	61	ROUGH RIDING HOOD	1970	120	6	U-60171-MUM	0	0x000063E600000000	1970-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U/60171/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482711	61	WOODYS KNIGHT MARE	1970	120	6	U-60172-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTA PRODUCTION (USA)	12	0	0	U/60172/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482712	61	SOUTH POLE PALS 	1970	120	6	U-60173-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC NEW YORK (USA)	12	0	188	U-60173-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482713	61	GOPHER BROKE	1970	120	6	U-60174-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC NEW YORK (USA)	12	0	188	U-60174-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482714	61	CHARLIES CAMP OUT	1970	120	6	U-60175-MUM	0	0x000063E600000000	1970-01-08 00:00:00	A WALTER LANTZ PRODUCTIONS	12	0	0	U/60175/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482715	61	WOODY AND THE BEANSTALK	1970	120	6	U-60176-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (NEW YORK) USA	12	0	0	U/60176/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482716	61	OKTOBER FEST 	1970	120	6	U-60177-MUM	0	0x000063E600000000	1970-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK USA	12	0	0	U/60177/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482717	61	MONSTER OF CEREMONIES 	1970	120	6	U-60178-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U/60178/70	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482718	61	TUMBLE WEED GREED	1970	120	6	U-60179-MUM	0	0x000063E600000000	1970-01-08 00:00:00	A WALTER LANTZ PRODUCTIONS	12	0	0	U/60179/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482719	61	SUECIA NOVA	1985	120	6	U-6018-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	SWEDISH INSTITUTE. (SWEDEN)	12	0	182	U-6018-1985-MUM	0	0	0	N	SWEDISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482720	61	HAVE GUN CAN'T TRAVEL	1970	120	6	U-60180-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	A WALTER LANTZ PRODUCTION	12	0	0	U/60180/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482721	61	FUNNY IS FUNNY	1970	120	6	U-60181-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK (USA)	12	0	0	U/60181/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482722	61	BOATING U.S.A.	1970	120	6	U-60182-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	UNIVERSAL INTERNATIONAL FILMS ,INC.NEW YOUR,(U.S.A.)	12	0	0	U/60182/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482723	61	RENOIR	1970	120	6	U-60183-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	B.B.C. (UK)	12	0	0	U/60183/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482724	152	THE HAWKS 	1970	120	6	U-60184-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	ROMANIA FILM, BUCAREST, ROMANIA	12	0	0	U/60184/1970	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482725	61	INDIAN NEWS REVIEW NO 1110	1970	120	6	U-60185-MUM	0	0x000063EC00000000	1970-01-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-60185-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA (24,PEDDAR ROAD BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482726	61	TRAILER OF  THE WISE GUYS  	1970	120	6	U-60186-MUM	0	0x000063EC00000000	1970-01-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-60186-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482727	61	READING FILMS 	1970	120	6	U-60187-MUM	0	0x000063EB00000000	1970-01-13 00:00:00	HARVARD UNIVERSITY PRESS USA	12	0	0	U/60187/1970	0	0	0	N	M.M. C. SCHOOL OF MANAGOM	17	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482728	61	FAREX FOR YOUR BABY	1970	120	6	U-60188-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	TRIVENI	12	0	0	U/60188/1970	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482729	61	OUT TOGETHER	1970	120	6	U-60189-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	UNIT 3MM	12	0	0	U/60189/1970	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482730	61	TRL. OF 'FLASH POINT '	1985	120	6	U-6019-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	SKIP SHORT. (LONDON)	12	0	0	U/6019/1985	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482731	61	ACTION THROUGH ADVERTISING 	1970	120	6	U-60190-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE ,FIRST FLOOR, FORT STREET, BOMBAY1)	12	0	0	U/60190/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE ,FIRST FLOOR, FORT STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482732	61	THE DESIGNERS	1970	120	6	U-60191-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	ARTHUR P. JACOBS (USA)	12	0	0	U/60191/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482733	61	THE CHAIRMAN 	1970	120	6	U-60192-MUM	0	0x000063EC00000000	1970-01-14 00:00:00	F.B. PRODUCTIONS	12	0	0	U/60192/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482734	61	PUT SPICE INTO YOUR COOKIN 	1970	120	6	U-60193-MUM	0	0x000063EC00000000	1970-01-14 00:00:00	AMA PRIVATE LTD	12	0	0	U/60193/1970	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482735	61	THE NRU NUCLEAR REACTOR CONTROL COMPUTER EXPERIMENT PART III DISPLAY TECHNIQUES	1970	120	6	U-60194-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	C.R.N.L. (CANADA)	12	0	0	U/60194/1070	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABA ATOMIC RESEARCH CENTR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482736	61	EARTH QUAKE TASHKENT	1970	120	6	U-60195-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	DOCUMENTARY FILM STUDIOS OF UZBEKISTAN (USSR)	12	0	0	U-60195-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL (20,NAPEAN SEA ROAD,BOMBAY8 )	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482737	54	SAT SRI AKAL	1970	120	6	U-60196-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	LEELA NAIDU ,LEELA NAIDU PRODUCTIONS 42, SARGERNT HOUSE ,BORROW ROAD,BOMBAY1)	12	0	0	U/60196/1970	0	0	0	N	LEELA NAIDU PRODUCTIONS (42, SARGERNT HOUSE ,BORROW ROAD,BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482738	61	THE MODERN WAY TO LOVELINESS	1970	120	6	U-60197-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	MUKADAM M W  (12,DEEPALI ,ST CYRIL ROAD BOMBAY50)	12	0	0	U-60197-1970-MUM	0	0	0	N	MUKADAM M W  (12,DEEPALI ,ST CYRIL ROAD BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482739	44	PATNI 	1970	120	6	U-60198-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	V. R. NAIDU & B. A. PERDESI ( 21 M, AIR CONDTIONED MARKET TARDEO BOMBAY 34)	12	0	0	U-60198-1970-MUM	0	0	0	N	FILM FOLK ( 21 M, AIR CONDTIONED MARKET TARDEO BOMBAY 34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482740	80	ISHQ PAR ZOR NAHIN	1970	120	6	U-60199-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	SURESH SAIGAL, M/S TWINKLE STA	12	0	0	U/60199/1970	0	0	0	N	SURESH SAIGAL, M/S TWINKLE STA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482741	61	TRL. OF MISSING	1983	120	6	U-602-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	EDWARD AND MILDRED LAWIS. (USA)	12	0	184	U-602-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482742	61	TRL. OF MISSION 	1993	120	6	U-602-MUM.	0	0x0000858000000000	1993-07-28 00:00:00	EDWARD AND MILDRED LEWIS USA	12	0	184	U-602-1993-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B.V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482743	61	TRL.OF HERCULES 	1985	120	6	U-6020-MUM	47.87	0x00007A6700000000	1985-10-17 00:00:00	MANAHEM GOLAN & YORUM GLOBUS (USA)	12	0	0	U/6020/1985	0	0	0	N	LOTUS FILMS INTERNATIONAL ,92 ,ELIPHT.RD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482744	44	SAB BE SAFED DHULAI	1970	120	6	U-60200-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	F B PRODUCTIONS (C/O FILM CENTER,68,TARDEO ROAD BOMBAY34)	12	0	0	U-60200-1970-MUM	0	0	0	N	F B PRODUCTIONS (C/O FILM CENTER,68,TARDEO ROAD BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482745	61	ON THE ROAD WIHT DUKE ELLINGTON	1970	120	6	U-60201-MUM	0	0x000063ED00000000	1970-01-15 00:00:00	DREW ASSOCIATES FOR THE SYSTEM 	12	0	0	U/60201/1970	0	0	0	N	U.S. INFORMATION SERVIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482746	61	HELPING LEARNERS TO LEARN	1970	120	6	U-60202-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	NATIONAL COAL BOARD FILM UNIT (FRNACIS GYCIN)	12	0	0	U/60202/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482747	61	LOCUS	1970	120	6	U-60203-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/60203/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482748	85	MUSIC IN AMERICAN EDUCATION 	1970	120	6	U-60204-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	FILMS AND TELEVISION SERVICE IN COOPERATION WITH INFORMATION CENTRE SERVICE U.S.A.	12	0	0	U/60204/1970	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482749	61	TRAILER OF  DR. FAUSTUS  	1970	120	6	U-60205-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	RICHARD BURTON (USA)	12	0	0	U-60205-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482750	61	LEMONADE JOE 	1970	120	6	U-60206-MUM	0	0x000063EE00000000	1970-01-16 00:00:00	A TELE NET INTERNATIONAL INC PRODUCTION USA	12	0	0	U/60206/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482751	61	TRAILER OF LEMONADE JOE 	1970	120	6	U-60207-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	A TELENET INTERNATIONAL INC PRODUCTION (USA)	12	0	0	U-60207-19970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT  LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482752	61	TRAILER OF CASTLE KEEP	1970	120	6	U-60208-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	MARTIN RANSOHOFF (USA)	12	0	184	U/60208/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482753	61	TEASER TRAILER OF CASTLE KEEP	1970	120	6	U-60209-MUM	0	0x000063EF00000000	1970-01-17 00:00:00	MARTIN RANSOHOFF (U.S.A.)	12	0	0	U-60209-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482754	44	KAMAML BISCUITS 	1985	120	6	U-6021-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	SHIVKUMAR SHARMA.	12	0	0	U/6021/1985	0	0	0	N	SHIVKUMAR SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482755	61	INDIAN NEWS REVIEW NO. 111	1970	120	6	U-60210-MUM	0	0x000063F200000000	1970-01-20 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60210/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482756	61	APOLLO 12 : PINPOINT FOR SCIENCE	1970	120	6	U-60211-MUM	0	0x000063F200000000	1970-01-20 00:00:00	THE  NATIONAL AERONAUTICS AND SPACE ADMINISTRATION. (USA)	12	0	0	U/60211/1970	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482757	61	PARNI TURBINY (STEEAM TURBIN CZECH)	1970	120	6	U-60212-MUM	0	0x000063F200000000	1970-01-20 00:00:00	CZECHASLOVAK FILMS (KRATK FILM,PRAHE ( CRECHOSIOVKIA)	12	0	0	U/60212/1970	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482758	243	SECRETS OF THE PLANT WORLD 	1970	120	6	U-60213-MUM	0	0x000063F200000000	1970-01-20 00:00:00	WALT DISNEY (USA)	12	0	0	U-60213-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LT D 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482759	61	HOW TO SUPERVISE 	1970	120	6	U-60214-MUM	0	0x000063F100000000	1970-01-19 00:00:00	NATIONAL COAL BOARD FILM UNIT UK	12	0	0	U/60214/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482760	61	WAYS OF LEARNING	1970	120	6	U-60215-MUM	0	0x000063F200000000	1970-01-20 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/60215/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482761	61	FIXING AND SECTION CUTTING	1970	120	6	U-60216-MUM	0	0x000063F200000000	1970-01-20 00:00:00	MCGRAW HILL BOOK CO (USA)	12	0	0	U-60216-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482762	43	MAHITICHITRA NO. 118	1970	120	6	U-60217-MUM	0	0x000063F300000000	1970-01-21 00:00:00	DIRECTOR OF INORMATION, GOVT OF GUJARAT	12	0	0	U/60217/1970	0	0	0	N	DIRECTOR OF INDORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482763	61	INDIAN FILMS REVIEW NO. 1111	1970	120	6	U-60218-MUM	0	0x000063F300000000	1970-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60218/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482764	129	YOUNG CITIZENS	1970	120	6	U-60219-MUM	0	0x000063F300000000	1970-01-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60219/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482765	61	FOCUS ON ORGANISATION	1985	120	6	U-6022-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	GUILD ORGANISATION. (UK)	12	0	182	U-6022-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482766	61	FOCUS ON ORGANISATION	1985	120	6	U-6022-MUM.	0	0x00007A6700000000	1985-10-17 00:00:00	GUILD ORGANISATION (UK)	12	0	182	U/6022/1985	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482767	44	ILZAM 	1970	120	6	U-60220-MUM	0	0x000063F400000000	1970-01-22 00:00:00	LALIT KUMAR C. DOSHI (FAMOUS CINE BLDG., MAHALAXMI , BOMBAY )	12	0	0	U-60220-1970-MUM	0	0	0	N	L. K. PRODUCTIONS, ( FAMOUS CINE BLDG., MAHALAXMI , BOMBAY )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482768	61	TRAILER OF  THE BIG BOUNCE 	1970	120	6	U-60221-MUM	0	0x000063F400000000	1970-01-22 00:00:00	WILLIAM DOZIER (USA)	12	0	0	U-60221-1970-MUM	0	0	0	N	WARNER BROS SEVEN ARTS (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482769	61	TRAILER OF THE SECRET LIFE OF AN AMERICAN WIFE	1970	120	6	U-60222-MUM	0	0x000063F400000000	1970-01-22 00:00:00	GEORGE AXELROD (USA)	12	0	184	U-60222-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482770	61	PLAY DIRTY (PANAVISION)	1970	120	6	U-60223-MUM	0	0x000063F300000000	1970-01-21 00:00:00	HARRY SALTZMAN. (USA)	12	0	0	U-60223-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482771	60	MUQABLA	1970	120	6	U-60224-MUM	0	0x000063F400000000	1970-01-22 00:00:00	M G A FILMS, C/O SHREE KRISHNA FILMS, FAMOUS CINE BLDG, BOMBAY11	12	0	0	U-60224-1970-MUM	0	0	0	N	M G A FILMS, C/O SHREE KRISHNA FILMS, FAMOUS CINE BLDG, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482772	44	PAGLA KAHIN KA 	1970	120	6	U-60225-MUM	0	0x000063F100000000	1970-01-19 00:00:00	AJIT CHAKRABARTY	12	0	0	U/60225/1970	0	0	0	N	MARS & MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482773	44	TRAILER OF ILZAM	1970	120	6	U-60226-MUM	0	0x000063F400000000	1970-01-22 00:00:00	LALITKUMAR C. DOSHI (L.K. PRODUCTIONS, 236, FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY11)	12	0	0	U-60226-1970-MUM	0	0	0	N	LALITKUMAR C. DOSHI (L.K. PRODUCTIONS, 236, FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482774	44	MAN KI ANKHEN	1970	120	6	U-60227-MUM	0	0x000063F400000000	1970-01-22 00:00:00	I A NADIADWALA PUSHPA PICTURES, NAAZ BLDG, BOMBAY4	12	0	0	U-60227-1970-MUM	0	0	0	N	I A NADIADWALA PUSHPA PICTURES, NAAZ BLDG, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482775	44	TRAILER OF MUQABLA	1970	120	6	U-60228-MUM	0	0x000063F500000000	1970-01-23 00:00:00	M.G.A.FILMS (C/O,SHREE KRISHN FILMS,504, FAMOUS BUILDING ,BOMBAY11)	12	0	0	U/60228/1970	0	0	0	N	M.G.A.FILMS (C/O,SHREE KRISHN FILMS,504, FAMOUS BUILDING ,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482776	82	BON INSTANT COFFEE	1970	120	6	U-60229-MUM	0	0x000063F500000000	1970-01-23 00:00:00	HEMA PRODUCTIONS (5152, NATIONAL STORAGE PVT. LTD, MOGAL LANE, MANIM, BOMBAY16)	12	0	0	U-60229-1970-MUM	0	0	0	N	HEMA PRODUCTIONS (5152, NATIONAL STORAGE PVT. LTD, MOGAL LANE, MANIM, BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482777	43	TEMPE PAN NYAY APIYE	1985	120	6	U-6023-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U-6023-1985-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482778	129	FIGURETTE	1970	120	6	U-60230-MUM	0	0x000063F500000000	1970-01-23 00:00:00	GLOBE PRODUCTIONS (2/2 SCHEHERAZASE COLABA BOMBAY5)	12	0	0	U-60230-1970-MUM	0	0	0	N	K D MASTER (2/2 SCHEHERAZASE COLABA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482779	129	FIGURETTE FACIAL SAUNA	1970	120	6	U-60231-MUM	0	0x000063F400000000	1970-01-22 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/60231/1970	0	0	0	N	K . D . MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482780	61	THE UNDERFEATED  (PANAVISION)	1970	120	6	U-60232-MUM	0	0x000063F600000000	1970-01-24 00:00:00	ROBERT L JACKS (USA)	12	0	0	U-60232-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482781	61	TRAILER OF THE UNDEFEATED	1970	120	6	U-60233-MUM	0	0x000063F600000000	1970-01-24 00:00:00	ROBERT L. JACKS (USA)	12	0	184	U/60233/1970	0	0	0	N	20TH CENTURYFOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482782	44	DAGABAZ	1970	120	6	U-60234-MUM	0	0x000063F600000000	1970-01-24 00:00:00	NITIN PICTURES. (25 PRAKASH BHUVAN, 2ND FLOOR LANE, BOMBAY3), INDIA	12	0	0	U-60234-1970-MUM	0	0	0	N	NITIN PICTURES. (25 PRAKASH BHUVAN, 2ND FLOOR LANE, BOMBAY3)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482783	61	THE BRAIN (FRANSCOPE)	1970	120	6	U-60235-MUM	0	0x000063F600000000	1970-01-24 00:00:00	ALAIN POIRE (FRANCE)	12	0	0	U-60235-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482784	61	TRAILER OF THE BRAIN (FRANSCOPE)	1970	120	6	U-60236-MUM	0	0x000063F600000000	1970-01-24 00:00:00	ALAIN POIRE (FRANCE)	12	0	0	U-60236-1970-MUM	0	0	0	N	PARAMOUNT  FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482785	61	STAR OF THE ROAD	1970	120	6	U-60237-MUM	0	0x000063F600000000	1970-01-24 00:00:00	GLOB PRODUCTIONS	12	0	0	U-60237-1970-MUM	0	0	0	N	K D MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482786	61	BUSHBABY	1970	120	6	U-60238-MUM	0	0x000063F600000000	1970-01-24 00:00:00	JOHN TRENT AND ROBERT, USA	12	0	0	U-60238-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482787	129	MOHUN'S GOLD COIN REAL JUICE	1970	120	6	U-60239-MUM	0	0x000063F900000000	1970-01-27 00:00:00	MAHESH KUMAR, SHANDILYA. (FAMOUS BUILDING, BOMBAY11)	12	0	0	U-60239-1970-MUM	0	0	0	N	MAHESH KUMAR. (C/O MR. J.B. ROOJ,15 FAMOUS BUILDING, MAHALAXMI,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482788	61	TRL OF AGUANAUSTS 	1985	120	6	U-6024-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY STUDIO	12	0	184	U/6024/1985	0	0	0	N	SOVEXPORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482789	61	MOHUN'S CORN FLAKES	1970	120	6	U-60240-MUM	0	0x000063F600000000	1970-01-24 00:00:00	MAHESH KUMAR SHANDILY	12	0	0	U/60240/1970	0	0	0	N	MAHESH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482790	61	TRAILER OF THE PARTY	1970	120	6	U-60241-MUM	0	0x000063F900000000	1970-01-27 00:00:00	BLAKE EDWARDS (U.S.A.)	12	0	0	U/60241/1970	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482791	61	CAPTAIN NEMO & THE UNDERWATER CITY 	1970	120	6	U-60242-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	BERUAM OSTER USA.	12	0	0	U-60242-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIALS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482792	61	TRAILER OF CAPTION NEMO & THE UNDERWATER CITY	1970	120	6	U-60243-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	BERTRAM OSTER (USA)	12	0	184	U/60243/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482793	44	TRAILER OF PREM PUJARI	1970	120	6	U-60244-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD. (KHIRA KUTIR, S.V. ROAD, SANTACHUZ/WEST BOMBAY54)	12	0	0	U-60244-1970-MUM	0	0	0	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD. (KHIRA KUTIR, S.V. ROAD, SANTACHUZ/WEST BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482794	44	TRAILER OF PUSHPANJALI	1970	120	6	U-60245-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	KISHORE SAHU.	12	0	184	U/60245/1970	0	0	0	N	KISHORE SAHU PRODUCTION PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482795	61	INDIAN NEWS REVIEW NO. 1112 (SOUTHERN EDITION)	1970	120	6	U-60246-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60246/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482796	61	INDIAN NEWS REVIEW NO. 1112	1970	120	6	U-60246-MUM.	0	0x000063FA00000000	1970-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/60246/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482797	61	INDIAN NEWS REVIEW NO.1112	1970	120	6	U-60247-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/60247/1970	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482798	61	GOODBYE MR CHIPS (PANAVISION)	1970	120	6	U-60248-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	ARTHUR P JACOBS (USA)	12	0	0	U-60248-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482799	61	TRAILER OF  GOODBYE MR. CHIPS  (PANAVISION)	1970	120	6	U-60249-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	ARTHUR P.JACOBS (USA)	12	0	184	U-60249-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482800	43	TRL. OF ''SEJAL SUMRO''	1985	120	6	U-6025-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	GAJANAN P SHIRKE	12	0	184	U/6025/1985	0	0	0	N	GAJANAN P SHIRKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482801	44	PREM PUJARI	1970	120	6	U-60250-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT LTD, BOMBAY	12	0	0	U-60250-1970-MUM	0	0	0	N	DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT LTD, BOMBAY	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482802	44	APKE BACHE KE LIYE FAREX	1970	120	6	U-60251-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	TRIVENI	12	0	0	U/60251/1970	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482803	61	 ENDLESS WAR NO. 12 	1980	120	6	U-60252-MUM.	0	0x0000723F00000000	1980-01-29 00:00:00	THE ASSOCIATION OF BRITISH PHARMACEUTICAL INDUSTRY (UK) (162 REGENT STREET, LONDON W1)	12	0	182	U-60252-1980-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) LTD. (DR. ANNIE BESANT ROAD, WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482804	61	B C G FOR THE WORLD 	1970	120	6	U-60253-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	GLAXO LABORATORIES LTD (UK)(GREENFORD,MIDDLESEX ,ENGLAND)	12	0	0	U-60253-1970-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA)LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482805	51	TRAILER OF MUKKAM POST DHEBEWADI	1970	120	6	U-60254-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	JAYASHREE CHITRA V.G. NAMADE, JAYASHREE CHITRA (759151 DECCON GIMKHANA POONA4)	12	0	0	U-60254-1970-MUM	0	0	0	N	V.G. NAMADE, JAYASHREE CHITRA (759151 DECCON GIMKHANA POONA4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482806	61	THE PARTY  (PANAVISION)	1970	120	6	U-60255-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	BLAKE EDWARDS (USA)	12	0	0	U-60255-1970-MUM	0	0	0	N	20TH CENTURY FOX (I)PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482807	61	THIS IS MARSHALL MCLUHANI:THE MEDIAN IS THE MASSEGE	1970	120	6	U-60256-MUM	0	0x000063FA00000000	1970-01-28 00:00:00	EARNEST PRINTOFF IN COOPARATION GUY FRAUMENT. (USA)	12	0	0	U-60256-1970-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482808	44	SANGEET KA BADSHAH NAUSHAD	1970	120	6	U-60257-MUM	609	0x000063FD00000000	1970-01-31 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURES	12	0	0	U/60257/1970	0	0	0	N	K.T. MIRCHANDANI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482809	61	TUDOR TIGER	1970	120	6	U-60258-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE ,1ST FLOOR, STREET ,BOMBAY)	12	0	0	U/60258/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE ,1ST FLOOR, STREET ,BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482810	61	PRINT MAKING FOUR ARTIST FOUR MEDIA	1970	120	6	U-60259-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	BABNETT EDELLTOR (USA)	12	0	0	U-60259-1970-MUM	0	0	0	N	U.S. INFORMATION SERVICE. (4, NEW MARINE LINES, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482811	51	SUNDER MUMBAI MARATHI MUMBAI	1985	120	6	U-6026-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	NOT READABLEC	12	0	0	U-6026-1985-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482812	61	THE ARTIST AND HIS CRAFT: WOODBLOCK PRINTER	1970	120	6	U-60260-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	CARSON DEVIDSON (USA)	12	0	0	U-60260-1970-MUM	0	0	0	N	U S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482813	61	EARL WARRNE AND THE SUREM	1970	120	6	U-60261-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	JOHN C FULLER 	12	0	0	U/60261/1970	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482814	61	OF PRINTS & PRINTMAKING 	1970	120	6	U-60262-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	T.D. SKINNER AND R.E. LEE USA	12	0	0	U/60262/1970	0	0	0	N	U.S. INFORMATION SEMIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482815	61	POPULATION 	1970	120	6	U-60263-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	U.S. INFORMATION AGENCY WASHINGTON D.C. (U.S.A)	12	0	0	U/60263/1970	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482816	61	THE SCIENCE REPORT 98 A	1970	120	6	U-60264-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/60264/1970	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482817	61	THE SCIENCE REPORT 98B	1970	120	6	U-60265-MUM	0	0x000063FF00000000	1970-02-02 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/60265/170	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482818	44	TRAILER OF SACHAAI	1970	120	6	U-60266-MUM	0	0x0000640100000000	1970-02-04 00:00:00	M C RAMAMURTHY. (126 HIND RAJASTHAN BUILDING, DADAR MAIN RD. BOMBAY14 )	12	0	184	U-60266-1970-MUM	0	0	0	N	G. GOPALAKRISHNAN EM,CER, FILMS (MADRAS), (126 HIND RAJASTHAN BUILDING, DADAR MAIN RD. BOMBAY14 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482819	51	MAHARASHTRA NEWS NO. 212 JAN 1970 	1970	120	6	U-60267-MUM	0	0x0000640100000000	1970-02-04 00:00:00	DIRCTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U/60267/70	0	0	0	N	DIRCTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482820	44	UTTAR PRADESH SAMACHAR NO.4	1970	120	6	U-60268-MUM	0	0x0000640100000000	1970-02-04 00:00:00	MAHESH PRASAD, DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	0	U-60268-1970-MUM	0	0	0	N	V. PRABHAKAR (20, MEHTA ESTATE NO.4 DADAR BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482821	61	INDIAN NEWS REVIEW NO.1113	1970	120	6	U-60269-MUM	0	0x0000640100000000	1970-02-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA ,(24,PEDDAR ROAD,BOMBAY26)	12	0	0	U/60269/1970	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA ,(24,PEDDAR ROAD,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482822	61	TRL. OF VASILY BUSLAVEV	1985	120	6	U-6027-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	MAXIM GORKY FILM STUDI (USSR)	12	0	184	U-6027-1985-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482823	61	INDIAN NEWS REVIEW NO. 1113	1970	120	6	U-60270-MUM	0	0x0000640100000000	1970-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60270/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482824	44	TRAILER OF MAN KI AANKHEN	1970	120	6	U-60271-MUM	0	0x0000640100000000	1970-02-04 00:00:00	I.A. NADIADWALA, PUSHPA PICTURES (1E, NAAZ BLDG., BOMBAY4)	12	0	184	U-60271-1970-MUM	0	0	0	N	I.A. NADIADWALA, PUSHPA PICTURES (1E, NAAZ BLDG., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482825	61	THE DEVIL'S BRIGADE 	1970	120	6	U-60272-MUM	0	0x0000640200000000	1970-02-05 00:00:00	DAVID L. WOLPER USA	12	0	0	U-60272-1970-MUM	0	0	0	N	20TH CENTURYFOX CORP PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482826	61	TRAILER OF THE DEVIL'S BRIGADE (PANAVISION)	1970	120	6	U-60273-MUM	0	0x0000640200000000	1970-02-05 00:00:00	DAVID L.WOLPER (USA)	12	0	184	U-60273-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482827	61	THE FASTEST GUITAR ALIVE	1970	120	6	U-60274-MUM.	0	0x0000643D00000000	1970-04-05 00:00:00	SAM KATZMAN 	12	0	0	U/60274/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482828	44	HIGHWAYS IN ACTION 	1970	120	6	U-60275-MUM	0	0x0000640200000000	1970-02-05 00:00:00	ASAHI EIGA CO. LTD.	12	0	0	U/60275/1970	0	0	0	N	CONSULATE  GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482829	61	TRAILER OF HARD CONTRACT	1970	120	6	U-60276-MUM	0	0x0000640200000000	1970-02-05 00:00:00	MARVIN SCHWARTZ (USA)	12	0	184	U/60276/1970	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482830	44	IRON FLOODS	1970	120	6	U-60277-MUM	0	0x0000640200000000	1970-02-05 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-60277-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL.	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482831	61	THE TRIODE AMPLIFICATION	1970	120	6	U-60278-MUM	0	0x000063FC00000000	1970-01-30 00:00:00	U. S. OFFICE OF EDUCATION TRAINING FILM (USA)	12	0	0	U/60278/1978	0	0	0	N	DY DIRECTOR GENERAL OF OBSERVATIVES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482832	61	TRAILER OF HOT ROD HULLABOL	1970	120	6	U-60279-MUM	0	0x0000640200000000	1970-02-05 00:00:00	MARTIN I LAW & WILLIAN NAUD	12	0	0	U/60279/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482833	61	ONE COUNTRY PEOPLE	1985	120	6	U-6028-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/6028/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482834	61	ONE COUNTRY ONE PEOPLE	1985	120	6	U-6028-MUM.	0	0x00007A6800000000	1985-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-6028-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482835	61	PRINCIPLES OF THE TRANSISTOR	1970	120	6	U-60280-MUM	0	0x0000640200000000	1970-02-05 00:00:00	MACQUEN FILM ORGANISATION LTD;	12	0	0	U/60280/1970	0	0	0	N	ASSTT. METEOROLOGIST FOR DY. DIRECTOR GENERAL OF OBSERVATORIES (INSTRUMENTS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482836	61	A BOUNDLESS IDEAL 	1970	120	6	U-60281-MUM	0	0x0000640100000000	1970-02-04 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60281/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482837	61	CORONARY ANGIOGRAPHY	1970	120	6	U-60282-MUM	0	0x0000640200000000	1970-02-05 00:00:00	PHILLIP SATTIN (LONDON)	12	0	0	U/60282/1970	0	0	0	N	INDIAN SCHERING LIMITED	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482838	61	TRAILER OF FOUR RODE OUT	1970	120	6	U-60283-MUM	0	0x0000640200000000	1970-02-05 00:00:00	RICHARD LANDAU AND PEDRO VIDAL (USA)	12	0	184	U-60283-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482839	61	TEASER TRAILER OF TELL THEM WILLIE BOY IS HERE	1970	120	6	U-60284-MUM	0	0x0000640200000000	1970-02-05 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; NEW YORK (USA)	12	0	184	U-60284-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482840	61	ANGEL IN MY PACKET 	1970	120	6	U-60285-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK USA	12	0	0	U/60285/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482841	80	SHALIMAR 	1970	120	6	U-60286-MUM	0	0x0000640200000000	1970-02-05 00:00:00	MANAGER SHALIMAR THEATER 	12	0	0	U/60286/70	0	0	0	N	MAHBOOB ALI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482842	61	THE ROAD TO LEN	1970	120	6	U-60287-MUM	0	0x0000640300000000	1970-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60287/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482843	61	IRON FLOODS	1970	120	6	U-60288-MUM	0	0x0000640300000000	1970-02-06 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-60288-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL.	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482844	60	GAALIB ACADEMY	1970	120	6	U-60289-MUM	0	0x0000640300000000	1970-02-06 00:00:00	G.S. CHAWLA	12	0	0	U/60289/1970	0	0	0	N	FILMLETS (P) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482845	61	SAHI FAISALA 	1985	120	6	U-6029-MUM	0	0x00007A6800000000	1985-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6029/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482846	44	MUST FOR A CHILD 	1970	120	6	U-60290-MUM	0	0x0000640300000000	1970-02-06 00:00:00	G.S.CHAWLA	12	0	0	U/60290/1970	0	0	0	N	FILMLETS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482847	61	CLEANER...WHITER...	1970	120	6	U-60291-MUM	0	0x0000640300000000	1970-02-06 00:00:00	KANTILAL RATHOD	12	0	0	U/60291/1970	0	0	0	N	AKAR FILMS, KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482848	44	THE TWIN 	1970	120	6	U-60292-MUM	0	0x0000640300000000	1970-02-06 00:00:00	SHORT & SWEET	12	0	0	U/60292/1970	0	0	0	N	SHORT & SWEET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482849	61	BATTLE OF THE BATTERIES 	1970	120	6	U-60293-MUM	0	0x0000640100000000	1970-02-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60293/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482850	51	YOGYA NIWAD 	1970	120	6	U-60294-MUM	0	0x0000640300000000	1970-02-06 00:00:00	VASANT CHITRA (PRABHAT NAGAR POONA4)	12	0	0	U-60294-1970-MUM	0	0	0	N	VASANT CHITRA (PRABHAT NAGAR POONA4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482851	61	CHALLENGE OF MODERN SOCIETY	1970	120	6	U-60295-MUM	0	0x000063FB00000000	1970-01-29 00:00:00	U S INFORMATION AGENCY	12	0	0	U/60295/1970	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482852	61	SHIP A HOY WOODY	1970	120	6	U-60296-MUM	0	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL PICUTURES INDIA PVT.LTD.INC .NEWYORK (U.S.A.)	12	0	0	U/60296/1970	0	0	0	N	UNIVERSAL PICTURES INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482853	61	CHILLY AND THE LOONEY GOONDES	1970	120	6	U-60297-MUM	0	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL PICUTRES INDIA PVT LTD NEW YORK (USA)	12	0	0	U/60297/1970	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482854	61	PREHISTORIC SUPER SALESMAN	1970	120	6	U-60298-MUM	0	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	0	0	U/60298/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482855	61	NAIGANA FRONTIER	1970	120	6	U-60299-MUM	0	0x0000640300000000	1970-02-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK.	12	0	0	U-60299-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LIMITED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482856	61	TRL. OF ANGELS OF THE COSMOS	1983	120	6	U-603-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	MAXIM GORKI STUDIOS. (USSR)	12	0	184	U/603/1983	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482857	61	MADE FOR EACH OTHER	1985	120	6	U-6030-MUM	30.48	0x00007A6800000000	1985-10-18 00:00:00	DELTA COMMUNICATIONS	12	0	0	U/6030/1985	0	0	0	N	DELTA COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482858	61	HIPPYDROME TIGER	1970	120	6	U-60300-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNRER BROS INC. (USA)	12	0	0	U/60300/1970	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482859	61	BUNNY AND CLAUDE 	1970	120	6	U-60301-MUM	0	0x0000640200000000	1970-02-05 00:00:00	WARNER BROS. INC USA	12	0	0	U/60301/1970	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482860	61	SKYSCRAPER CAPER 	1970	120	6	U-60302-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS F. E. INC USA	12	0	0	U/60302/70	0	0	0	N	WARNER BROS F. E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482861	61	SKYSCRAPER CAPER 	1970	120	6	U-60302-MUM.	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS (F. E.) INC. USA	12	0	0	U-60302-1970-MUM	0	0	0	N	WARNER BROS (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482862	61	FEUD WITH A DUDE	1970	120	6	U-60303-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS INC	12	0	0	U/60303/1970	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482863	61	FISTIC MYSTIC	1970	120	6	U-60304-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC. (USA)	12	0	0	U/60304/1970	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482864	61	FLYING CIRCUS 	1970	120	6	U-60305-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS INC (USA	12	0	0	U/60305/1970	0	0	0	N	WARNER BROS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482865	61	3 RING WINDING 	1970	120	6	U-60306-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS.INC.(U.S.A.)	12	0	0	U/60306/1970	0	0	0	N	WARNER BROS.(F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482866	61	THE GREAT CARROT TRAIN ROBBEN	1970	120	6	U-60307-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS. INC. (U.S.A.)	12	0	0	U-60307-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482867	61	SHAMROCK AND ROLL 	1970	120	6	U-60308-MUM	0	0x0000640300000000	1970-02-06 00:00:00	WARNER BROS INC USA	12	0	0	U/60308/70	0	0	0	N	WARNER BROS F. E. INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482868	61	TRAILER OF A PLACE FOR LOVERS	1970	120	6	U-60309-MUM	0	0x0000640400000000	1970-02-07 00:00:00	CARLO PONTI AND ARTHUR COHN. (USA)	12	0	184	U-60309-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482869	61	CALADIN SHIRT 	1985	120	6	U-6031-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	NOT READABLE	12	0	185	U-6031-1985-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482870	51	TRAILER OF SATICHE WAAN	1970	120	6	U-60310-MUM	0	0x0000640400000000	1970-02-07 00:00:00	DATTARAM K GAIKWAD,RASIK CHITRA	12	0	0	U/60310/1970	0	0	0	N	DATTARAM K GAIKWAD,RASIK CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482871	61	THE DYNAMICS OF LEADERSHIP	1970	120	6	U-60311-MUM	0	0x0000640400000000	1970-02-07 00:00:00	RUSSELL MORASH (USA)	12	0	0	U/60311/1970	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482872	61	THE DYNAMICS OF LEADERSHIP:	1970	120	6	U-60312-MUM	0	0x0000640400000000	1970-02-07 00:00:00	RUSSELL MORASH (W.G.B.H.TV)(NET) (U.S.A.)	12	0	0	U-60312-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTF	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482873	104	REPRODUCTION OF PLANTS 	1970	120	6	U-60313-MUM	0	0x0000640400000000	1970-02-07 00:00:00	GAKKEN CO. LTD	12	0	0	U-60313-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482874	51	MALA TUMCHI MHANA	1970	120	6	U-60314-MUM	0	0x0000640700000000	1970-02-10 00:00:00	DHANPATRAI	12	0	0	U/60314/1970	0	0	0	N	SARAS CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482875	61	TRAILER OF DEATH RIDES A HORSE	1970	120	6	U-60315-MUM	0	0x0000640700000000	1970-02-10 00:00:00	AL SANSONE & HENRY CHROSCICKI (U.S.A.)	12	0	0	U-60315-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482876	61	TRAIL. OF STAIRCASE 	1970	120	6	U-60316-MUM	0	0x0000640700000000	1970-02-10 00:00:00	STANLEY DONEN USA	12	0	0	U/60316/70	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482877	61	SAVE YOUR GRAINS	1970	120	6	U-60317-MUM	0	0x0000640800000000	1970-02-11 00:00:00	RUSTAM MASTER,(MORIMAX MANSION,TARDEO ROAD,BOM BAY7)	12	0	0	U/60317/1970	0	0	0	N	RUSTAM MASTER,(MORIMAX MANSION,TARDEO ROAD,BOM BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482878	61	TRAILER OF THE SCALPHUNTERS	1970	120	6	U-60318-MUM	0	0x0000640800000000	1970-02-11 00:00:00	JUDES LEVY, ARTHUR CARDNER ARNOLD LEVANE. (USA)	12	0	184	U/60318/1970	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482879	61	INDIAN NEWS REVIEW NO. 1114	1970	120	6	U-60319-MUM	0	0x0000640800000000	1970-02-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60319/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482880	61	'' FABOLAX ''	1985	120	6	U-6032-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILOMS	12	0	185	U/6032/1985	0	0	0	N	DEVKI KHANDELWAL, VIDEO PUBLICITY & FILOMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482881	61	INDIAN NEWS REVIEW NO. 1114	1970	120	6	U-60320-MUM	0	0x0000640800000000	1970-02-11 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60320/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482882	88	UN ROI SANS DEVERTISSEMENT 	1970	120	6	U-60321-MUM	0	0x0000640800000000	1970-02-11 00:00:00	FILMS JEAN GIONO	12	0	0	U/60321/1970	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482883	43	MAHITICHITRA NO 119	1970	120	6	U-60322-MUM	0	0x0000640800000000	1970-02-11 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	0	U/60322/1970	0	0	0	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482884	61	ROOT OF PROSPERITY	1970	120	6	U-60323-MUM	0	0x0000640800000000	1970-02-11 00:00:00	K.T. JOHN	12	0	0	U/60323/1970	0	0	0	N	RAHLJOHN PRODUCTIONS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482885	44	MANGU DADA	1970	120	6	U-60324-MUM	0	0x0000640900000000	1970-02-12 00:00:00	H.R. KHERA., (3C NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	12	0	0	U-60324-1970-MUM	0	0	0	N	SEVEN STANS (3C NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482886	44	TRAILER OF JWALA	1970	120	6	U-60325-MUM	0	0x0000640900000000	1970-02-12 00:00:00	T. TARACHAND (CUTCH CASTLE, SAND HURST ROAD, BOMBAY4)	12	0	184	U-60325-1970-MUM	0	0	0	N	T. TARACHAND (CUTCH CASTLE, SAND HURST ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482887	44	MAAA AUR MAMATA KA TRAILER 	1970	120	6	U-60326-MUM.	0	0x0000640900000000	1970-02-12 00:00:00	SUCHITRA KALA MANDIR (143,FAMOUS CINE BIULDING , HAINES RD, MAHARASHTRA , BOMBAY11)	12	0	0	U-60326-1970-MUM	0	0	0	N	SUCHITRA KALA MANDIR (143,FAMOUS CINE BIULDING , HAINES RD, MAHARASHTRA , BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482888	121	PAUL	1970	120	6	U-60327-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	MAG BODARD (PARC FILM FRANCE) (FRANCE)	12	0	0	U-60327-1970-MUM	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482921	61	A NEW WAY OF GRAVUVE 	1970	120	6	U-60357-MUM	0	0x0000641100000000	1970-02-20 00:00:00	JESS PALEY 	12	0	0	U/60357/70	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482889	51	ASAHI KE MANAV ZALA	1970	120	6	U-60328-MUM	0	0x0000640A00000000	1970-02-13 00:00:00	EXECUTIVE SECRETARY GAND CENTENARY COMMITTEE	12	0	0	U/60328/1970	0	0	0	N	EXECUTIVE SECRETARY GAND CENTENARY COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482890	61	CHANGE OF HABIT 	1970	120	6	U-60329-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. : NEW YORK (USA)	12	0	0	U/60329/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482891	44	SAFETY SAFETY 	1985	120	6	U-6033-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	FILM MEDIA.	12	0	0	U/6033/1985	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482892	61	TRIL. OF CHANGE OF HABIT	1970	120	6	U-60330-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	UNIVERSAL INTERNATIONAL FILM INC NEW YOURK 	12	0	0	U/60330/70	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482893	61	GREAT MAN'S FEATURES	1970	120	6	U-60331-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	CENTRAL DOCUMENTARY FILMS (U.S.S.R.)	12	0	0	U/60331/1970	0	0	0	N	USSR CONSULATE GENERAL Q	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482894	61	INDIAN NEWS REVIEW NO.1115	1970	120	6	U-60332-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/60332/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482895	61	INDIAN NEWS REVIEW NO. 1115	1970	120	6	U-60333-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	FIMLS DIVISON, GOVT. OF INDIA	12	0	0	U/60333/1970	0	0	0	N	FIMLS DIVISON, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482896	43	MAHITICHITRA NO. 120	1970	120	6	U-60334-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	DIECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	0	U/60334/1970	0	0	0	N	DIECTOR OF INFORMATION GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482897	61	TRAILER OF 'THE DESERT RAVEN'	1970	120	6	U-60335-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	CAL DUNN	12	0	0	U/60335/1970	0	0	0	N	20TH CENTURY FOX CORPN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482898	213	LES DEMOISELLES DE ROCHEFORT	1970	120	6	U-60336-MUM	0	0x0000641000000000	1970-02-19 00:00:00	MAG BODARD PRODUCTION FRANCE	12	0	0	U/60336/1970	0	0	0	N	ALLIANCE FRANCAISE DE BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482899	61	TRAILER OF TELL THEM WILLIE BOY IS HERE	1970	120	6	U-60337-MUM	0	0x0000641000000000	1970-02-19 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK.	12	0	184	U-60337-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482900	61	FOUR RODE OUT	1970	120	6	U-60338-MUM	0	0x0000641000000000	1970-02-19 00:00:00	RICHARD LANDAU & PEDRO VIDAL (USA)	12	0	0	U-60338-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482901	59	RICHER SUGARCANE THE GROMOR WAY 	1970	120	6	U-60339-MUM	0	0x0000641000000000	1970-02-19 00:00:00	MOVIE MEDIA	12	0	0	U/60339/70	0	0	0	N	MOVIE MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482902	44	SURF	1985	120	6	U-6034-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	MR. KEITH STEVENSON ELECTRA PRODUCTION 	12	0	185	U/6034/85	0	0	0	N	ABRAHAM SAMUEL ELECTRA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482903	44	TRAILER OF BANDHAN	1970	120	6	U-60340-MUM	0	0x0000641000000000	1970-02-19 00:00:00	G.P. SIPPY	12	0	0	U/60340/1970	0	0	0	N	SIPPY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482904	44	MAN KI UMANG	1970	120	6	U-60341-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	UNIT 3MM	12	0	0	U/60341/1970	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482905	44	SATHI KE SANG	1970	120	6	U-60342-MUM	0	0x0000641000000000	1970-02-19 00:00:00	UNIT  3 M.M.	12	0	0	U/60342/1970	0	0	0	N	UNIT  3 M.M.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482906	44	JEEVAN ME RANG	1970	120	6	U-60343-MUM	0	0x000063F100000000	1970-01-19 00:00:00	UNIT 3MM	12	0	0	U-60343-1970-MUM	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482907	44	HANSTE DIN	1970	120	6	U-60344-MUM	0	0x0000640F00000000	1970-02-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60344/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482908	61	PACKED WITH TIGER POWER 	1970	120	6	U-60345-MUM	0	0x0000641000000000	1970-02-19 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/60345/70	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482909	61	YOUNG LEARNERS	1970	120	6	U-60346-MUM	0	0x0000641000000000	1970-02-19 00:00:00	RADIO ADVERTISING SERVICES.	12	0	0	U/60346/1970	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482910	61	GOODBYE, MRS. PILGRIM 	1970	120	6	U-60347-MUM	0	0x0000641000000000	1970-02-19 00:00:00	PARKER FILM ASSOCIATES INC	12	0	0	U/60347/1970	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482911	61	THE FOOD CRISIS	1970	120	6	U-60348-MUM	0	0x0000641000000000	1970-02-19 00:00:00	UNITED NATIONS TELEVISION NATIONAL EDUCATIONAL TELEVISION	12	0	0	U/60348/1970	0	0	0	N	U S INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482912	61	THE SQUEEZE	1970	120	6	U-60349-MUM	0	0x0000641000000000	1970-02-19 00:00:00	HILARY HARRIS (USA)	12	0	0	U/60349/1970	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482913	61	SPIDERMAN:TO CATCH SPIDER & DOUBLE IDENTITY	1985	120	6	U-6035-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING 	12	0	190	U/6035/1985	0	0	0	N	INNOVISION FILM & T V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482914	61	TRAILER OF FLARE UP	1970	120	6	U-60350-MUM	0	0x0000641100000000	1970-02-20 00:00:00	LEON RANKESS (USA)	12	0	184	U-60350-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482915	61	VIVA 	1970	120	6	U-60351-MUM	0	0x0000641000000000	1970-02-19 00:00:00	DIMENSION 70	12	0	0	U/60351/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482916	44	VIOJETA 	1970	120	6	U-60352-MUM	0	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS 	12	0	0	U/60352/70	0	0	0	N	UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482917	44	RANG AUR UMANG 	1970	120	6	U-60353-MUM	0	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS	12	0	0	U/60353/1970	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482918	44	RAFTAAR MEIN BAHAR	1970	120	6	U-60354-MUM	0	0x0000641100000000	1970-02-20 00:00:00	UNITED FILM ARTS.	12	0	0	U/60354/1970	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482919	61	ONE DIMENSION, TWO DIMENSION, THREE DIMENSIO, FOUR 	1970	120	6	U-60355-MUM	0	0x0000641100000000	1970-02-20 00:00:00	HEARST METROTONE, U.S. DEPT. OF URBAN DEVELOPMENT (USA)	12	0	0	U/60355/1970	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482920	61	PANDORA'S EASY OPERN POP TOP BOX	1970	120	6	U-60356-MUM	0	0x0000641100000000	1970-02-20 00:00:00	WILLIAM R. EWALD, JR.(USA)	12	0	0	U/60356/1970	0	0	0	N	U.S. INFORAMTION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482922	61	WATER MOVEMENT IN SOILS	1970	120	6	U-60358-MUM	0	0x0000641100000000	1970-02-20 00:00:00	ROCKFELLER FOUNDATION (WASHINGTON STATE UNIVERSITY) USA	12	0	0	U/60358/1970	0	0	0	N	ROCKFELLER FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482923	61	THIRD REPORT ON MODERNISATION 	1970	120	6	U-60359-MUM	0	0x0000641100000000	1970-02-20 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	0	U/60359/1970	0	0	0	N	PRINICIPAL ,INDIAN RAILWAYS,SHCOOL OF ADVANCED PERMANENT WAY ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482924	61	SNIDERMAN : FOUNTAIN OF TERROR & FIDLER ON THE LOO	1985	120	6	U-6036-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BRODCASTING (USA)	12	0	190	U-6036-1985-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRUBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482925	61	FOURTH REPORT ON MODERNISAT	1970	120	6	U-60360-MUM	0	0x0000641000000000	1970-02-19 00:00:00	BRITISH TRANSPORT FILMS, ENGLAND	12	0	0	U/60360/1970	0	0	0	N	PRINCIPAL, INDIAN RAILWAYS, SCH OF ADVANCED PERMANENT WAY ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482926	61	TRAILER OF GUNS OF THE MAGNIFICENT SEVEN	1970	120	6	U-60361-MUM	0	0x0000641200000000	1970-02-21 00:00:00	VINCENT M.FENNELLY (U.S.A.)	12	0	183	U/60361/1970	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482927	61	QAALEEN 	1970	120	6	U-60362-MUM	0	0x0000641200000000	1970-02-21 00:00:00	DURGA KHOTEPRODUCTION 	12	0	0	U/60362/70	0	0	0	N	DURGA KHOTEPRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482928	44	KIRANON KA JAAM	1970	120	6	U-60363-MUM	0	0x0000641200000000	1970-02-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60363/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482929	61	SESAME STREET SHOW1	1970	120	6	U-60364-MUM	0	0x0000641200000000	1970-02-21 00:00:00	CHILDREN TELEVISION WORKSHOP (U.S.A.)	12	0	0	U-60364-1970-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482930	44	TRAILER OF VEER AMARSINGH RATHOD	1970	120	6	U-60365-MUM	0	0x0000641100000000	1970-02-20 00:00:00	DWARKADAS & SRINATHDAS	12	0	0	U/60365/1970	0	0	0	N	SUDARSHAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482931	44	GUNAHON KE RASTE	1970	120	6	U-60366-MUM	0	0x0000641400000000	1970-02-23 00:00:00	M K RAWAL & N M NAYAK.(3F NAAZ BUILDING, LAMINGTON ROAD, BOMBAY)	12	0	0	U-60366-1970-MUM	0	0	0	N	BHANU PICTURES (3F NAAZ BUILDING, LAMINGTON ROAD, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482932	61	ASIAN EXPERIMENT	1970	120	6	U-60367-MUM	0	0x0000641500000000	1970-02-24 00:00:00	MRA PRODUCTIONS (UK)	12	0	0	U-60367-1970-MUM	0	0	0	N	P M WOOD (294, BAZARGATE STREET 1ST FLOOR, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482933	44	JWALA	1970	120	6	U-60368-MUM	0	0x0000641500000000	1970-02-24 00:00:00	M V RAMAN, RAMAN PRODUCTIONS, (CUTCH CASTLE, SAND HURST ROAD, B4	12	0	0	U-60368-1970-MUM	0	0	0	N	T TARACHAND (CUTCH CASTLE, SAND HURST ROAD, B4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482934	61	THE POND'S BEAUTY SECRET	1970	120	6	U-60369-MUM	0	0x0000641500000000	1970-02-24 00:00:00	DURGA KHOTE PRODUCTONS	12	0	0	U/60369/1970	0	0	0	N	DURGA KHOTE PRODUCTONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482935	61	SPIDERMAN : STRING OF THE SCORNIPN TRACK OR TREACH	1985	120	6	U-6037-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING. USA	12	0	190	U/6037/1985	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482936	44	SAU SAAL BEET GAYE	1970	120	6	U-60370-MUM	0	0x0000641500000000	1970-02-24 00:00:00	NATRAJA PRODUCTIONS	12	0	0	U/60370/1970	0	0	0	N	MADAN CHOPRA, NATRAJA PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482937	61	INDIAN NEWS REVIEW NO. 1116	1970	120	6	U-60371-MUM	0	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-60371-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482938	61	INDIAN NEWS REVIEW NO. 1116 (SOUTHERN EDITION)	1970	120	6	U-60372-MUM	0	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60372/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482939	44	TRIL. OF BALAK	1970	120	6	U-60373-MUM	0	0x0000641600000000	1970-02-25 00:00:00	AMT. JAIMALA	12	0	0	U/60373/70	0	0	0	N	MOHAN G. SULIBHAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482940	44	TRAILER OF RAM BHAKTA HANUMAN	1970	120	6	U-60374-MUM	0	0x0000641600000000	1970-02-25 00:00:00	ADARSH LOK	12	0	0	U/60374/1970	0	0	0	N	I M KUNNU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482941	44	FILMI DUNIYA KA CHAHITA	1970	120	6	U-60375-MUM	0	0x0000641600000000	1970-02-25 00:00:00	RAJKA ASSOCIATES (29, JANKI KUTIR, BOMBAY54)	12	0	0	U-60375-1970-MUM	0	0	0	N	RAJKA ASSOCIATES (29, JANKI KUTIR, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482942	61	TERRACOTTA TEMPLES 	1970	120	6	U-60376-MUM	0	0x0000641600000000	1970-02-25 00:00:00	HARI S. DASGUPTA 	12	0	0	U/60376/70	0	0	0	N	HARI S. DASGUPTA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482943	44	BAL JAGAT NO. 5	1970	120	6	U-60377-MUM	0	0x0000641400000000	1970-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/60377/1970	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482944	44	CHARCHA MANDAL	1970	120	6	U-60378-MUM	0	0x0000641600000000	1970-02-25 00:00:00	CINE GRAPHIC ARTS	12	0	0	U/60378/1970	0	0	0	N	CINE GRAPHIC ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482945	61	IRRIGATION THE BETTER WAY 	1970	120	6	U-60379-MUM	0	0x0000641600000000	1970-02-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60379/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482946	61	SPIDERMAN : THE WOINGED THG & CORNER'S RENUTE	1985	120	6	U-6038-MUM	265.79	0x00007A6B00000000	1985-10-21 00:00:00	GALAXY BROADCASTING (USA)	12	0	0	U/6038/1985	0	0	0	N	INNOVISION FILM & T.V.DISTRUBUTION .	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482947	51	SAKAR KARUYA SWAPNA BAPUJINCHE	1970	120	6	U-60380-MUM	0	0x0000641400000000	1970-02-23 00:00:00	JALGAON ZILLA PARISHAD	12	0	0	U/60380/1970	0	0	0	N	RAJA T. DATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482948	44	TRAILER OF KHONNI SAYA	1970	120	6	U-60381-MUM	0	0x0000641600000000	1970-02-25 00:00:00	JAYANT FILMS ,(HIRJI GOVINDJI COMPOUND ,NEW NAGPADA,BOMBAY8)	12	0	0	U/60381/1970	0	0	0	N	JAYANT FILMS ,(HIRJI GOVINDJI COMPOUND ,NEW NAGPADA,BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482949	61	COMPACT SHAVER	1970	120	6	U-60382-MUM	0	0x0000641600000000	1970-02-25 00:00:00	PHILIPS (HOLLOND)	12	0	0	U/60382/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482950	61	CASSETTE RECORDER 	1970	120	6	U-60383-MUM	0	0x0000641600000000	1970-02-25 00:00:00	CINE CENTRUM HOLLAND	12	0	0	U/60383/70	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482951	61	PHILIFORM 	1970	120	6	U-60384-MUM	0	0x0000641600000000	1970-02-25 00:00:00	PHILIPS ENGLAND LTD LONDON	12	0	0	U/60384/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482952	61	PHILISHAVE 3DELUXE	1970	120	6	U-60385-MUM	0	0x0000641400000000	1970-02-23 00:00:00	TOONDER STUDIOS HDLAND	12	0	0	U/60385/1970	0	0	0	N	16135 MOVIE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482953	61	PHOTOFLUX PHOTO ALBUM	1970	120	6	U-60386-MUM	0	0x0000641500000000	1970-02-24 00:00:00	CINE CENTRUM (HOLLAND)	12	0	0	U/60386/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482954	61	PHOTOFLUX FLASH CUBE BABY	1970	120	6	U-60387-MUM	0	0x0000641600000000	1970-02-25 00:00:00	CINECENTTRUM (HOLLAND)	12	0	0	U/60387/1970	0	0	0	N	16135 MOVIE PRODUCATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482955	61	THE BIG SOUND 	1970	120	6	U-60388-MUM	0	0x0000641600000000	1970-02-25 00:00:00	JOOP GEESINK PRODUCTION 	12	0	0	U/60388/70	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482956	263	AROOZE DARYA (BRIDE OF THE SECY)	1970	120	6	U-60389-MUM	0	0x0000641600000000	1970-02-25 00:00:00	MR. MRMAN	12	0	0	U/60389/1970	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LT	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482957	61	THE PETER PRINCIPLE	1985	120	6	U-6039-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	B.B.C. (UK)	12	0	182	U-6039-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482958	61	THE PETER PRINCIPLE	1985	120	6	U-6039-MUM.	0	0x00007A6B00000000	1985-10-21 00:00:00	B.B.C. (U.K.)	12	0	182	U-6039-1985-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482959	61	TRAILER OF THE RUTHLESS FOUR	1970	120	6	U-60390-MUM	0	0x0000641700000000	1970-02-26 00:00:00	ALBERTO PUGLIESE & LUCIANO ERCOLI. (USA)	12	0	0	U-60390-1970-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482960	44	KHOONI SAYA	1970	120	6	U-60391-MUM	0	0x0000641700000000	1970-02-26 00:00:00	JAYANT FILMS (HIRJI GOVIND COMPOUND C BLOCK, FLAT NO. NEW NAGPADA, B8)	12	0	0	U-60391-1970-MUM	0	0	0	N	JAYANT FILMS (HIRJI GOVIND COMPOUND C BLOCK, FLAT NO. NEW NAGPADA, B8)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482961	44	TRAILER OF MANGU DADA	1970	120	6	U-60392-MUM	0	0x0000641800000000	1970-02-27 00:00:00	H.R. KHERA	12	0	0	U/60392/1970	0	0	0	N	SEVEN STARS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482962	61	BHAGAT SINGH	1970	120	6	U-60393-MUM	0	0x0000641700000000	1970-02-26 00:00:00	ASIAN FILMS	12	0	0	U/60393/1970	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482963	61	GURU KUNJU KURUP	1970	120	6	U-60394-MUM	0	0x0000641800000000	1970-02-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60394/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482964	44	TRL OF INSAAF KA MANDIR	1970	120	6	U-60395-MUM	0	0x0000641700000000	1970-02-26 00:00:00	JAGDISH SINGH & SHER BAHADUR SINGH	12	0	0	U/60395/1970	0	0	0	N	S KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482965	44	PUSHPANJALI	1970	120	6	U-60396-MUM	0	0x0000641900000000	1970-02-28 00:00:00	KISHORE SAHU,(WATIKA CENTRAL AVENUE, CHEMBUR, BOMBAY71)	12	0	0	U-60396-1970-MUM	0	0	0	N	KISHORE SAHU PRODUCTIONS (WATIKA CENTRAL AVENUE, CHEMBUR, BOMBAY71)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482966	61	A MAN BEHIND THE PLOUGH 	1970	120	6	U-60397-MUM	0	0x0000641900000000	1970-02-28 00:00:00	RAM GABALE	12	0	0	U/60397/1970	0	0	0	N	M S KIRLOSKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482967	44	BASANTI JHARNA 	1970	120	6	U-60398-MUM	0	0x0000641800000000	1970-02-27 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/60398/1970	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482968	44	DIN BHAR KEE KHUSHIYAN	1970	120	6	U-60399-MUM	0	0x0000641900000000	1970-02-28 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60399/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482969	44	TRL OF HUM SE HAI ZAMANA	1983	120	6	U-604-MUM	85.71	0x0000773C00000000	1983-07-29 00:00:00	DEEPAK BAHRY, ,A/1 KOHINOOR , 24TH RD. KHAR,B52	12	0	184	U/604/1983	0	0	0	N	DEEPAK BAHRY, ,A/1 KOHINOOR , 24TH RD. KHAR,B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482970	61	WORKING FOR SAFETYCHEMICALS, DUST AND FUMES	1985	120	6	U-6040-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	B.B.C. (UK)	12	0	182	U-6040-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482971	61	PATTERNSOF MANAGEMANT 	1970	120	6	U-60400-MUM	0	0x0000641900000000	1970-02-28 00:00:00	BEACOM PICTURES 	12	0	0	U/60400/70	0	0	0	N	I MB M WORLD TRADE CORP 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482972	61	WHO'S FOR TENNIS 1 (AUSTRALIAN OLOUR DIARY NO. 33)	1970	120	6	U-60401-MUM	0	0x0000641900000000	1970-02-28 00:00:00	COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/60401/1970	0	0	0	N	AUSTRALIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482973	61	TIPS FROM THE TENNIS TOPS	1970	120	6	U-60402-MUM	0	0x0000641900000000	1970-02-28 00:00:00	COMMONWEALTH FILM UNIT 	12	0	0	/60402/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482974	61	V.F.L. GRAND FINAL TO CARLTON 	2017	120	6	U-60403-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	COMMONWEATLH FILM UNIT (A MOVIETONE PRODUCTION)	12	0	0	U/60403/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482975	51	TRAILER OF ANNAPOORNA	1970	120	6	U-60404-MUM	0	0x0000641900000000	1970-02-28 00:00:00	UDAYA CHITRA (VIJAY NIWAS .2ND FLOOR ,GHATKOPAR,BOMBAY87)	12	0	0	U/60404/1970	0	0	0	N	UDAYA CHITRA (VIJAY NIWAS .2ND FLOOR ,GHATKOPAR,BOMBAY87)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482976	61	SNOFARI 	1970	120	6	U-60405-MUM	0	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/60405/1970	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482977	61	ROTORUA LOOKABOUT 	1970	120	6	U-60406-MUM	0	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND FILM UNIT (NEW ZEALAND)	12	0	0	U-60406-1970-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482978	61	THE LONG WHITE CLOUD 	1970	120	6	U-60407-MUM	0	0x0000641900000000	1970-02-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT. 	12	0	0	U/60407/1970	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482979	44	YEH KHOON RANG LAYEGA	1970	120	6	U-60408-MUM	0	0x0000641900000000	1970-02-28 00:00:00	SANJAY FILMS, (35, LATIF HOUSE, SANT TUKARAM ROAD, BOMBAY9)	12	0	0	U-60408-1970-MUM	0	0	0	N	SANJAY FILMS, (35, LATIF HOUSE, SANT TUKARAM ROAD, BOMBAY9)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482980	61	FERTILISE THROUGH LEAVES	1970	120	6	U-60409-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60409/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482981	61	COMMUNICATEPREPARING NATIONWIDE	1985	120	6	U-6041-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	B B B (UK)	12	0	182	U-6041-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482982	61	PRESIDENT OF ROMANIA VISIT INDIA	1970	120	6	U-60410-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/60410/1970	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482983	61	BHUTAN'S PARTICIPATION (REPUBLIC DAY)	1970	120	6	U-60411-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-60411-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482984	61	TRAILER OF IF	1970	120	6	U-60412-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	MICHAEL MEDWIN & LINDSAY ANDERSON (BRITAIN)	12	0	184	U/60412/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482985	61	TRIL. OF CHANGE OF THE LIGHT BRIGADE 	1970	120	6	U-60413-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	NEIL HARTLY USA	12	0	0	U/60413/70	0	0	0	N	20TH CENTURY FOX CORP I. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482986	61	TRAILER OF THE MAGUS 	1970	120	6	U-60414-MUM	0	0x0000641C00000000	1970-03-03 00:00:00	JOHN KOHN & KUD KINBERG	12	0	184	U/60414/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482987	61	THE TRANSISTOR STATES OF OPERATION	1970	120	6	U-60415-MUM	0	0x0000641100000000	1970-02-20 00:00:00	EDUCATIONAL PRODUCTS & SYS USA	12	0	0	U/60415/1970	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPA REGIONAL TECHNICAL TECHERS TRAIN ISTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482988	61	NATURALLY OCCURRING ISOTOPES	1970	120	6	U-60416-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE. (USA)	12	0	0	U-60416-1970-MUM	0	0	0	N	I.K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482989	61	MAN MADE ISOTOPES	1970	120	6	U-60417-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIOANL SERVICE	12	0	0	U/60417/1970	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS TRAININ INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482990	61	COLOUR TELEVISION 	1970	120	6	U-60418-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS	12	0	0	U/60418/1970	0	0	0	N	T.K. VAIDYNNATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482991	61	THE TRANSIENT BEHAVIORS OF THE TRANSISTOR	1970	120	6	U-60419-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEM	12	0	0	U-60419-1970-MUM	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHRES TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482992	61	MOUNTAING A CAMPAIGN	1985	120	6	U-6042-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	B . B . C . (UK)	12	0	182	U/6042/1985	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482993	61	QUEST FOR A NATION	1970	120	6	U-60420-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60420/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482994	208	MAHARASHTRA NEWS NO.213 FEB. 1970	1970	120	6	U-60421-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHT (FILM CENTRE,68,TARDEO ROAD BOMBAY34)	12	0	0	U-60421-1970-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHT (FILM CENTRE,68,TARDEO ROAD BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482995	61	INDIAN NEWS REVIEW NO.1117	1970	120	6	U-60422-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/60422/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482996	82	INDIAN NEWS REVIEW NO.1117	1970	120	6	U-60423-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60423-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482997	61	JALLIANWALA BAGH	1970	120	6	U-60424-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	ASIAN FILMS	12	0	0	U/60424/1970	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482998	61	THE TRANSIENT BEHAVIOURS OF THE DIODE	1970	120	6	U-60425-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS AND SYSTEM USA	12	0	0	U/60425/1970	0	0	0	N	T.K. VAIDYANATHAN,PRINCIPAL REGIONSL TECHNICAL TEACHERS TRAINING INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
482999	61	CONDUCTION IN PURE CRYSTALS 	1970	120	6	U-60426-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE (U.S.A.)	12	0	0	U/60426/1970	0	0	0	N	T.K.VAIDYANATHAN ,PRINICPAL,REGIONAL,TECHNICAL TEACHERS TRAINING INSTITUTE,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483000	61	THE KLYSTRON	1970	120	6	U-60427-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	PHILIPS EDUCATIONAL SERVICE. (USA)	12	0	0	U/60427/1970	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483001	61	THE TELEVISION CAMIER WAVE 	1970	120	6	U-60428-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS E SYSTEM U.S.A.	12	0	0	U-60428-1970-MUM	0	0	0	N	T.K.VAIDYNATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS, TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483002	61	THE DIODE CHARACTERISTICS	1970	120	6	U-60429-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATIONAL PRODUCTS & SYSTEMS (USA)	12	0	0	U-60429-1970-MUM	0	0	0	N	I.K. VAIDYANATHAN PRINCIPAL REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483003	61	WILDLIFE ON ONE SPPENTSS SECRETS 	1985	120	6	U-6043-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	B B C UK	12	0	182	U-6043-1985-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483004	61	THE TRANSISTOR CONFIGURATIOR 	1970	120	6	U-60430-MUM	0	0x0000640300000000	1970-02-06 00:00:00	EDUCATIONAL PRODUCTS & SYST USA	12	0	0	U/60430/1970	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483005	61	THETELEVISION CAMERA TUBE 	1970	120	6	U-60431-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATION PRODUCTION & SYSTEM USA	12	0	0	U/60431/70	0	0	0	N	T. K. VAIDYANATHAN PRINCIPAL REGIONAL TECHNICAL TEACHERS TRANING INTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483006	44	SAVERA	1970	120	6	U-60432-MUM	0	0x0000641D00000000	1970-03-04 00:00:00	EDUCATION EXPANSION OFFICER. MAHATMA GANDHI MARG ALLAHABAD, GOVT. OF U.P)	12	0	0	U-60432-1970-MUM	0	0	0	N	K B CHANDRA (SONG & DRAMA OFFICER GOVT. OF U.P. LUCKNOW)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483007	61	TRAILER OF SEVEN TIMES SEVEN	1970	120	6	U-60433-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	MARCO VICCARO, ITALY	12	0	184	U-60433-1970-MUM	0	0	0	N	AVM LIMITED, 116, NEW CHARNI RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483008	61	TRAILER OF THE BRIDE WORE BLACK	1970	120	6	U-60434-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	DINO DE LAURENTIIS (USA)	12	0	184	U-60434-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483009	61	BEYOND ALL BARRIERS 	1970	120	6	U-60435-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	LARRY MADISON. (USA)	12	0	0	U/60435/1970	0	0	0	N	U.S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483010	61	OVENFRESH 	1970	120	6	U-60436-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	UNITED FILM MAKERS	12	0	0	U/60436/1970	0	0	0	N	KOSHY'S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483011	61	STRONGEST 	1970	120	6	U-60437-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	JYOTI G. THKUR KFILM MEDIA	12	0	0	U/60437/70	0	0	0	N	S. H. BENSON INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483012	44	GANDHIJI KA SAPANA	1970	120	6	U-60438-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	R.P. NAGAR, PALLAVI FILMS	12	0	0	U/60438/1970	0	0	0	N	PALLAVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483013	61	JAMES HOUND IN DR RHINE THEORY	1970	120	6	U-60439-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC	12	0	0	U/60439/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483014	61	THE FRONT LINE MANAGER 	1985	120	6	U-6044-MUM	0	0x00007A6B00000000	1985-10-21 00:00:00	GUILD GOUND VISION. (UK)	12	0	182	U-6044-1985-MUM	0	0	0	N	N.E. & I .F. LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483015	61	JAMES HOUND IN FANCY PLANTS (CARTOON)	1970	120	6	U-60440-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-60440-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483016	61	JAMES HOUND IN BUGGED BY A BUG (CARTOON)	1970	120	6	U-60441-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC (U.S.A.)	12	0	0	U-60441-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP(I) PVT LTD.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483017	61	DRIBBLE DRABBLE 	1970	120	6	U-60442-MUM	0	0x0000641E00000000	1970-03-05 00:00:00	TERRYTOONS INC USA	12	0	0	U/60442/1970	0	0	0	N	20TH CENTURY FOX CORPORAT PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483018	61	JAMES HOUND IN GIVE ME LIBERTY	1970	120	6	U-60443-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	TERRYTOONS INC.(U.S.A.)	12	0	0	U/60443/1970	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483019	61	A STEP FORWARD	1970	120	6	U-60444-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U/60444/1970	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483020	61	LIVVA LITTLE HOT 	1970	120	6	U-60445-MUM	0	0x0000642000000000	1970-03-07 00:00:00	KAMAL SHARMA 	12	0	0	U/60445/70	0	0	0	N	WIDE SCREN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483021	61	MAROONED	1970	120	6	U-60446-MUM	0	0x0000642000000000	1970-03-07 00:00:00	M.J. FRANKOVICH, USA	12	0	0	U-60446-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483022	61	TRAILER OF MAROONED	1970	120	6	U-60447-MUM	0	0x0000642000000000	1970-03-07 00:00:00	M.J. FRANKOVICH (USA)	12	0	184	U/60447/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483023	61	TEASER TRAILER OF MAROONED 	1970	120	6	U-60448-MUM	0	0x0000642000000000	1970-03-07 00:00:00	M. J. FRANKOVICH (USA)	12	0	0	U-60448-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483024	85	LETTER I IN MOVEMENT 	1970	120	6	U-60449-MUM	0	0x0000642200000000	1970-03-09 00:00:00	I.S.MATHUR NATIONAL INSTITUTE OF DESIGN ,I.S.MATHUR, NATIONAL INSTITUTE OF DESIGN AHEMDABAD7)	12	0	0	U/60449/1970	0	0	0	N	I.S.MATHUR, NATIONAL INSTITUTE OF DESIGN AHEMDABAD7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483025	61	NO.1	1985	120	6	U-6045-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U/6045/1985	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483026	85	ILLUSTRATIVE WORDS 	1970	120	6	U-60450-MUM	0	0x0000642200000000	1970-03-09 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U/60450/1970	0	0	0	N	I S MATHUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483027	61	REFLECTIONS 	1970	120	6	U-60451-MUM	0	0x0000642300000000	1970-03-10 00:00:00	MARSHAL BACKLAR & NOEL BLOCK A MCGRAWS HILL CONTEMPORARY FILM (USA)	12	0	0	U/60451/1970	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483028	44	MUDRA	1970	120	6	U-60452-MUM	0	0x0000641F00000000	1970-03-06 00:00:00	M. F. HUSSAIN	12	0	0	U/60452/1970	0	0	0	N	M. F. HUSSAIN	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483029	61	THE RIVER BOY	1970	120	6	U-60453-MUM	0	0x0000642300000000	1970-03-10 00:00:00	MARSHAL BACKLAR AND NOEL BLACK USA	12	0	0	U/60453/1970	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483030	85	A FABLE	1970	120	6	U-60454-MUM	0	0x0000642300000000	1970-03-10 00:00:00	FRED A. NILES (USA)	12	0	0	U/60454/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483031	44	DO NISHAN 	1970	120	6	U-60455-MUM	0	0x0000642200000000	1970-03-09 00:00:00	ROHIT AGNIHOTRI	12	0	0	U/60455/1970	0	0	0	N	DYLAN ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483032	61	THE SCIENCE REPORT 86A	1970	120	6	U-60456-MUM	0	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER ()USA	12	0	0	U-60456-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483033	61	THE SCIENCE REPORT 92A	1970	120	6	U-60457-MUM	0	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER USA	12	0	0	U/60457/70	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483034	61	THE SCIENCE REPORT 92 B 	1970	120	6	U-60458-MUM	0	0x0000642300000000	1970-03-10 00:00:00	ROBERT FOSTER	12	0	0	U/604581970	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483035	61	EXPLORING RELIEF PRINTMAKING 	1970	120	6	U-60459-MUM	0	0x0000642300000000	1970-03-10 00:00:00	DONALD W.HERBERHOLZ ,PROFESSOR OF ART (U.S.A.)	12	0	0	U/60459/1970	0	0	0	N	UNITED STATES INFORMATION SERIVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483036	44	A FARMER'S STORY	1985	120	6	U-6046-MUM	30.48	0x00007A6E00000000	1985-10-24 00:00:00	MR.ROBERT JOHN PINTO,FILMSELL	12	0	0	U/6046/1985	0	0	0	N	MR.ROBERT JOHN PINTO,FILMSELL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483037	61	THE AWAKENING	1970	120	6	U-60460-MUM	0	0x0000642300000000	1970-03-10 00:00:00	PIERCE ATKINS (USA)	12	0	0	U/60460/1970	0	0	0	N	UNITED STATE INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483038	61	INDIAN NEWS REVIEW NO. 1118 	1970	120	6	U-60461-MUM	0	0x0000642400000000	1970-03-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/60461/1970	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483039	61	INDIAN NEWS REVIEW NO. 1118	1970	120	6	U-60462-MUM	0	0x0000642400000000	1970-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60462/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483040	61	GADDIS	1970	120	6	U-60463-MUM	0	0x0000642400000000	1970-03-11 00:00:00	ISSAR FILMS	12	0	0	U/60463/1970	0	0	0	N	ISSAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483041	44	A DEATH	1970	120	6	U-60464-MUM	0	0x0000642400000000	1970-03-11 00:00:00	J. SHITAL.	12	0	0	U/60464/1970	0	0	0	N	J. SHITAL, GEETA ARTS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483042	44	DULHAN	1970	120	6	U-60465-MUM	0	0x0000642400000000	1970-03-11 00:00:00	C.P. DATHIA	12	0	0	U/60465/1970	0	0	0	N	FILMCAN FILM DISTRIBUTORS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483044	61	TEASER TRAILER OF EASY RIDER 	1970	120	6	U-60467-MUM	0	0x0000642500000000	1970-03-12 00:00:00	PETER FONDA USA	12	0	0	U/60467/70	0	0	0	N	COLUMBIA FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483045	61	MY LAND MY PEOPLE	1970	120	6	U-60468-MUM	0	0x0000642500000000	1970-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60468/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483046	44	TENNIS MATCH 	1970	120	6	U-60469-MUM	0	0x0000642500000000	1970-03-12 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/60469/1970	0	0	0	N	S.H. BENSON (INDIA PVT. LTD.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483047	61	'' DALIMA BISCUITS ''	1985	120	6	U-6047-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	MR. ROBERT JOHN PINTO., FILMSELL	12	0	185	U/6047/1985	0	0	0	N	MR. ROBERT JOHN PINTO., FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483048	44	STRIP IN TIME 	1970	120	6	U-60470-MUM	0	0x0000642500000000	1970-03-12 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60470/1970	0	0	0	N	S H BENSON INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483049	51	VARNECHA WAGH	1970	120	6	U-60471-MUM	0	0x0000642500000000	1970-03-12 00:00:00	SHAMRAO RANDURANG MANE	12	0	0	U/60471/1970	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483050	61	TRAILER OF THE DAMNED'	1970	120	6	U-60472-MUM	0	0x0000642600000000	1970-03-13 00:00:00	ALFREDO LEVY & EVER HAGIAG. (ITALY)	12	0	0	U-60472-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483051	44	ABHISHAP	1970	120	6	U-60473-MUM	0	0x0000642600000000	1970-03-13 00:00:00	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY (RAJGHAT ,NEW DELHI1)	12	0	0	U/60473/1970	0	0	0	N	NATIONAL COMMITTEE FOR THE GANDHI CENTENARY (RAJGHAT ,NEW DELHI1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483052	51	SHUDDHA BEEJA POTI TAROO KOTEE KOTEE	1970	120	6	U-60474-MUM	0	0x0000642600000000	1970-03-13 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (FILM CENTRE 68, TARDEO ROAD BOMBAY34)	12	0	0	U-60474-1970-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (FILM CENTRE 68, TARDEO ROAD BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483053	61	JIGGING FOR LAKE TROUT 	1970	120	6	U-60475-MUM	0	0x0000642500000000	1970-03-12 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/60475/1970	0	0	0	N	OOFICE OF THE HIGH COMMISSION FOR CANADA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483054	129	SIPPA GOLD SPOT I	1970	120	6	U-60476-MUM	0	0x0000642600000000	1970-03-13 00:00:00	RAM B. ADVANI	12	0	0	U-60476-1970-MUM	0	0	0	N	WIDESCREEN (4 SHIRIN COLABA POST OFFICE BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483055	61	THE DAPOG METHOD 	1970	120	6	U-60477-MUM	0	0x0000642500000000	1970-03-12 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60477/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483056	61	VIVA VIVA 	1970	120	6	U-60478-MUM	0	0x0000642600000000	1970-03-13 00:00:00	DIMENSION 70	12	0	0	U/60478/70	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483057	44	KAUN HO TUM	1970	120	6	U-60479-MUM	0	0x0000642600000000	1970-03-13 00:00:00	H.RAM, SURESH PICTURES.	12	0	0	U-60479-1970-MUM	0	0	0	N	SURESH PICTURES (25, 2ND FLOOR, AIR CONDITIONED MARKET, BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483058	51	DHANVA DHANVA SHIVAJI 	1985	120	6	U-6048-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	DIR . GEN OD INF. & PUBLICRELA. GOVT. OF MAHARASHTRA	12	0	182	U-6048-1985-MUM	0	0	0	N	DIR . GEN OD INF. & PUBLICRELA. GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483059	44	VEER AMARSINGH RATHOD	1970	120	6	U-60480-MUM	0	0x0000642600000000	1970-03-13 00:00:00	DWARKADAS & SRINATHDAS, (5E NAAZ CINEA LAMINGTON ROAD, BOMBAY11). INDIA	12	0	0	U-60480-1970-MUM	0	0	0	N	SUDARSHAN CHITRA. (5E NAAZ CINEA LAMINGTON ROAD, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483060	61	CHARGE OF THE LIGHT BRIGADE 	1970	120	6	U-60481-MUM	0	0x0000642A00000000	1970-03-17 00:00:00	NEIL HARTLEY (USA)	12	0	0	U-60481-1970-MUM	0	0	0	N	20 TH CENTURY FOX CORPORATION (I) PVT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483061	44	SAMPURAN TEERTH YATRA	1980	120	6	U-60482-MUM	0	0x0000726E00000000	1980-03-16 00:00:00	ROOPESH FILM	12	0	0	U-60482-80-MUM	0	0	0	N	RAMGOPAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483062	61	INDIAN NEWS REVIEW NO. 1119	1970	120	6	U-60483-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60483/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483063	82	INDIAN NEWS REVIEW NO.1119	1970	120	6	U-60484-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	FILMS DIVISION, GOVT. IF INDIA	12	0	0	U-60484-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. IF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483064	43	MAHITICHITRA NO. 121	1970	120	6	U-60485-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-60485-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483065	61	ANGLE OF THE TRIANGLE 	1970	120	6	U-60486-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	PROMPT SERVICE (MANEK CHAMBERS, LAMINGTON ROAD 399A BOMBAY4)	12	0	0	U-60486-1970-MUM	0	0	0	N	PROMPT SERVICE (MANEK CHAMBERS, LAMINGTON ROAD 399A BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483066	61	MAGIC 	1970	120	6	U-60487-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	PROMPT SERVICE 	12	0	0	U-60487-1970-MUM	0	0	0	N	PROMPT SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483067	61	KOTHAK	1970	120	6	U-60488-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	UNITED FILM ARTS (14 ROCK, HOUSE, WAROLI BOMBAY 18)	12	0	0	U-60488-1970-MUM	0	0	0	N	UNITED FILM ARTS (14 ROCK, HOUSE, WAROLI BOMBAY 18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483068	61	THE TELEVISION PICTURES TUBE 	1970	120	6	U-60489-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	PHILIPS EDUCATIONAL SERIVICE	12	0	0	U/60489/1970	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL REGIONAL TECHNICAL TEACHERS THAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483069	61	GLORY OF HAMPI 	1985	120	6	U-6049-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6049/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483070	61	NUCLEAR ENERGY	1970	120	6	U-60490-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	EDUCATIONAL PRODUCTS & SYSTEM	12	0	0	U-60490-1970-MUM	0	0	0	N	T.K. VAIDYANATHAN, PRINCIPAL, REGIONAL TECHNICAL TEACHERS TRAINING INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483071	61	NUCLEAR ENERGY 	2017	120	6	U-60490-MUM.	0	0x0000A7D400000000	2017-08-19 00:00:00	NOT READABLE	12	0	0	U-60490-1970-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483072	61	PLATINEX	1970	120	6	U-60491-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	UNITED FILM ARTS.	12	0	0	U/60491/1970	0	0	0	N	UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483073	61	HINDALCO STORY OF PROGRESS 	1970	120	6	U-60492-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	G. L. BHARDWAJ BHARDWAJ FILM	12	0	0	U/60492/70	0	0	0	N	G. L. BHARDWAJ BHARDWAJ FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483074	61	STAKING SEAL ON THE SPRING ICE (PART 1 AND 2)	1970	120	6	U-60493-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/60493/1970	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483075	61	FORMICA 	1970	120	6	U-60494-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	KISHORE MEHTA PRODUCTION (53 MAHALAXMI LALBAAG BOMBAY 12)	12	0	0	U-60494-1970-MUM	0	0	0	N	KISHORE MEHTA PRODUCTION (53 MAHALAXMI LALBAAG BOMBAY 12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483076	61	HAZELINE SNOW	1970	120	6	U-60495-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	DIMENSION 70	12	0	0	U/60495/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483077	43	JYAN VASE LIFE BUOY 	1970	120	6	U-60496-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60496/1970	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483078	51	LIFEBUOY JYACHE GHAREE	1970	120	6	U-60497-MUM	0	0x0000642B00000000	1970-03-18 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60497/1970	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483079	44	SAPHEDI	1970	120	6	U-60498-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	0	U/60498/1970	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483080	44	CHAMAK DAMAK 	1970	120	6	U-60499-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G. THAKUR FILLM MEDIA 	12	0	0	U/60499/70	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483081	61	FREEDOM OF CONSCIENCE ON THE POSITION OF RELIGIOUS IN THE USSR P	1983	120	6	U-605-MUM	0	0x0000773C00000000	1983-07-29 00:00:00	MOSCOW DOCUMENTARY FILM (USSR)	12	0	182	U-605-1983-MUM	0	0	0	N	TUE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483082	44	ASHOK DHYANCHAND	1985	120	6	U-6050-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	FIMS DIVISION GOVT. OF INDIA	12	0	182	U-6050-1985-MUM	0	0	0	N	FIMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483083	44	JAHAN LIFEBUOY 	1970	120	6	U-60500-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	JYOTI G.THAKUR ,FILM MEDIA	12	0	0	U/60500/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483084	44	TRUCK DRIVER 	1970	120	6	U-60501-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	R. K. MULTANI & SHYAM GOYAL	12	0	0	U-60501-1970-MUM	0	0	0	N	BHARAT CHITRA ( 12 S. HIND RAJASTHAN BLDG., BOMBAY  14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483085	51	DURITACHE TIMIR JAVOL	1970	120	6	U-60502-MUM	0	0x0000642D00000000	1970-03-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/60502/1970	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483086	44	LIFEBUOY AUR TANDURUSTI	1970	120	6	U-60503-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60503/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483087	44	TANDURUSTI KE LIYE LIFEBUOY	1970	120	6	U-60504-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U/60504/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483088	51	ASHI RANGLI RAAT	1970	120	6	U-60505-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	12	0	0	U/60505/1970	0	0	0	N	SHRI PANCHGANGA SAHAKARI CHITRA LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483089	61	GOODNESS OF THE GARDEN	1970	120	6	U-60506-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	0	0	U/60506/1970	0	0	0	N	CADBURY FRY INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483090	129	THE SECRET OF NATURAL BEAUTY 	1970	120	6	U-60507-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	KAMLA SHARMA 	12	0	0	U/60507/70	0	0	0	N	WIDESCREEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483091	44	TRAILER OF MU LIVE	1970	120	6	U-60508-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	ATOOL ARTS	12	0	184	U/60508/1970	0	0	0	N	M.P. AHUJA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483092	61	TEASER TRAILER OF CACTUS FLOWER	1970	120	6	U-60509-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	M. J. FRANKOVICH (USA)	12	0	0	U-60509-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483093	61	MAHA PRASAD	1985	120	6	U-6051-MUM	235	0x00007A6E00000000	1985-10-24 00:00:00	ASHOK KUMAR SAHOO ,CUTTAK	12	0	0	U/6051/1985	0	0	0	N	ASHOK KUMAR SAHOO ,CUTTAK	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483094	61	TRAILER OF 'CACTUS FLOWER'	1970	120	6	U-60510-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	M.J. FRANKOVICH (USA)	12	0	0	U/60510/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483095	61	GROUP HUNTING ON THE SPRING ICE	1970	120	6	U-60511-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/60511/1970	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483096	61	KOLYNOS FRESH	1970	120	6	U-60512-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	A.G. DEVDAS.	12	0	0	U/60512/1070	0	0	0	N	A.G. DEVDAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483097	44	LIFEBUOY JYAN VASE	1970	120	6	U-60513-MUM	0	0x0000643100000000	1970-03-24 00:00:00	JYOTI G.THAKUR ,FILM MEDIA	12	0	0	U/60513/1970	0	0	0	N	FILM MEDIA (OM LAXMI INSURANCE BUILDING ,SIR PHEROZSHAH MEHTA ROAD,BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483098	61	TRAILER OF  KILLER LIKES CANDY  	1970	120	6	U-60514-MUM	0	0x0000643100000000	1970-03-24 00:00:00	UNA CORPORATION, (ITALY)	12	0	184	U-60514-1970-MUM	0	0	0	N	A. V. M. LIMITED ( 116, NEW CHARNI RD., BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483099	44	TRAILER OF DAGABAZ	1970	120	6	U-60515-MUM	0	0x0000643100000000	1970-03-24 00:00:00	NITIN PICURES	12	0	0	U/60515/1970	0	0	0	N	NITIN PICURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483100	44	KHILONA 	1970	120	6	U-60516-MUM	0	0x0000643100000000	1970-03-24 00:00:00	PRASAD PRODUCTIONS PVT LTD, 68, TARDEO RD, BOMBAY34	12	0	0	U-60516-1970-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD, 68, TARDEO RD, BOMBAY34	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483101	51	MUMBAI CHA JAWANI 	1970	120	6	U-60517-MUM	0	0x0000643200000000	1970-03-25 00:00:00	TUSHOR PRADHAN (43 SHEFALI MAKROUND COOP SOCIETY MAHIM BOMBAY 16)	12	0	0	U-60517-1970-MUM	0	0	0	N	TUSHOR PRADHAN (43 SHEFALI MAKROUND COOP SOCIETY MAHIM BOMBAY 16)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483102	61	INDIAN NEWS REVIEW NO. 1120	1970	120	6	U-60518-MUM	0	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/60518/1970	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483103	61	INDIAN NEWS REVIEW NO 1120	1970	120	6	U-60519-MUM	0	0x0000643200000000	1970-03-25 00:00:00	FILM DIVISION, GOVT OF INDIA	12	0	0	U/60519/1970	0	0	0	N	FILM DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483104	44	DIGAMBAR JAIN TEMPLES (P) LTD.	1985	120	6	U-6052-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	RAJSHRI PICTURES (P) LTD.	12	0	182	U/6052/1985	0	0	0	N	RAJSHRI PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483105	61	REPORT ON THE BENDER CASE 	1970	120	6	U-60520-MUM	0	0x0000642E00000000	1970-03-21 00:00:00	PROF. W. LAVES GERMANY	12	0	0	U/60520/1970	0	0	0	N	SANDOZ INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483106	61	WHY EXPORT 	1970	120	6	U-60521-MUM	0	0x0000643200000000	1970-03-25 00:00:00	HOMI D. SETHNA 	12	0	0	U/60521/70	0	0	0	N	HOMI D. SETHNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483107	44	KANJUSO  KE RAJA	1970	120	6	U-60522-MUM	0	0x0000643200000000	1970-03-25 00:00:00	INDRA KUMAR	12	0	0	U/60522/1970	0	0	0	N	MONEY MAKER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483108	44	P. T. C. 	1970	120	6	U-60523-MUM	0	0x0000643200000000	1970-03-25 00:00:00	INDRA KUMAR 	12	0	0	U-60523-1970-MUM	0	0	0	N	MONEY MAKERS MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483109	61	THE ROSES OF INDIA	1970	120	6	U-60524-MUM	0	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60524/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483110	61	ARTISTS OF THE SKY 	1970	120	6	U-60525-MUM	0	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60525/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483111	44	AAP KI SAMPATI	1970	120	6	U-60526-MUM	0	0x0000643200000000	1970-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60529/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483112	61	AT THE CARIBOU CROSSING PLACE (PART 1 & 2)	1970	120	6	U-60527-MUM	0	0x0000643200000000	1970-03-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	0	U/60527/1970	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483113	44	LUX FILM STAR MILAN PRATIYOGITA	1970	120	6	U-60528-MUM	0	0x0000643300000000	1970-03-26 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/60528/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483114	44	SAGAR KE PRAHARI	1970	120	6	U-60529-MUM	0	0x0000643300000000	1970-03-26 00:00:00	CHILDREN'S FILM SOCITY 	12	0	0	U-60529-1970-MUM	0	0	0	N	CHILDREN'S FILM SOCITY 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483115	61	NATIONAL SERIES 14 SYSTEM TV	1985	120	6	U-6053-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	JAISON ADVERTISING PVT LTD	12	0	185	U/6053/1985	0	0	0	N	JAISONS ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483116	44	SUCK A CYPHOID	1970	120	6	U-60530-MUM	0	0x0000643300000000	1970-03-26 00:00:00	RADIO ADVERTISING SERVICE (CECIL COURT LANSDOUNE ROAD.APPOLO BUNER ,BOMBAY1)	12	0	0	U/60530/1970	0	0	0	N	RADIO ADVERTISING SERVICE (CECIL COURT LANSDOUNE ROAD.APPOLO BUNER ,BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483117	61	'' OPERATIION HARDROCK ''	1970	120	6	U-60531-MUM	0	0x0000643200000000	1970-03-25 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	0	U/60531/1970	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483118	43	BHABHI	1970	120	6	U-60532-MUM	0	0x0000643300000000	1970-03-26 00:00:00	C.P. DATHIA	12	0	0	U/60532/1970	0	0	0	N	FILMCAR FILM DISTRIBUTORS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483119	61	AT THE AUTUMN RIVER CAMP (PARTS 1 &  2)(NETSILIK ESKIMOS )	1970	120	6	U-60533-MUM	0	0x0000643300000000	1970-03-26 00:00:00	NATIONAL FILK BOARD OF CANADA (GOVT.OF CANADA ) (CANADA)	12	0	0	U/60533/1970	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483120	61	JUDY AND DAYANANDA FROM ESRAELENGLAND	1970	120	6	U-60534-MUM	0	0x0000643200000000	1970-03-25 00:00:00	YAVAR ABBAS	12	0	0	U/60534/1970	0	0	0	N	AMIR FAZALBBOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483121	61	DOCTOR MOTHER	1970	120	6	U-60535-MUM	0	0x0000643200000000	1970-03-25 00:00:00	YAVAR ABBAS (UK)	12	0	0	U/60535/1970	0	0	0	N	AMIR FAZALBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483122	61	BILL WATTERS FORM SCOTLAND 	1970	120	6	U-60536-MUM	0	0x0000643200000000	1970-03-25 00:00:00	YOVAR ABBAS UK	12	0	0	U/60536/1970	0	0	0	N	AMIR FZALBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483123	61	MAHARISHI MAHESH  THE JET AGE YOGI	1970	120	6	U-60537-MUM	0	0x0000643300000000	1970-03-26 00:00:00	YAVAR ABHAS (U.K)	12	0	0	U/60537/1970	0	0	0	N	AMIR FAZALBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483124	51	SAWATANTRYOTTAR GOA	1970	120	6	U-60538-MUM	0	0x0000643700000000	1970-03-30 00:00:00	DIRECTOR OF INFORMATION AND TOURISM GOVT. OF GOA	12	0	0	U-60538-1970-MUM	0	0	0	N	SANJEEVAN CHITRA FOR TOURISM GOVT./ OF INFORMATION AND DAMAN DEV. AND GOA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483125	51	JEEVANI JEEVAN PAHILE MYA DOLA	1970	120	6	U-60539-MUM	0	0x0000643700000000	1970-03-30 00:00:00	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	12	0	0	U/60539/1970	0	0	0	N	DIRECTOR OF PUBLICITY,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483126	61	NATIONAL EXCITING VIDEO 	1985	120	6	U-6054-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	JAISONS ADVERTISING PVT. LTD.	12	0	185	U/6054/1985	0	0	0	N	JAISONS ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483127	51	MEECH TUZI PRIYA	1970	120	6	U-60540-MUM	0	0x0000643800000000	1970-03-31 00:00:00	SHATRUJIT PAUL, SHATRUJIT FILMS,R.S.BAGGA, SHATRUJIT FILMS, RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-60540-1970-MUM	0	0	0	N	R.S.BAGGA, SHATRUJIT FILMS, RANJIT STUDIOS, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483128	70	AT THE SPRING SEA ICE CAMP PART 1/2/3/	1970	120	6	U-60541-MUM	0	0x0000643800000000	1970-03-31 00:00:00	THE NATIONAL FILLMS BOARD OF CANADA	12	0	0	U/60541/70	0	0	0	N	OFFICE OF THE HIOGH COMMISSIONER FOR CANADA	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483129	61	ROCLA PRESTRESSED CONCRETE PI AN AUSTRALIAN ACHIEVEMENT	1970	120	6	U-60542-MUM	0	0x0000643500000000	1970-03-28 00:00:00	ROCLA CONCRETE PIPES LTD; (AUSTRALIA)	12	0	0	U/60542/1970	0	0	0	N	THE INDIAN HUME PIPECO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483130	44	BAZAAR KI JHANKI	1970	120	6	U-60543-MUM	0	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60543/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483131	82	DURING AND AFTER AIR RAID	1970	120	6	U-60544-MUM	0	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60544-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483132	61	PAST IN THE PRESENT 	1970	120	6	U-60545-MUM	0	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/60545/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483133	61	FOR THEM A FUTURE 	1970	120	6	U-60546-MUM	0	0x0000643800000000	1970-03-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/60546/1970	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483134	44	THE TRAIN	1970	120	6	U-60547-MUM	0	0x0000643900000000	1970-04-01 00:00:00	RAMESH BEHL, 107, CARTER RD, BOMBAY50	12	0	0	U-60547-1970-MUM	0	0	0	N	RAMESH BEHL, 107, CARTER RD, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483770	44	EH KHANSI BAND	1970	120	6	U-61324-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	0	0	U/61324/1970	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483135	61	INDIAN NEWS REVIWE NO. 1121 	1970	120	6	U-60548-MUM	0	0x0000643900000000	1970-04-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/60548/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483136	61	INDIAN NEWS REVIEW NO. 1121 E	1970	120	6	U-60549-MUM	0	0x0000643900000000	1970-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60549/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483137	61	GET THE STREET BEAT NATIONAL 	1985	120	6	U-6055-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	JAISONS ADVERTISING PVT LTD 	12	0	185	U-6055-1985-MUM	0	0	0	N	JAISONS ADVERTISING PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483138	51	MAHARASHTRA NEWS NO. 214 MARCH 1970	1970	120	6	U-60550-MUM	0	0x0000643900000000	1970-04-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/60550/1970	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483139	44	BRAJ ME HOLI	1970	120	6	U-60551-MUM	0	0x0000643900000000	1970-04-01 00:00:00	MAHESH PRASAD. (C/O. DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCHNOW), INDIA	12	0	0	U-60551-1970-MUM	0	0	0	N	J.R. CHATURVEDI. (C/O. DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCHNOW)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483140	42	DHABDHABEY SHADA	1970	120	6	U-60552-MUM	0	0x0000643900000000	1970-04-01 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U/60552/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483141	42	LIFEBUOY JEKHANE SWASTHAO SE KHANE	1970	120	6	U-60553-MUM	0	0x0000643900000000	1970-04-01 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U/60553/70	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483142	42	JHAKMAK	1970	120	6	U-60554-MUM	0	0x0000643800000000	1970-03-31 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/60554/1970	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483143	82	ROAR LIKE A LION 	1970	120	6	U-60555-MUM	0	0x0000643900000000	1970-04-01 00:00:00	GLOBE PRODUCTION	12	0	0	U-60555-1970-MUM	0	0	0	N	K.D MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483144	61	A DREAM TAKES WINGS 	1970	120	6	U-60556-MUM	0	0x0000643900000000	1970-04-01 00:00:00	SADANAND DESAI	12	0	0	U/60556/1970	0	0	0	N	THE PHALKE CENTENARY CELEBRATION COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483145	61	TRAILER OF BUTCH CASSIDY AND THE SUNDANCE KID 	1970	120	6	U-60557-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	JOHN FOREMAN. (U.S.A.)	12	0	0	U-60557-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483146	61	TRAILER OF BLOOD KIN	1970	120	6	U-60558-MUM	0	0x0000643A00000000	1970-04-02 00:00:00	SIDNEY LUMEF	12	0	184	U-60558-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483147	58	LONG LUSTROUS HAIR	1970	120	6	U-60559-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	ZUL VELLANI	12	0	0	U/60559/1970	0	0	0	N	ZUL VELLANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483148	44	'' KACHHUA ''	1985	120	6	U-6056-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	MOVIEMAKERS	12	0	185	U/6056/1985	0	0	0	N	MOVIEMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483149	44	BALON KI SUNDARTA	1970	120	6	U-60560-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	ZUL VELLANI	12	0	0	U/60560/70	0	0	0	N	ZUL VELLANI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483150	61	SCIENCE REPORT 99A	1970	120	6	U-60561-MUM	0	0x0000643900000000	1970-04-01 00:00:00	ROBERT FOSTER USA	12	0	0	U/60561/1970	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483151	61	SCIENCE REPORT 99B 	1970	120	6	U-60562-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	ROBERT FOSTER USA	12	0	0	U-60562-1951-MUM	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483152	61	CENTRE COURT CHAMPIONS 	1970	120	6	U-60563-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	COMMONWEALTH FILM UNIT	12	0	0	U/60563/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483153	61	NO JOINT ARCHADESINGN CAST I PLACE PIPE LINE 	1970	120	6	U-60564-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	KILAMBI FILMS 	12	0	0	U-60564-1970-MUM	0	0	0	N	KILAMBI FILMS (FIFITH FLOOR VITAL COURT 151 CUMBATIA HILL BOMBAY26)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483154	44	MELODY MAKERS SHANKER JAIKISHAN IN NAVALSTANRS	1970	120	6	U-60565-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	KANTI MEHTA SUNDEEP (51 NAAZ BLDG; LAMINGTON ROAD, BOMBAY4)	12	0	0	U-60565-1970-MUM	0	0	0	N	SUNDEEP (51 NAAZ BLDG; LAMINGTON ROAD, BOMBAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483155	82	FISHING AT THE STONE WEIR	1970	120	6	U-60566-MUM	0	0x0000643B00000000	1970-04-03 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/60566/1970	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483156	44	TAKHT AUR TALWAR 	1970	120	6	U-60567-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	CHAMPSHIBHAI & PADMAKUMAR ( 3rd FLOOR, AHMED CHAMBERS, 386, LAMINGTON RD., BOMBAY  4)	12	0	0	U-60567-1970-MUM	0	0	0	N	KANCHANGANG FILMS ( 3rd FLOOR, AHMED CHAMBERS, 386, LAMINGTON RD., BOMBAY  4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483157	44	TRAILER OF  GUNAHO KE RAASTE	1970	120	6	U-60568-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	BHANU PICTURES (C/O. WORLD WIDE FILM DISTRIBUTORS 3 F NAAZ BLDG, BOMBAY  4)	12	0	184	U-60568-1970-MUM	0	0	0	N	BHANU PICTURES (C/O. WORLD WIDE FILM DISTRIBUTORS 3 F NAAZ BLDG, BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483158	61	BATTLE OF BRITAIN (PANAVISION)	1970	120	6	U-60569-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	HARRY SALTSMAN & S. BENJIMAN FIZS (USA)	12	0	0	U-60569-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483159	44	MEFA LATCH NEEDLES 	1985	120	6	U-6057-MUM	35.97	0x00007A6E00000000	1985-10-24 00:00:00	MR.V.S.KALSI	12	0	0	U/6057/1985	0	0	0	N	MR.V.S.KALSI,BLUEMAX LUDHIYANA PUNJAB	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483160	61	TRAILER OF  BATTLE OF BRITAIN 	1970	120	6	U-60570-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	HARRY SALTSMAN & S.BENJAMIN FISZ (USA)	12	0	184	U-60570-1970-MUM	0	0	0	N	20TH CENTURY FOX (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483161	61	TRAILER OF PAINT YOUR WAGON	1970	120	6	U-60571-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	ALAN JAY LERNER USA	12	0	184	U-60571-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483162	61	CONTRACT NEGOTIATION TAKES 	1970	120	6	U-60572-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	IBM WORLD TRADE CORPORATION ( VULCAN INSURANCE BLDG, VEER NARIMAN RD., BOMBAY  1)	12	0	0	U-60572-1970-MUM	0	0	0	N	IBM WORLD TRADE CORPORATION ( VULCAN INSURANCE BLDG, VEER NARIMAN RD., BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483163	61	TANGLEWOOD MUSIC UNDER THE TREES  (THE BELL TELEPHONE HOUSE )	1970	120	6	U-60573-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	WARREN WALLANCE USA	12	0	0	U-60573-1970-MUM	0	0	0	N	U S INFORMATION SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484191	70	BREATH 	1970	120	6	U-61737-MUM	0	0x000064E900000000	1970-09-24 00:00:00	SUKHWANI NAMO BAKSHARAM	12	0	0	U/61737/1970	0	0	0	N	SUKHWANI NAMO BAKSHARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483164	61	WEAPONS OF GORDON PARKS (FILM VI ARTIST AT WORK SERIES)	1970	120	6	U-60574-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	WARREN FORMA (USA)	12	0	182	U-60574-1970-MUM	0	0	0	N	U.S.INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483165	61	INDIAN NEWS REVIEW NO 1122 (NORTHERN EDITION )	1970	120	6	U-60575-MUM	0	0x0000644000000000	1970-04-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-60575-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483166	61	INDIAN NEWS REVIEW NO. 1122	1970	120	6	U-60576-MUM	0	0x0000644000000000	1970-04-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-60576-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483167	43	MAHITICHITRA NO. 122	1970	120	6	U-60577-MUM	0	0x0000644000000000	1970-04-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-60577-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483168	44	UTTAR PRADESH SAMACHAR NO. 	1970	120	6	U-60578-MUM	0	0x0000644000000000	1970-04-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRAADESH	12	0	0	U-60578-1970-MUM	0	0	0	N	DHIRENDRA PANDSE OFFICER, CHARGE FILMS PHOTOS GOVT. OF U. P,. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483169	43	LUX FILM STAR MILAN SPARDHA	1970	120	6	U-60579-MUM	0	0x0000644100000000	1970-04-09 00:00:00	NOT READABLE 	12	0	0	U-60579-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483170	61	HIBA  500 	1985	120	6	U-6058-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	NOT READABLE 	12	0	185	U-6058-1985-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483171	61	HIBA 500	1985	120	6	U-6058-MUM.	0	0x00007A6E00000000	1985-10-24 00:00:00	PRENA	12	0	185	U-6058-1985-MUM	0	0	0	N	PRENA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483172	51	LUX CINE TARAKA SAMMELAN SPARDHA	1970	120	6	U-60580-MUM	0	0x0000644100000000	1970-04-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	175	U-60580-1970-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483173	61	LOOK IT SHOWS	1970	120	6	U-60581-MUM	0	0x0000644100000000	1970-04-09 00:00:00	RADIO ADVERTISING SERVICES (CIVIL COURT, LANSDOWNE ROAD, APOLLO BUNDER, BOMBAY1)	12	0	0	U-60581-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CIVIL COURT, LANSDOWNE ROAD, APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483174	61	THEY ALL SAY	1970	120	6	U-60582-MUM	0	0x0000644100000000	1970-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60582-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483175	54	SRI GURU NANAK PRAKASH 	1970	120	6	U-60583-MUM	0	0x0000644100000000	1970-04-09 00:00:00	NAVEEN PICTURES ( 206 FAMOUS STUDIOS MAHALAXMI , BOMBAY  11)	12	0	0	U-60583-1970-MUM	0	0	0	N	AMAR SINGH , KWATRA NAVEEN PICTURES ( 206 FAMOUS STUDIOS MAHALAXMI , BOMBAY  11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483176	70	BUILDING A KAYAK ( PART 1 & 2)	1970	120	6	U-60584-MUM	0	0x0000644100000000	1970-04-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-60584-1970-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483177	61	A TIMETABLE FOR VIETNAM 	1970	120	6	U-60585-MUM	0	0x0000644100000000	1970-04-09 00:00:00	CBS TV (USA)	12	0	0	U-60585-1970-MUM	0	0	0	N	U. S. INFORMATION SERVICE ( 4, NEW MARINE LINE , BOMBAY  20) 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483178	61	TRAILER OF BENJAMIN	1970	120	6	U-60586-MUM	0	0x0000644100000000	1970-04-09 00:00:00	MAG BODARD (FRANCE)	12	0	184	U-60586-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. (HAGUE BLDG. SPORTT ROAD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483179	61	TRAILER OF THE THOMAS CROWN AFFAIRS	1970	120	6	U-60587-MUM	0	0x0000642200000000	1970-03-09 00:00:00	NORMAN JEWISON (USA)	12	0	184	U-60587-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483180	61	TWO TIMES TWO	1970	120	6	U-60588-MUM	0	0x0000644200000000	1970-04-10 00:00:00	BUD YORKINNORMAN LEAR PRODUCTION (USA)	12	0	175	U-60588-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483181	61	TRAILER OF ANYONE CAN PLAY	1970	120	6	U-60589-MUM	0	0x0000644200000000	1970-04-10 00:00:00	FAUSTO SARACENT (ITALY)	12	0	184	U-60589-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483182	44	ATLAS SPEEDOMATIC	1985	120	6	U-6059-MUM	0	0x00007A6E00000000	1985-10-24 00:00:00	MISS INDRA BIJLANI, UNITED FILM MAKERS.	12	0	185	U-6059-1985-MUM	0	0	0	N	MISS INDRA BIJLANI, UNITED FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483183	61	BLACKBEARD'S GHOST	1970	120	6	U-60590-MUM	0	0x0000644200000000	1970-04-10 00:00:00	BILL WALSH (USA)	12	0	175	U-60590-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483184	61	TRAILER OF BLACKBEARDS GHOST	1970	120	6	U-60591-MUM	0	0x0000644200000000	1970-04-10 00:00:00	BILL WALSH (USA)	12	0	0	U/60591/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483185	82	MAJBOOT HI MAJBOOT 	1970	120	6	U-60592-MUM	0	0x0000644500000000	1970-04-13 00:00:00	NOT READABLE 	12	0	0	U-60592-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483186	61	ABOUT FALLOUT	1970	120	6	U-60593-MUM	0	0x0000644500000000	1970-04-13 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	0	U-60593-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483187	61	TOP POWER 	1970	120	6	U-60594-MUM	0	0x0000643C00000000	1970-04-04 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/60594/1970	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483188	61	BAPREBAP 	1970	120	6	U-60595-MUM	0	0x0000644100000000	1970-04-09 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60595/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483189	61	HAVE A BABY HAVE A POOP	1970	120	6	U-60596-MUM	0	0x0000644500000000	1970-04-13 00:00:00	NOT READABLE 	12	0	0	U-60596-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483190	61	BEYOND THE RED SIGNAL LURKS DANGER	1970	120	6	U-60597-MUM	0	0x0000644500000000	1970-04-13 00:00:00	SURENDRA PAI chitra (202, SHRI RAMNATH SADAN, 5TH SHIVAJI PARK, BOMBAY16)	12	0	0	U-60597-1970-MUM	0	0	0	N	SURENDRA K.PAI (202, SHRI RAMNATH SADAN, 5TH SHIVAJI PARK, BOMBAY16)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483191	61	TOWARDS BETTER SHOP	1970	120	6	U-60598-MUM	0	0x0000644500000000	1970-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA (24, PEDDAR ROAD, BOMBAY26)	12	0	182	U-60598-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA (24, PEDDAR ROAD, BOMBAY26)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483192	61	THE SCIENCE REPORT  100 A	1970	120	6	U-60599-MUM	0	0x0000644500000000	1970-04-13 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-60599-1970-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483193	61	TRAILER OF FOUR SEASONS	1983	120	6	U-606-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	MARTIN BENJAMIN (USA)	12	0	184	U-606-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483195	61	THE SCIENCE REPORT 100B	1970	120	6	U-60600-MUM	0	0x0000644500000000	1970-04-13 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-60600-1970-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483196	61	FRAGRANCE OF THE PINES	1970	120	6	U-60601-MUM	0	0x0000644500000000	1970-04-13 00:00:00	PRAKASH ARORA,ARORA FILMS (KHAR ,BOMBAY20)	12	0	0	U/60601/1970	0	0	0	N	PRAKASH ARORA,ARORA FILMS (KHAR ,BOMBAY20)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483197	61	HAZELINE SNOWTHE SECRET OF YOUNG LOVELINESS	1970	120	6	U-60602-MUM	0	0x0000644500000000	1970-04-13 00:00:00	DIMENSION 70	12	0	0	U/60602/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483198	61	BUTCH CASSIDAY AND THE SUNDANCE KID 	1980	120	6	U-60603-MUM	0	0x0000728A00000000	1980-04-13 00:00:00	JOHN FOREMAN	12	0	0	U-60603-1980-MUM	0	0	0	N	20TH CENTURY FOX COR PVT LTYD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483199	61	TRAILER OF THREE INTO TWO WON'T GO	1970	120	6	U-60604-MUM	0	0x0000644600000000	1970-04-14 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (U.S.A.)	12	0	0	U-60604-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483200	61	TOWN OF TIMES	1970	120	6	U-60605-MUM	0	0x0000644600000000	1970-04-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	182	U-60605-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483201	61	THE FACE OF DISASTER 	1970	120	6	U-60606-MUM	0	0x0000644200000000	1970-04-10 00:00:00	NATIONAL AUDIO VISUAL CENTER USA	12	0	0	U/60606/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483202	61	THE CIVIL DEFENCE WARDEN 	1970	120	6	U-60607-MUM	0	0x0000644600000000	1970-04-14 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD.	12	0	0	U-60607-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483203	61	RADIOLOGICAL DEFENCE 	1970	120	6	U-60608-MUM	0	0x0000644600000000	1970-04-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE (U.S.A)	12	0	0	U-60608-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483204	61	THE WHEEL OF RELIABILITY	1970	120	6	U-60609-MUM	0	0x0000644600000000	1970-04-14 00:00:00	CHANDRABALA DUTT.	12	0	0	U/60609/1970	0	0	0	N	WORLD WIDE FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483205	61	NEW VICKS BLUE 	1985	120	6	U-6061-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	KAILASH SURENDRANATH. 	12	0	185	U-6061-1985-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483206	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60610-MUM	0	0x0000644600000000	1970-04-14 00:00:00	COCA COLA EXPORT CORPORATIONS (USA)	12	0	0	U-60610-1970-MUM	0	0	0	N	AMA PRIVATE LTD., ( CANADA BLDG, HORNBAG RD., BOMBAY 1 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483207	61	THINGS GO BETTER WITH BIG BOG COKE	1970	120	6	U-60611-MUM	0	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION USA	12	0	0	U/60611/70	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483208	61	THINGS GO BETTER WITH BIG BIG COKE	1970	120	6	U-60612-MUM	0	0x0000644600000000	1970-04-14 00:00:00	OCO COLA , EXPORT CORPORATION U.S.A.	12	0	0	U-60612-1970-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483209	61	THINGS GO BETTER WITH BIG BIG CODE	1970	120	6	U-60613-MUM	0	0x0000644600000000	1970-04-14 00:00:00	COCO COLA EXPORT CORPORATION (USA)	12	0	0	U/60613/1970	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483210	44	MAA AUR MAMTA	1970	120	6	U-60614-MUM	0	0x0000644600000000	1970-04-14 00:00:00	SUCHITRA KALA MANDIR (143, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-60614-1970-MUM	0	0	0	N	SUCHITRA KALA MANDIR (143, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483211	61	INDIAN NEWS REVIEW NO.1123	1970	120	6	U-60615-MUM	0	0x0000644700000000	1970-04-15 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/60615/1970	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483212	61	INDIAN NEWS REVIEW NO.1123	1970	120	6	U-60616-MUM	0	0x0000644700000000	1970-04-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/60616/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483213	82	FOLK DANCE (NO DIALOGUE OR COMMENTARY)	1970	120	6	U-60617-MUM	0	0x0000644700000000	1970-04-15 00:00:00	NOT READABLE	12	0	0	U-60617-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483214	61	NEW ADVENTURES OF ELUSIVE AVENGERS   (WIDESCREEN)	1970	120	6	U-60618-MUM	0	0x0000644700000000	1970-04-15 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-60618-1970-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR, OPPT. COLABA, P.O., BOMBAY9)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483215	61	TRAILER OF  NEW ADVENTURES  OF ELUSIVE AVENGERS  (WIDESCREEN)	1970	120	6	U-60619-MUM	0	0x0000644700000000	1970-04-15 00:00:00	MOSFILM STUDIOS (USSR)	12	0	184	U-60619-1970-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483216	61	AAH TAJ	1985	120	6	U-6062-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	SHUNYATA	12	0	185	U/6062/1985	0	0	0	N	SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483217	61	PLANNING FOR PLENTY	1970	120	6	U-60620-MUM	0	0x0000644700000000	1970-04-15 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/60620/1970	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483218	61	TRAILER OF 'THE FIVE MAN ARMY'	1970	120	6	U-60621-MUM	0	0x0000644800000000	1970-04-16 00:00:00	INALO ZINGARELLI (USA)	12	0	0	U/60621/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483219	44	BHAGWAN PARSHURAM	1970	120	6	U-60622-MUM	0	0x0000644800000000	1970-04-16 00:00:00	N.D.KOTHARI, MEWAR FILMS, 7 BHARAT BLDG, IRLA VILE PARLE, BOMBAY56	12	0	0	U-60622-1970-MUM	0	0	0	N	MEWAR FILMS, 7 BHARAT BLDG, IRLA VILE PARLE, BOMBAY56	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483220	44	TRAIELR OF TRUCK DRIVER	1970	120	6	U-60623-MUM	0	0x0000644800000000	1970-04-16 00:00:00	BHARAT CHITRA	12	0	184	U/60623/1970	0	0	0	N	BHARAT CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483221	44	TRAILER OF  GANWAAR 	1970	120	6	U-60624-MUM	0	0x0000644800000000	1970-04-16 00:00:00	NARESH KUMAR, 235, FAMOUS CINE BLDG, MAINS RD, MAHALAKSHMI, BOMBAY11	12	0	184	U-60624-1970-MUM	0	0	0	N	NARESH KUMAR, 235, FAMOUS CINE BLDG, MAINS RD, MAHALAKSHMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483222	44	PEHCHAN	1970	120	6	U-60625-MUM	0	0x0000644900000000	1970-04-17 00:00:00	KANWAR SOHANLAL GHAI, FILM NAGAR (301, NEELAM BLDG ,ELOTH WORLI SEA FACE RD WORLI, BOMBAY18), INDIA	12	0	0	U-60625-1970-MUM	0	0	0	N	KANWAR SOHANLAL GHAI, FILM NAGAR (301, NEELAM BLDG ,ELOTH WORLI SEA FACE RD WORLI, BOMBAY18)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483223	59	LUX TARACHARAM POTEE 	1970	120	6	U-60626-MUM	0	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THKUR FILM MEDIA 	12	0	0	U/60626/70	0	0	0	N	JYOTI G. THKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483224	58	LUX NUTCHATHIRA POTTI	1970	120	6	U-60627-MUM	0	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR , FDILMM MEDIA	12	0	0	U-60627-1970-MUM	0	0	0	N	JYOTI G. THAKUR , FDILMM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483225	45	LUC CHALACHITRA CHAKRA SPARDHA	1970	120	6	U-60628-MUM	0	0x0000644900000000	1970-04-17 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-60628-1970-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483226	49	KUX THARAHARA MALSARAM 	1970	120	6	U-60629-MUM	0	0x0000642A00000000	1970-03-17 00:00:00	JYOTI G. THAKUR,. FILM MEDIA	12	0	0	U-60629-1970-MUM	0	0	0	N	JYOTI G. THAKUR,. FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483227	61	TRL. OF DRUNKEN TAIII 	1985	120	6	U-6063-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	WUGONG ZHANGPENG CHENG JAPAN	12	0	184	U/6063/1985	0	0	0	N	S. S. NIHALANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483228	42	LUX CHITRA,TARAKA MILAN PROTIJOGITA	1970	120	6	U-60630-MUM	0	0x0000644900000000	1970-04-17 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60630/1970	0	0	0	N	JYOTI G THAKUR,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483229	44	INSPECTOR 	1970	120	6	U-60631-MUM	0	0x0000644900000000	1970-04-17 00:00:00	S./ K. KAPUR , KAPUR FILMS(225 FAMOUS CINE BUILDING HAINES ROAD, BOMBAY 11) 	12	0	0	U-60631-1970-MUM	0	0	0	N	KAPUR FILMS (225 FAMOUS CINE BUILDING HAINES ROAD, BOMBAY 11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483230	80	YAADAGAAR	1970	120	6	U-60632-MUM	0	0x0000644900000000	1970-04-17 00:00:00	S. RAM SHARMA , KUNAL CHITRA 304 NEELAM BLDG, SECTER RD, WAROLI, BOMBAY 18	12	0	0	U-60632-1970-MUM	0	0	0	N	S. RAM SHARMA , KUNAL CHITRA 304 NEELAM BLDG, SECTER RD, WAROLI, BOMBAY 18	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483231	61	TRAILER OF WHERE THE VULTURES FLY	1970	120	6	U-60633-MUM	0	0x0000644A00000000	1970-04-18 00:00:00	SPORT FILMS (FRANCE)	12	0	0	U-60633-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF  INDIA (DIV. OF FILM LIBRATORY P. LTD. 190D. N. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483232	44	KING KONG JYADA DIN AYE KAAM	1970	120	6	U-60634-MUM	0	0x0000644A00000000	1970-04-18 00:00:00	TRIO FILMS. (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-60634-1970-MUM	0	0	0	N	TRIO FILMS. (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483233	61	THE OLYMPICS IN MEXICO 	1970	120	6	U-60635-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	ORAGANIZATION COMMITEE ON 10 TH OLYMPICS ON TH GAMES (MEXICA)	12	0	0	U-60635-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483234	61	TRAILER OF THE OLYMPICS IN MEXICO 	1970	120	6	U-60636-MUM	0	0x0000644C00000000	1970-04-20 00:00:00	ORAGANIZING COMMITEE ON 10TH OLYMPIC GAMES (MEXICO)	12	0	0	U-60636-1970-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483235	44	NAYE KAL KI AUR (FAMILY PLANNING)	1970	120	6	U-60637-MUM	0	0x0000644D00000000	1970-04-21 00:00:00	SHANTARAM NAIK.	12	0	0	U/60637/1970	0	0	0	N	SHANTARAM NAIK.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483236	61	TRAILER OF  SALT AND PEPPER 	1970	120	6	U-60638-MUM	0	0x0000644D00000000	1970-04-21 00:00:00	MILTON EBBINS (USA)	12	0	184	U-60638-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483237	54	DUPATTA	1970	120	6	U-60639-MUM	0	0x0000644D00000000	1970-04-21 00:00:00	MAHINDER WAHI	12	0	0	U/60639/1970	0	0	0	N	MAHINDER WAHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483238	44	KADAK CHAY KE SHOWKIN	1985	120	6	U-6064-MUM	30.48	0x00007A6F00000000	1985-10-25 00:00:00	DOUBLETAKE	12	0	0	U/6064/1985	0	0	0	N	DOUBLETAKE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483239	44	TRIL. OF BHAGWAN PARSHURAM 	1970	120	6	U-60640-MUM	0	0x0000644E00000000	1970-04-22 00:00:00	N. D, KOTHARI 	12	0	0	U/60640/70	0	0	0	N	S. KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483240	61	INDIAN NEWS REVIEW NO.1124 	1970	120	6	U-60641-MUM	0	0x0000644E00000000	1970-04-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/60641/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483241	44	INDIAN NEWS REVIEW NO. 1124 (SOUTHERN EDITION)	1970	120	6	U-60642-MUM	0	0x0000644E00000000	1970-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-60642-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483242	61	THE BATTLE OF EL ALAMEIN	1970	120	6	U-60643-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	AN ITALIAN FRENCH COPRODUCTION PRODUCED BY MINO LOY & LUCIANO MANINO (ITALY/FRANCE)	12	0	0	U-60643-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483243	61	TRAILER OF THE BATTLE OF EL ALAM 	1970	120	6	U-60644-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	AN ITALIAN FRENCH COPRODUCTION PRODUCTION BY MINO LOY & LUCIANO MARTINO 	12	0	184	U/60665/1970	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483244	44	TRL OF KAUN HO TUM	1970	120	6	U-60645-MUM	0	0x0000644E00000000	1970-04-22 00:00:00	H RAM,SURESH PICTURES	12	0	184	U/60645/1970	0	0	0	N	MOHAN G SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483245	44	TRAILER OF THE THE TRAIN 	1970	120	6	U-60646-MUM	0	0x0000645000000000	1970-04-24 00:00:00	ROSE MOVIES (107 CASTER ROAD, BANDRA , BOMBVAY 5)	12	0	0	U-60646-1970-MUM	0	0	0	N	ROSE MOVIES (107 CASTER ROAD, BANDRA , BOMBVAY 5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483246	44	LIFE FROM THE SEA	1970	120	6	U-60647-MUM	0	0x0000645000000000	1970-04-24 00:00:00	NATIOANL FARM CINEMA ASSOCIATION (JAPAN)	12	0	0	U/60647/1970	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483247	61	NAGA CRAFTS	1970	120	6	U-60648-MUM	0	0x0000645000000000	1970-04-24 00:00:00	ORGANISER (FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION.	12	0	0	U/60648/1970	0	0	0	N	DEPTT. OF FILMS KHADI & VILLAGE INDUSTRIES COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483248	61	QUEST FOR HEALTH 	1970	120	6	U-60649-MUM	0	0x0000645000000000	1970-04-24 00:00:00	NOT READABLE	12	0	0	U-60649-1970-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483249	61	TRL. OF '' COMGORT AND JOY ''	1985	120	6	U-6065-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	DAVINA BEELING AND CLIV PARSONS	12	0	184	U/6065/1985	0	0	0	N	N . F . D . C . LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483250	61	'' THE BIG THREE ''	1970	120	6	U-60650-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/60650/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483251	61	A VITAL STIORY	1970	120	6	U-60651-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTHI G. THAKUR FILM, MEDIA  (47 LAKKSHMI INSURANCE BUILDING SIR P. SHSH MEHTA ROAD, BOMBAY1)	12	0	0	U-60651-1970-MUM	0	0	0	N	FILM MEDIA (47 LAKKSHMI INSURANCE BUILDING SIR P. SHSH MEHTA ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483252	44	AUT JODH	1970	120	6	U-60652-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/60652/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483253	45	LIFEUBOY ELLIDEYO ALLDE AROGY	1970	120	6	U-60653-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTI . G. THAKUR , FILM MEDIA	12	0	0	U-60653-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483254	49	EVIDE LIFE BUOY ONDO AVIED AR	1970	120	6	U-60654-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/60654/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483255	59	YEKKADA LIFEBUOY VUNDO	1970	120	6	U-60655-MUM	0	0x0000643100000000	1970-03-24 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U/60655/1970	0	0	0	N	FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483256	58	AROGYATHUKKAHA LIFEBUOY	1970	120	6	U-60656-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60656/1970	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483257	59	AROGYANIKI LIFEBUOY 	1970	120	6	U-60657-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/60657/70	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483258	58	LIFENOY IRUKKUMIDAMAY 	1970	120	6	U-60658-MUM	0	0x0000645000000000	1970-04-24 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-60658-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483259	61	AERONAUTICS AND SPACE REPORT (APOLLO 13)	1970	120	6	U-60659-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	NASA USA (U.S.A)	12	0	0	U/60659/1970	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483260	44	TRL .OF KISMETWALA 	1985	120	6	U-6066-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	NARANG FILMS INTERNATIONAL	12	0	184	U-6066-1985-MUM	0	0	0	N	NARANG FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483261	61	THE SCIENCE REPORT 101A	1970	120	6	U-60660-MUM	0	0x0000645000000000	1970-04-24 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-60660-1970-MUM	0	0	0	N	U S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483262	61	THE SCIENCE REPORT 101  B	1970	120	6	U-60661-MUM	0	0x0000644F00000000	1970-04-23 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/60661/1970	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483263	44	SACHAA JHUTHA	1970	120	6	U-60662-MUM	0	0x0000645300000000	1970-04-27 00:00:00	VINOD DOSHI & RAJNI DESAI. (22/4, JAY MAHAL AROAD, CHURCHGATE, BOMBAY20)	12	0	0	U-60662-1970-MUM	0	0	0	N	V R FILMS. (22/4, JAY MAHAL AROAD, CHURCHGATE, BOMBAY20)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483264	51	POSHITO JAGASI EKALACHI 	1970	120	6	U-60663-MUM	0	0x0000645400000000	1970-04-28 00:00:00	NATIONAL FILMS.	12	0	0	U/60663/1970	0	0	0	N	MADHUSUDAN KHACHANE, NATIONAL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483265	44	HAVELI	1970	120	6	U-60664-MUM	0	0x0000645400000000	1970-04-28 00:00:00	JAWAHAR ANAND, MOVIES DEN, RANJIT STUDIO MAIN ROAD, DADAR, BOMBAY14	12	0	0	U-60664-1970-MUM	0	0	0	N	MOVIES DEN, RANJIT STUDIO MAIN ROAD, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483266	47	SHETAKI PRADARSHAN 	1970	120	6	U-60665-MUM	0	0x0000645500000000	1970-04-29 00:00:00	SANJEEVAN CHITRA	12	0	0	U/60665/1970	0	0	0	N	SANJEEVAN CHITRA FOR DIRECTOR OF AGRICUTURE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483267	44	TRIL.OF JEEVAN MIRTYU 	1970	120	6	U-60666-MUM	0	0x0000645500000000	1970-04-29 00:00:00	R. K. BARJATYA RAJSHRI PRODUCTION 	12	0	0	U/60666/70	0	0	0	N	R. K. BARJATYA RAJSHRI PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483268	49	APAARA VENMAYILUM VENMA	1970	120	6	U-60667-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F.B.PRODUCTIONS, FILM CENTRE, 68 TARDEO RD, BOMBAY	12	0	0	U-60667-1970-MUM	0	0	0	N	F.B.PRODUCTIONS, FILM CENTRE, 68 TARDEO RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483269	44	ALISHAN SAFED DHULAI	1970	120	6	U-60668-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F.B.PRODUCTIONS	12	0	0	U-60668-1970-MUM	0	0	0	N	F.B.PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483270	51	SARVAATH SHUBHRA DHULAYEE	1970	120	6	U-60669-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F.B. PRODUCTIONS	12	0	0	U/60669/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483271	61	TRAILER OF LADY AND THE TRAMP	1985	120	6	U-6067-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	WALT DISNEY PRODUCTIONS USAC	12	0	184	U-6067-1985-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483272	58	VENMAYIN SIGARAM 	1970	120	6	U-60670-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTION 	12	0	0	U/60670/70	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483273	61	MILADYS CHOICE 	1970	120	6	U-60671-MUM	0	0x0000645100000000	1970-04-25 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/60671/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483274	61	DCM	1970	120	6	U-60672-MUM	0	0x0000645500000000	1970-04-29 00:00:00	EXPERIMENTAL FILM GROUP.	12	0	0	U/60672/1970	0	0	0	N	R.N. SHUKLA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483275	44	PRAGATI KI ORE PART 33	1970	120	6	U-60673-MUM	0	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT GOVT OF BIHAR	12	0	0	U/60673/1970	0	0	0	N	FILM PRODUCTIONS OFFICER,GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483276	44	PRAGATI KI ORE PART 34	1970	120	6	U-60674-MUM	0	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR , PUBLIC RELATIONS DEPTT. GOVT. OF BIHAR	12	0	0	U-60674-1970-MUM	0	0	0	N	FILM PRODUCTION OFFICE, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483277	44	BIHAR KE MELE AUR TYOHAR	1970	120	6	U-60675-MUM	0	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR PUNBLIC RELATION DEPPTT GOVT OF BIHAR	12	0	0	U-60675-1970-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483278	61	INDIAN NEWS REVIEW NO. 1125	1970	120	6	U-60676-MUM	0	0x0000645500000000	1970-04-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/60676/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIAA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483279	61	INDIAN NEWS REVIEW NO. 1125 (WESTERN EDITION )	1970	120	6	U-60677-MUM	0	0x0000645500000000	1970-04-29 00:00:00	FILMS DIVISION, GOVT.,, OF INDIA	12	0	0	U-60677-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT.,, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483280	43	YASASVI DAUYAKO	1970	120	6	U-60678-MUM	0	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT (SACHIVALAYA ,AHEMDABAD)	12	0	0	U/60678/1970	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT (SACHIVALAYA ,AHEMDABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483281	208	MAHARASHTRA NEWS NO. 215	1970	120	6	U-60679-MUM	0	0x0000645500000000	1970-04-29 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/60679/1970	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483282	61	TRL OF TOY SOLDIERS	1985	120	6	U-6068-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	E DARRELL HALLENBECK	12	0	184	U/6068/1985	0	0	0	N	MR RAM TEJWANI,MINACOGEM MOVIES P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483283	43	SAUTHI SAFED DHOLAI 	1970	120	6	U-60680-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F. B. PRODUCTIOON 	12	0	0	U/60680/70	0	0	0	N	F. B. PRODUCTIOON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483285	45	ELLAKKINTA HECHHU BILUPU	1970	120	6	U-60682-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F.B. PRODUCTIONS.	12	0	0	U/60682/1970	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483286	42	SABCHEYE SADA KORE DHOY	1970	120	6	U-60683-MUM	0	0x0000645500000000	1970-04-29 00:00:00	F.B.PRODUCTIONS	12	0	0	U-60683-1970-MUM	0	0	0	N	F.B.PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483287	61	ALPINE CLIMBERS	1970	120	6	U-60684-MUM	0	0x0000645600000000	1970-04-30 00:00:00	WALT DISNEY (USA)	12	0	0	U-60684-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483288	61	THE ART OF SKILLING 	1970	120	6	U-60685-MUM	0	0x0000645600000000	1970-04-30 00:00:00	WALT DISNEY (USA)	12	0	0	U-60685-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483289	61	DISBNEYLAND AROUND THE SEASONS	1970	120	6	U-60686-MUM	0	0x0000645600000000	1970-04-30 00:00:00	HARRY TYTTE (USA)	12	0	182	U-60686-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483290	61	NATURE OF THE FILM MEDIUM 	1970	120	6	U-60687-MUM	0	0x0000645600000000	1970-04-30 00:00:00	O. F. N. PRODUCTION (U.S.A)	12	0	0	U-60687-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483291	61	ELEMENTS OF THE FILM	1970	120	6	U-60688-MUM	0	0x0000645600000000	1970-04-30 00:00:00	O.F.M. PRODUCTIONS (USA)	12	0	0	U/60688/1970	0	0	0	N	NATIOANL EDUCAITON AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483292	61	LANGUAGE OF THE FILM 	1970	120	6	U-60689-MUM	0	0x0000645600000000	1970-04-30 00:00:00	O F M PRODUCTIONS	12	0	0	U/60689/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483293	61	TRL.OF CHANGE OF SEASON	1985	120	6	U-6069-MUM	82	0x00007A6F00000000	1985-10-25 00:00:00	MARTIN RANSHROFF.(USA)	12	0	0	U/6069/1985	0	0	0	N	ARUN KUMAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483294	61	FILM AS AN ART 	1970	120	6	U-60690-MUM	0	0x0000645000000000	1970-04-24 00:00:00	O.F. M. PRODUCTIONS USA	12	0	0	U/60690/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483295	44	TRAILER OF PEHCHAN 	1970	120	6	U-60691-MUM	0	0x0000645600000000	1970-04-30 00:00:00	SOHANLALL KANWAR (301, NEELAM BLDG, WAROLI BOMBAY)	12	0	0	U-60691-1970-MUM	0	0	0	N	FILM NAGAR (301, NEELAM BLDG, WAROLI BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483296	61	I SERVE THE SOVIET UNION  (OPERATION DNIEPER)	1970	120	6	U-60692-MUM	0	0x0000645500000000	1970-04-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (U.S.S.R)	12	0	0	U-60692-1970-MUM	0	0	0	N	SOVEXPORT FILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483297	43	MEHTAJI	1970	120	6	U-60693-MUM	0	0x0000645600000000	1970-04-30 00:00:00	K.S. CHARI	12	0	0	U/60693/1970	0	0	0	N	K.S. CHARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483298	58	MONTEE 	1970	120	6	U-60694-MUM	0	0x0000645600000000	1970-04-30 00:00:00	M/S SRI	12	0	0	U/60694/70	0	0	0	N	M/S SRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483299	58	SIRAPPU ANGODI URIMOIYALA 	1970	120	6	U-60695-MUM	0	0x0000645600000000	1970-04-30 00:00:00	K.S. RAJU M/S SRI	12	0	0	U/60695/1970	0	0	0	N	K.S. RAJU M/S SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483300	44	HUMJOLI	1964	120	6	U-60696-MUM	0	0x00005BC700000000	1964-04-30 00:00:00	PRASAN KAPOOR ()72 PALI HILL, BANDRA BOMBAY 50(	12	0	0	U-60696-1964-MUM	0	0	0	N	PRASAN KAPOOR ()72 PALI HILL, BANDRA BOMBAY 50(	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483301	42	ADVOCATE	1970	120	6	U-60697-MUM	0	0x0000645600000000	1970-04-30 00:00:00	AAKRITI GROUP OF FILMMAKARS (S17 WORK SEAFACE,BOMBAY18 WB)	12	0	0	U-60697-970-MUM	0	0	0	N	AAKRITI GROUP OF FILMMAKARS (S17 WORK SEAFACE,BOMBAY18 WB)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483302	44	TRAILER OF CHORON KA CHOR 	1970	120	6	U-60698-MUM	0	0x0000645700000000	1970-05-01 00:00:00	M.H.FILMS ,133, FAMOUS CINE BUILDING ,HAINS ROAD ,MAHALAKSHMI, BOMBAY11)	12	0	0	U/60698/1970	0	0	0	N	MOHAMMED HUSAIN,(133, FAMOUS CINE BUILDING ,HAINS ROAD ,MAHALAKSHMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483303	43	SANSKAR	1970	120	6	U-60699-MUM	0	0x0000645600000000	1970-04-30 00:00:00	K.R. PRODUCTIONS. (C/O NEW FILMS KRISHNA CINEMA BUILDING, BOMBAY4)	12	0	0	U-60699-1970-MUM	0	0	0	N	MANUBHAI DAFTARI (C/O NEW FILMS KRISHNA CINEMA BUILDING, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483304	61	GROOMING AIDS FROM J.K. H. C.	1983	120	6	U-607-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	M/S CAPRICORN FILMS.	12	0	185	U/607/1983	0	0	0	N	M/S CAPRICORN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483305	44	TRL .OF LOVER BOY 	1985	120	6	U-6070-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	SHOMU MUKERJI	12	0	184	U-6070-1985-MUM	0	0	0	N	SHOMU MUKERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483306	44	TRAILER OF  ROOTHA NA KARO 	1970	120	6	U-60700-MUM	0	0x0000645700000000	1970-05-01 00:00:00	PRESTIGE FILMS, SHAKTI SADAN, 163, LAMINGTON  ROAD, BOMBAY7	12	0	184	U-60700-1970-MUM	0	0	0	N	PRESTIGE FILMS, SHAKTI SADAN, 163, LAMINGTON  ROAD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483307	61	MUSIC OF INDIA SANTOOR	1970	120	6	U-60701-MUM	0	0x0000645800000000	1970-05-02 00:00:00	BLAZE ADVERTISING PVT.LTD. (NIRMAL, NARIMAN POINT, BOMBAY4)	12	0	0	U-60701-1970-MUM	0	0	0	N	BLAZE ADVERTISING PVT.LTD. (NIRMAL, NARIMAN POINT, BOMBAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483308	129	V I P	1970	120	6	U-60702-MUM	0	0x0000645800000000	1970-05-02 00:00:00	KAMLA SHARMA WIDESCREEN (4,SHIRIN COLABA P O BOMBAY5)	12	0	0	U-60702-1970-MUM	0	0	0	N	KAMLA SHARMA WIDESCREEN (4,SHIRIN COLABA P O BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483309	61	MY FRIEND FORHANS 	1970	120	6	U-60703-MUM	0	0x0000645800000000	1970-05-02 00:00:00	KALP	12	0	0	U/60703/70	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483310	43	DHARTI NA CHHORU	1970	120	6	U-60704-MUM	0	0x0000645A00000000	1970-05-04 00:00:00	HARKANT SHAH, SURESH AMIN, (POPNISH WADI BEHIND SPENCE LTD. GOWALIA TANK, CROSS LANE, BOMBAY)	12	0	0	U-60704-1970-MUM	0	0	0	N	CHITRALIPI (POPNISH WADI BEHIND SPENCE LTD. GOWALIA TANK, CROSS LANE, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483311	44	ROOTHA NA KARO	1970	120	6	U-60705-MUM	0	0x0000645A00000000	1970-05-04 00:00:00	BISHWANATH PRASAD SHAHABADI (NIRMAL PICTURES, HEMKUND NO.1, 14TH RD, BANDRA, BOMBAY)	12	0	0	U-60705-1970-MUM	0	0	0	N	BISHWANATH PRASAD SHAHABADI (NIRMAL PICTURES, HEMKUND NO.1, 14TH RD, BANDRA, BOMBAY)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483312	61	INDIAN NEWS REVIEW NO 1126 (A)SPECIAL	1970	120	6	U-60706-MUM	0	0x0000645A00000000	1970-05-04 00:00:00	FILMS DIVISION GOVT OF INDIA (24PEDDAR ROAD, BOMBAY26)	12	0	0	U-60706-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA (24PEDDAR ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483313	44	CHORON KA CHOR	1970	120	6	U-60707-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	NOT READABLE 	12	0	0	U-60707-1970-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483314	61	NEVER A DULL MOMENT 	1970	120	6	U-60708-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	RON MILLER USA	12	0	0	U-60708-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483315	61	TRAILER OF NEVER A DULL MOMENT 	1970	120	6	U-60709-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	RON  MILLER USA	12	0	184	U-60709-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483316	52	TRL. OF KUSUME RUMAL	1985	120	6	U-6071-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	SRAWAN GHIMIREY.	12	0	184	U-6071-1985-MUM	0	0	0	N	SRAWAN GHIMIREY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483317	51	KALI BAIKO	1970	120	6	U-60710-MUM	0	0x0000645B00000000	1970-05-05 00:00:00	KAMAL KUMAR & G.C.CHANDWANI	12	0	0	U-60710-1970-MUM	0	0	0	N	KAMAL KUMAR PRODUCTIONS ( LUBINA, 76, TURNER ROAD, BANDRA, BOMBAY50)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483318	51	CAN YOU GUESS HIS AGE  	1970	120	6	U-60711-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	UNITED FILM MAKER ( 31112 , HIMALAYA HOUSE , PALTON RD., BOMBAY  1 )	12	0	0	U-60711-1970-MUM	0	0	0	N	CLARION McCANN ADVERTISING SERVICES LTD. (MERCHANT CHAMBERS, 41 NEW MARINE LINES BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483319	51	AGE IS NO BAR FOR GOOD TEETH 	1970	120	6	U-60712-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	UNITED FILM MAKERS 	12	0	0	U-60712-1970-MUM	0	0	0	N	CLARION McCANN ADVERTISING SERVICES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483320	44	REFRESHING TANZA	1970	120	6	U-60713-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	A. R. VARMA	12	0	0	U-60713-1970-MUM	0	0	0	N	A, R., VARMA , EVEREST FILMS (148 FAMOUS STUDIO BUILDING 20B MOSSES ROAD, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483321	80	GANWAAR 	1970	120	6	U-60714-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	NARESH KUMAR ( 235  FAMOUS CINE BLDG, MAHALAXMI BOMBAY  11)	12	0	0	U-60714-1970-MUM	0	0	0	N	NARESH KUMAR ( 235  FAMOUS CINE BLDG, MAHALAXMI BOMBAY  11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483322	61	INDIAN NEWS REVIEW NO 1126	1970	120	6	U-60715-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-60715-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483323	61	INDIAN NEWS REVIEW NO. 1126 (NORTHERN EDITION)	1970	120	6	U-60716-MUM	0	0x0000645C00000000	1970-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60716-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483324	129	RIMZIM	1970	120	6	U-60717-MUM	0	0x0000645D00000000	1970-05-07 00:00:00	SHRI S.SUKHDEV	12	0	0	U-60717-1970-MUM	0	0	0	N	UNITED FILM ARTS, 14, ROCK HOUSE, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483325	61	THE FILMFARE STORY	1970	120	6	U-60718-MUM	0	0x0000645D00000000	1970-05-07 00:00:00	shri s. sukhdev 	12	0	0	U-60718-1970-MUM	0	0	0	N	UNITED FILMS ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483326	85	LOKE NRITYA	1970	120	6	U-60719-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	M F HUSSAIN (5th GROOSHINE SUTHER STREET BOMBAY8)	12	0	0	U-60719-1970-MUM	0	0	0	N	M F HUSSAIN (5th GROOSHINE SUTHER STREET BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483327	44	TRL.OF LALLURAM	1985	120	6	U-6072-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	SHIV KUMAR.	12	0	184	U-6072-1985-MUM	0	0	0	N	OCEAN MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483328	61	TRAILER OF STUNTMAN	1970	120	6	U-60720-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	TURI VASILE  (ITALY AND FRANCE )	12	0	0	U-60720-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483329	61	CAREFREE GIRL CAREFREE BEAUTY	1970	120	6	U-60721-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR FIRST STREET, BOMBAY1)	12	0	175	U-60721-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR FIRST STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483330	61	INDIA ! MY INDIA  !`	1970	120	6	U-60722-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	YAVAR ABBAS (U.K)	12	0	0	U-60722-1970-MUM	0	0	0	N	AMIR FAZALBHAY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483331	61	RAJA MAHENDRA PRATAP THE EX REVOLUTIONARY	1970	120	6	U-60723-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	YAVAR ABBAS UK	12	0	0	U-60723-1970-MUM	0	0	0	N	AMIR FAZALBHOY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483332	61	THE WEARING O THE GRIN (CARTOON)	1970	120	6	U-60724-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	WARNER BRO PICTURES INC (USA)	12	0	0	U-60724-1970-MUM	0	0	0	N	WARNER BRO (F. E. ) INC 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483333	197	VYAVASAYA MARGA DARSHAN (VOCATIONAL GUIDANCE	1970	120	6	U-60725-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	182	U-60725-1970-MUM	0	0	0	N	R.D.PAREENJA NEW BOMBAY THEATRE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483334	44	VAKIL	1970	120	6	U-60726-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY7)	12	0	175	U-60726-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483335	61	DREAM COMES TURE	1970	120	6	U-60727-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	TRIO FILMS.	12	0	175	U-60727-1970-MUM	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483336	44	TRAILER OF HUMJOLI	1970	120	6	U-60728-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	TIRUPATI PICTURES. INDIA	12	0	184	U-60728-1970-MUM	0	0	0	N	S.R. PUBLICITY (ISS; FAMOUS CINE BLDG. DR. MOSES ROAD, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483337	82	INDIAN NEWS REVIEW NO.1126 (B) SPECIAL	1970	120	6	U-60729-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24 PEDDOR ROAD, BOMBAY26)	12	0	183	U-60729-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24 PEDDOR ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483338	61	THE SWANS OF NEPRYADVA	1985	120	6	U-6073-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	190	U/6073/1985	0	0	0	N	SOVEXPORT FILM  	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483339	44	KAB KYOON AUR KAHAN 	1970	120	6	U-60730-MUM	0	0x0000645D00000000	1970-05-07 00:00:00	ARJUN HINGORANI.(ROOPTARA STUDIOS, DADAR, BOMBAY14), INDIA	12	0	0	U-60730-1970-MUM	0	0	0	N	KAPLESHWAR FILMS (ROOPTARA STUDIOS, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483340	61	SALT AND PEPPER	1970	120	6	U-60731-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	MILTON EBBINS (USA)	12	0	175	U-60731-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483341	61	DROP BY DROP	1970	120	6	U-60732-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	JYOTO G. THAKUR  , FILM MEDIA	12	0	0	U-60732-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483342	61	DROPS TO POOL 	1970	120	6	U-60733-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-60733-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483343	61	LITTLE BY LITTLE 	1970	120	6	U-60734-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-60734-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483344	61	A WORD OF ADVICE 	1970	120	6	U-60735-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-60735-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483345	61	LACTOCALAMINE THE COMPLETE MAKEUP	1970	120	6	U-60736-MUM	0	0x0000645E00000000	1970-05-08 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-60736-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483346	61	HARELESS WOLF	1970	120	6	U-60737-MUM	0	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	188	U-60737-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483347	61	DOG TALES 	1970	120	6	U-60738-MUM	0	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-60738-1970-MUM	0	0	0	N	WARNER BROS (FE ) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483348	61	A STAR IS BORED (CARTOON)	1970	120	6	U-60739-MUM	0	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-60739-1970-MUM	0	0	0	N	WARNER BROS (F. E) INC . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483349	61	TWO NEIGHBOURS (DVA SOSEC)	1985	120	6	U-6074-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	MOLDOVAFILM STUDIO (USSR)	12	0	190	U-6074-1985-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483350	61	NOW, HARE THIS (CARTOON)	1970	120	6	U-60740-MUM	0	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS. PICTURES INC.	12	0	175	U-60740-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483351	61	A WAGGILY TALE 	1970	120	6	U-60741-MUM	0	0x0000646100000000	1970-05-11 00:00:00	WARNER BROS PICTURE INC USA	12	0	0	U-60741-1970-MUM	0	0	0	N	WARNER BROS ( F E ) INC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483352	61	CRUCIFIXION AND RESURRECTION	1970	120	6	U-60742-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS (USA)	12	0	182	U-60742-1970-MUM	0	0	0	N	MISS J.A.MCNALLY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483353	61	DISCIPLESHIP 	1970	120	6	U-60743-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-60743-1970-MUM	0	0	0	N	MISS J. A. McNALLY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483354	61	CHALLENGE OF FAITH	1970	120	6	U-60744-MUM	0	0x0000646100000000	1970-05-11 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-60744-1970-MUM	0	0	0	N	MISS J AMCNALLY (21,CLUB BACK ROAD BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483355	44	SAMPURN TEERTHYATRA KA TRAILER 	1970	120	6	U-60745-MUM	0	0x0000646100000000	1970-05-11 00:00:00	NOT READABLE 	12	0	184	U-60745-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483356	61	ESPECIALLY GOOD FOR CHILDREN	1970	120	6	U-60746-MUM	0	0x0000646200000000	1970-05-12 00:00:00	F B PRODUCTION (FILM CENTRE 68 TARDEO ROAD BOMBAY34)	12	0	0	U-60746-1970-MUM	0	0	0	N	F B PRODUCTION (FILM CENTRE 68 TARDEO ROAD BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483357	61	NOSTALGIA 	1970	120	6	U-60747-MUM	0	0x0000646200000000	1970-05-12 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-60747-1970-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483358	61	THROATS, THROATS , THROATS 	1970	120	6	U-60748-MUM	0	0x0000646200000000	1970-05-12 00:00:00	TRIO FILMS ( JYOTI STUDIOS, KENNEDY BRIDGE , BOMBAY  7)	12	0	0	U-60748-1970-MUM	0	0	0	N	TRIO FILMS ( JYOTI STUDIOS, KENNEDY BRIDGE , BOMBAY  7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483359	61	THE WAY I SEE IT	1970	120	6	U-60749-MUM	0	0x0000646200000000	1970-05-12 00:00:00	A ROUND TABLE PRODUCTION	12	0	0	U/60749/1970	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483360	61	THUMBELLINA (DUIMOVOCHKA)	1985	120	6	U-6075-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	A SOYUZMULTFILM (USSR)	12	0	190	U-6075-1985-MUM	0	0	0	N	SOVEXPORTFILM.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483361	61	THUMBELLINA (DUIMOVOCHKA)	1985	120	6	U-6075-MUM.	0	0x00007A7200000000	1985-10-28 00:00:00	A SOVYUZMULTFILM STUDIO (USSR)	12	0	190	U/6075/1985	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483362	61	TALK BACK	1970	120	6	U-60750-MUM	0	0x0000646200000000	1970-05-12 00:00:00	RANK AUDIO VISUAL LTD. (JAMLATINER). (U.K)	12	0	0	U-60750-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD. (CANADA BUILDING DR.D.N.ROAD, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483363	61	THE NATIONAL MANAGERIAL TEST	1970	120	6	U-60751-MUM	0	0x0000646200000000	1970-05-12 00:00:00	ROUND TABLE PRODUCTIONS (UK)	12	0	182	U-60751-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483364	263	EMROOZ VA FARDA (TODAY AND TOMORROW )	1970	120	6	U-60752-MUM	0	0x0000646200000000	1970-05-12 00:00:00	MR SHABVIZ	12	0	0	U-60752-1970-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483365	80	ABHINETRI 	1970	120	6	U-60753-MUM	0	0x0000646200000000	1970-05-12 00:00:00	SUBODH MUKERJI PRODUCTION	12	0	0	U/60753/1970	0	0	0	N	SUBODH MUKERJI PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483366	59	FACTORY MANAGER	1970	120	6	U-60754-MUM	0	0x0000646300000000	1970-05-13 00:00:00	F.B.PRODUTIONS,C/O .F.B.PRODUCTIONS ,FILM CENTRE, 68,TARDEO RAOD, BOMBAY34)	12	0	0	U/60754/1970	0	0	0	N	ADVTG. & SALES PRO.CO,(C/O .F.B.PRODUCTIONS ,FILM CENTRE, 68,TARDEO RAOD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483367	82	INDIAN NEWS REVIEW NO. 1127	1970	120	6	U-60755-MUM	0	0x0000646300000000	1970-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24, PEDDAR ROAD, BOMBAY26)	12	0	183	U-60755-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24, PEDDAR ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483368	82	INDIAN NEWS REVIEW NO. 1127	1970	120	6	U-60756-MUM	0	0x0000646300000000	1970-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24, PEDDAR ROAD, BOMBAY26)	12	0	183	U-60756-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24, PEDDAR ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483369	43	MAHITI CHITRA NO. 123	1970	120	6	U-60757-MUM	0	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. (SACHIVALAYA, AHMEDABAD15)	12	0	182	U-60757-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT. (SACHIVALAYA, AHMEDABAD15)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483370	61	TEN YEARS OF USER ORIENTED RESEARCH 	1970	120	6	U-60758-MUM	0	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR C. E. E. R. I. ( PILNAI RAJASTHAN , PILANI   11)	12	0	0	U-60758-1970-MUM	0	0	0	N	DIRECTOR C. E. E. R. I. ( PILNAI RAJASTHAN , PILANI   11)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483371	44	KHUB GADHA 	1970	120	6	U-60759-MUM	0	0x0000646300000000	1970-05-13 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-60759-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483372	82	WARLI PAINTING 	1985	120	6	U-6076-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6076-1985-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483373	60	JAMMU AND KASHMIR NEWS PARADE  24	1970	120	6	U-60760-MUM	0	0x0000646300000000	1970-05-13 00:00:00	DIRECTOR OF INFORMATION GOVT OF JAMMU AND KASHMIR	12	0	0	U-60760-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483374	61	MAGNIFICENCE IN TRUST	1970	120	6	U-60761-MUM	0	0x0000646300000000	1970-05-13 00:00:00	NORMAN G.DYHRENFURTH (USA)	12	0	182	U-60761-1970-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483375	61	MARA OF THE WILDERNESS	1970	120	6	U-60762-MUM	0	0x0000646300000000	1970-05-13 00:00:00	BRICE MACK (USA)	12	0	0	U-60762-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483376	61	TRAILER OF MARA OF THE WILDERNESS	1970	120	6	U-60763-MUM	0	0x0000646300000000	1970-05-13 00:00:00	BRICE MACK(USA)	12	0	0	U-60763-1970-MUM	0	0	0	N	20th CENTURY FOX CORPN (INDIA)PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483377	44	KHILAUNO KA TRAILER 	1970	120	6	U-60764-MUM	0	0x0000646300000000	1970-05-13 00:00:00	PRASAD PRODUCTION PVT LTD ( 68 TARDEO ROAD BOMBAY 34)	12	0	184	U-60764-1970-MUM	0	0	0	N	PRASAD PRODUCTION PVT LTD ( 68 TARDEO ROAD BOMBAY 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483378	61	TRAILER OF  KHILONA	1970	120	6	U-60765-MUM	0	0x0000646300000000	1970-05-13 00:00:00	PRASAD PRODUCTIONS PVT LTD. 	12	0	184	U-60765-1970-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483379	44	PAVITRA PAPI	1970	120	6	U-60766-MUM	0	0x0000646400000000	1970-05-14 00:00:00	RAJENDRA BHATIA. (217, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	175	U-60766-1970-MUM	0	0	0	N	KIRON PRODUCTIONS. (217, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483380	175	ROMANION TRACTORS (AUTO TRACTORS)	1970	120	6	U-60767-MUM	0	0x0000646400000000	1970-05-14 00:00:00	AUTO TRACTORS, BUCHAREST, RUMANIA (RUMANION)	12	0	175	U-60767-1970-MUM	0	0	0	N	PREM AGRO ENGG. CORPN. (36, MIRAMAR, OPP. COLABA, P.O. BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483381	61	PRIME MINISTER OF MAURITIUS DR RAMGOOLAM VISITS INDIA	1970	120	6	U-60768-MUM	0	0x0000646900000000	1970-05-19 00:00:00	FILMS DIVISION,  GOVT. OF INDIA (24, PEDDAR ROAD, BOMBAY26)	12	0	0	U-60768-1970-MUM	0	0	0	N	FILMS DIVISION,  GOVT. OF INDIA (24, PEDDAR ROAD, BOMBAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483382	61	FOR WHITER TEETH 	1970	120	6	U-60769-MUM	0	0x0000646600000000	1970-05-16 00:00:00	CHANDRABALA DUTT	12	0	0	U/60769/1970	0	0	0	N	WORLD WIDE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483383	61	RETURN OF THE DUTCHMAN (SPIDERMAN: PT.13)	1985	120	6	U-6077-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-6077-1985-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483384	51	KRISHNDEO	1970	120	6	U-60770-MUM	0	0x0000646600000000	1970-05-16 00:00:00	NOT READABLE 	12	0	0	U-60770-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483385	61	OVALTINE HEALTH OVALTINE STRENGTH OVALTINE ENERGY	1970	120	6	U-60771-MUM	0	0x0000646600000000	1970-05-16 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDI BRIDGE BOMBAY)	12	0	0	U-60771-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDI BRIDGE BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483386	61	H. S. E. 	1970	120	6	U-60772-MUM	0	0x0000646600000000	1970-05-16 00:00:00	TRIO FILMS 	12	0	0	U-60772-1970-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483387	44	ACCIDENT	1970	120	6	U-60773-MUM	0	0x0000646600000000	1970-05-16 00:00:00	NOT READABLE 	12	0	0	U-60773-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483388	44	LUMBAY SUNDER BAAL 	1970	120	6	U-60774-MUM	0	0x0000646600000000	1970-05-16 00:00:00	ZUL VELLANI ( 2/45 AIR CONDITIONED MARKET , TARDEO, BOMBAY  34)	12	0	0	U-60774-1970-MUM	0	0	0	N	ZUL VELLANI ( 2/45 AIR CONDITIONED MARKET , TARDEO, BOMBAY  34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483389	49	LONG HEALTHY HAIR 	1970	120	6	U-60775-MUM	0	0x0000646600000000	1970-05-16 00:00:00	ZUL  VELLANI	12	0	0	U-60775-1970-MUM	0	0	0	N	ZUL  VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483390	82	MURPHY JEKHANEY KHUSHEEO SHEKHANEY	1970	120	6	U-60776-MUM	0	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS (HAGUE BLDG. 2ND FLOOR, SPORTT ROAD, BALLARD ESTATE, BOMBAY1)	12	0	175	U-60776-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS (HAGUE BLDG. 2ND FLOOR, SPORTT ROAD, BALLARD ESTATE, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483391	51	MURPHY JAHAN JAHAN KHUSHIYAN VAHAN VAHAN	1970	120	6	U-60777-MUM	0	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS 	12	0	0	U-60777-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483392	58	MURPHY YENKU UNDO MAHIZCHI ANKU UNDU 	1970	120	6	U-60778-MUM	0	0x0000646600000000	1970-05-16 00:00:00	16/35 MOVIE PRODUCTIONS 	12	0	0	U-60778-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483393	61	ALITALIA 	1970	120	6	U-60779-MUM	0	0x0000646600000000	1970-05-16 00:00:00	P. G. B. S. (ITALY)	12	0	0	U-60779-1970-MUM	0	0	0	N	INTER PUBLICITY PVT LTD. ( BALLARD ESTATE , MANGLORE STREET FORT, BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483394	61	THE GODLEN RHINO (SPIDERNAN PT.14	1985	120	6	U-6078-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BRAODCASTING (USA)	12	0	0	U/6078/1985	0	0	0	N	INNOVISION FILM &  DISTRUBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483395	61	FACTS ABOUT PROJECTION	1970	120	6	U-60780-MUM	0	0x0000646400000000	1970-05-14 00:00:00	ROBERT LONGIUL,VISUAL EDUCATION FILMS INC	12	0	0	U/60780/1970	0	0	0	N	AUDIO VISUAL BRANCH,U S AGENCY,FOR INTERNATIONAL DEVELOPMENT ,AMERICAN EMBASSY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483396	44	BHIVANDI KI DUKHAD GHATNA	1970	120	6	U-60781-MUM	0	0x0000646600000000	1970-05-16 00:00:00	FILMS DIVISION GOVT OF INDIA (24 PODDAR ROAD BOMBAY 26)	12	0	184	U-60781-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA (24 PODDAR ROAD BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483397	44	ABHINETRI KA TRAILER 	1970	120	6	U-60782-MUM	0	0x0000646800000000	1970-05-18 00:00:00	NOT READABLE 	12	0	184	U-60782-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483398	44	TRAILER OF 'KAB KYOON AUR KAHAN 	1970	120	6	U-60783-MUM	0	0x0000646800000000	1970-05-18 00:00:00	KAPLESHWAR FILMS	12	0	0	U/60783/1970	0	0	0	N	KAPLESHWAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483399	61	BLUE SWAY ...... CLEANER 	1970	120	6	U-60784-MUM	0	0x0000646800000000	1970-05-18 00:00:00	KANTILAL RATHOD	12	0	0	U-60784-1970-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILM ( BHULABHAI INSTITUTE , 89 BHULABHAI DESAI RD. BOMBAY  26 WB)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483400	61	JOURNEY OF MONEY ORDER	1970	120	6	U-60785-MUM	0	0x0000646800000000	1970-05-18 00:00:00	EXPERIEMENTAL FILM GROUP (9 GROUND FLOOR ISHWAR BHUVANA A RD, CHURCHGATE BOMBAY 20)	12	0	0	U-60785-1970-MUM	0	0	0	N	R. N. SHUKLA (9 GROUND FLOOR ISHWAR BHUVANA A RD, CHURCHGATE BOMBAY 20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483401	61	GABRIEL SHOCK ABSORBERS	1970	120	6	U-60786-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR (47 LAXMI INSURANCE BUILDING SIR P. M. RD, BOMBAY 1)	12	0	0	U-60786-1970-MUM	0	0	0	N	FIM MEDIA (47 LAXMI INSURANCE BUILDING SIR P. M. RD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483402	44	THE BIGGEST BANK FOR THE SMALLEST MAN	1970	120	6	U-60787-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-60787-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483403	44	SHAKTI KA VARDAN 	1970	120	6	U-60788-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-60788-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483404	44	THE NIGHT THE BABY CRIES	1970	120	6	U-60789-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-60789-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483405	61	THE SPIDER & THE FLY (SPIDERMAN PT.15)	1985	120	6	U-6079-MUM	265.79	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BRAODCASTING (USA)	12	0	0	U/6079/1985	0	0	0	N	INNOVISION FILMS & T.DISTRUBUTION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483406	61	WISE MOTHER 	1970	120	6	U-60790-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	0	U-60790-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483407	44	SLEEPLESS NIGHT 	1970	120	6	U-60791-MUM	0	0x0000646900000000	1970-05-19 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-60791-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483408	61	THE SCIENCE REPORT ( 102 A)	1970	120	6	U-60792-MUM	0	0x0000646900000000	1970-05-19 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-60792-1970-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483409	61	THE SCIENCE REPORT (102 B)	1970	120	6	U-60793-MUM	0	0x0000646900000000	1970-05-19 00:00:00	ROBERT FOSTER 	12	0	0	U-60793-1970-MUM	0	0	0	N	U. S. INFORMATION SEVRVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483410	61	WEASEL STOP 	1970	120	6	U-60794-MUM	0	0x0000646900000000	1970-05-19 00:00:00	WARNER BROS PICTURES INC USA	12	0	0	U-60794-1970-MUM	0	0	0	N	WARNER BROS (F E) INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483411	61	'' FEATHER BLUSTER ''	1970	120	6	U-60795-MUM	0	0x0000646500000000	1970-05-15 00:00:00	WARNER ROS. PICTURES INC. (USA)	12	0	0	U/60795/1970	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483412	61	PICTURE TO POST	1970	120	6	U-60796-MUM	0	0x0000646900000000	1970-05-19 00:00:00	METRO GOLDWYN MAYER (GREAT BRITAIN)	12	0	0	U-60796-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483413	61	ANNE BOLEYN'S ENGLAND	1970	120	6	U-60797-MUM	0	0x0000646900000000	1970-05-19 00:00:00	UNIVERSAL INTERNATIONAL FILM (USA)	12	0	0	U-60797-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483414	61	TRAILER OF  TICK... TICK...TICK 	1970	120	6	U-60798-MUM	0	0x0000646900000000	1970-05-19 00:00:00	LALPH NELSON & JAMES LEE BARRETT (USA)	12	0	184	U-60798-1970-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483415	61	TRAILER OF THE LAWYER 	1970	120	6	U-60799-MUM	0	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER USA	12	0	0	U-60799-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483416	61	CASIO POCKET COMPUTER PB10	1983	120	6	U-608-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	DENTSU. (JAPAN)	12	0	0	U/608/1983	0	0	0	N	JAISONS ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483417	61	THE VULTURES PLAY	1985	120	6	U-6080-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	GALAXY BROADCASTIN USA	12	0	190	U/6080/1985	0	0	0	N	INNOVISION FILMS & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483418	61	TEASER TRAILER OF  THE LAWYER 	1970	120	6	U-60800-MUM	0	0x0000646900000000	1970-05-19 00:00:00	BRAD DEXTER (USA)	12	0	184	U-60800-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483419	61	SEVEN DAYS OF YUGOSLAV SCHOLARS	1970	120	6	U-60801-MUM	0	0x0000646900000000	1970-05-19 00:00:00	VUGOSLAV FILM 	12	0	0	U/60801/70	0	0	0	N	YUGOSLAV CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483420	61	THEIR EXELLENCIES 	1970	120	6	U-60802-MUM	0	0x0000646900000000	1970-05-19 00:00:00	YUGOSLAV FILM	12	0	0	U-60802-1970-MUM	0	0	0	N	YUGOSLAV CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483421	61	MARMOT	1970	120	6	U-60803-MUM	0	0x0000646900000000	1970-05-19 00:00:00	ZOQNEB FILM ZAGBERG YUGOSALVIA	12	0	0	U-60803-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483422	61	TRAILER OF EASY RIDER	1970	120	6	U-60804-MUM	0	0x0000646900000000	1970-05-19 00:00:00	PETER FONDA USA	12	0	184	U/60804/1970	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483423	43	SADA SARYALO (WATER SCARCITY)	1970	120	6	U-60805-MUM	0	0x0000646900000000	1970-05-19 00:00:00	NOT READABLE 	12	0	0	U-60805-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483424	43	ATPATI TRIRASHI  ()WATER SCARCITY 	1970	120	6	U-60806-MUM	0	0x0000646900000000	1970-05-19 00:00:00	RAMESH KOTHARI	12	0	0	U-60806-1970-MUM	0	0	0	N	RAMESH KOTHARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483425	43	DAPANNO BHANDAR (WATER SCARCITY)	1970	120	6	U-60807-MUM	0	0x0000646900000000	1970-05-19 00:00:00	RAMESH KOTHARI.	12	0	175	U-60807-1970-MUM	0	0	0	N	RAMESH KOTHARI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483426	61	INDIAN NEWS REVIEW NO 1128	1970	120	6	U-60808-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-60808-1970-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483427	61	INDIAN NEWS REVIEW NO. 1128 (SOUTHERN EDITION)	1970	120	6	U-60809-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-60809-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483428	61	HISTORY IN THEIR HANDS 	1985	120	6	U-6081-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	182	U-6081-1985-MUM	0	0	0	N	SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483429	61	SAMPURAN SING ( A FARMER FROM PUNJAB)	1970	120	6	U-60810-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	YAVAR ABBAS (UK)	12	0	0	U-60810-1970-MUM	0	0	0	N	AMIR FAZALBHOY ( A 3rd OOMAR PARK WOROEN RD., BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483430	61	POWER WHEAT THRESHER	1970	120	6	U-60811-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/60811/1970	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483431	61	HEALTH AND VICTORY 	1970	120	6	U-60812-MUM	0	0x0000646900000000	1970-05-19 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/60812/1970	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483432	44	PALAN POSHAN SAHI KIJIYE	1970	120	6	U-60813-MUM	0	0x0000646A00000000	1970-05-20 00:00:00	JYOTI, G. THAKUR, FILM MEDIA. INDIA	12	0	185	U-60813-1970-MUM	0	0	0	N	FILM MEDIA. (47 LAXMI INSURANCE BLDG. SIR P.M. RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483433	61	YOUR DREAM A REALITY	1970	120	6	U-60814-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	NOT READABLE 	12	0	0	U-60814-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483434	61	TRAILER OF TOPAZ	1970	120	6	U-60815-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-60815-19970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483436	61	MECHANICAL POINT OPERATION ADJUSTMENT OF DOUBLE ENDED POINTS 	1970	120	6	U-60817-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS ()SNGLAND	12	0	0	U-60817-1970-MUM	0	0	0	N	PRINCIPLE INDIAN RAILWAYS SCHOOL OF ADVANCE PERMANENT WAY OF ENGINEERING POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483437	61	TRACK BUCKLING AND ITS PREVENTION	1970	120	6	U-60818-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U-60818-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483438	61	SECOND REPORT ON MODERNISATION	1970	120	6	U-60819-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	182	U-60819-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS, SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483439	134	SAROVOTTAM TOLKAN 	1985	120	6	U-6082-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	APNI UMRANI	12	0	185	U-6082-1985-MUM	0	0	0	N	APNI UMRANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483440	61	DAY  TO  DAY TRACK MAINTENANCE SWITCHES & CROSSINGS	1970	120	6	U-60820-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	0	U-60820-1970-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING POONA  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483441	61	A MECHANICAL RAIL CREEP ADJUSTER	1970	120	6	U-60821-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS (A WORLD WIDE PICTURES) (ENGLAND)	12	0	187	U-60821-19700-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAYS ACHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483442	61	THE HALLADE TRACK RECORDER 	1970	120	6	U-60822-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	BRITISH TRANSPORT FILMS ( A WORLD WIDE PICTURES ) (ENGLAND)	12	0	0	U-60822-1970-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAY SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483443	44	TIGER	1970	120	6	U-60823-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	NOT READABLE	12	0	0	U-60823-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483444	44	BLUE SWAY ...... WHITER 	1970	120	6	U-60824-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	KANTILAL RATHOD	12	0	0	U-60824-1970-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS ( BHULABHAI INSTITUTE , 89 , B DESAI RD, BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483445	129	INTO THE SPACE AGE	1970	120	6	U-60825-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	NOT READABLE 	12	0	0	U-60825-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483446	44	VEER GHATOTKUCH 	1970	120	6	U-60826-MUM	0	0x0000646C00000000	1970-05-22 00:00:00	I.M. KUNNU	12	0	0	U/60826/1970	0	0	0	N	NITIN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483447	58	COMFORT	1970	120	6	U-60827-MUM	0	0x0000646D00000000	1970-05-23 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-60827-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483448	51	SUPHALACH KIMAYA	1970	120	6	U-60828-MUM	0	0x0000646D00000000	1970-05-23 00:00:00	ANANT THAKUR. (96B OPP. PARADISE, MAHIM, BOMBAY16)	12	0	182	U-60828-1970-MUM	0	0	0	N	ANANT THAKUR. (96B OPP. PARADISE, MAHIM, BOMBAY16)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483449	61	MECHANICAL POINT OPERATION MAINTENANCE OF POINT &FITTINGS (PART3)	1970	120	6	U-60829-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	0	U-60829-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING,POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483450	44	TONY 	1985	120	6	U-6083-MUM	0	0x00007A7200000000	1985-10-28 00:00:00	DINESH KHANNA DEEKAY ADVERTISING	12	0	185	U-6083-1985-MUM	0	0	0	N	DINESH KHANNA DEEKAY ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483451	61	MECHANICAL RENEWAL OF PLAIN LINE	1970	120	6	U-60830-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	182	U-60830-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING. POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483452	61	MECHANICAL POINT OPERATION  ()PART I LAYOUT OF RODDING  & CONECTIONS 	1970	120	6	U-60831-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	0	U-60831-1970-MUM	0	0	0	N	PRINCIPAL , INDIAN RAILWAYS SCHOOL OF ADVANCE PERMANENT WAY ENGINEERING POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483453	61	FIFTH REPORT ON MODERNISATION 	1970	120	6	U-60832-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	BRITISH TRANSPORT FILMS 	12	0	0	U-60832-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY M ENGINEERING , POONA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483454	80	SHARAFAT 	1970	120	6	U-60833-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	MADAN MAHLA , SEVEN ARTS PICTURES (FAMUS CINE BLDG, MAHALAXMI BOMBAY 11)	12	0	0	U-60833-1970-MUM	0	0	0	N	MADAN MAHLA , SEVEN ARTS PICTURES (FAMUS CINE BLDG, MAHALAXMI BOMBAY 11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483455	61	TRAILER OF 'JOHN AND MARY'	1970	120	6	U-60834-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION 	12	0	0	U//36672/1970	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483456	44	MAA KA ANCHAL	1970	120	6	U-60835-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	NOT READABLE 	12	0	0	U-60835-1970-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483457	44	NAI DULHAN	1970	120	6	U-60836-MUM	0	0x0000647000000000	1970-05-26 00:00:00	AMAR PRODUCTIONS. (206, FAMOUS STUDIOS, MAHALAXMI, BOMBAY11)	12	0	185	U-60836-1970-MUM	0	0	0	N	AMAR SINGH, KAWATRA, AMAR PRODUCTIONS, (206, FAMOUS STUDIOS, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483458	70	MULE BIRDS 	1970	120	6	U-60837-MUM	0	0x0000647000000000	1970-05-26 00:00:00	CZECHOSLOVAK FILMS (K RATKY )	12	0	0	U-60837-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483459	61	DAYTODAY TRACK MAINTENANCE PLAIN LINE  (PART I)	1970	120	6	U-60838-MUM	0	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	187	U-60838-1970-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483460	61	MECHANICAL POINT OPERATION MAINTENENCE OF READING & CONNECTIONS 	1970	120	6	U-60839-MUM	0	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS (SNGLAND)	12	0	0	U-60839-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCE PERMENENT WAY ENGINEERING , POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483461	44	TRL. OF LOCKET 	1985	120	6	U-6084-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	TAHIR HUSAIN T. V. FILMS PVT. LTD 	12	0	0	U/6084/85	0	0	0	N	TAHIR HUSAIN T. V. FILMS PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483462	61	REPORT ON MODERNISATION	1970	120	6	U-60840-MUM	0	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	182	U-60840-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483463	61	REPORT ON MODERNISATION 	1970	120	6	U-60840-MUM.	0	0x0000647000000000	1970-05-26 00:00:00	BRITISH TRANSPORT FILMS (ENGLAND)	12	0	0	U-60840-1970-MUM	0	0	0	N	PRINCIPAL , INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING , POONA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483464	61	INDIAN NEWS REVIEW NO 1129 A SPECIAL	1970	120	6	U-60841-MUM	0	0x0000647000000000	1970-05-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-60841-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483465	61	TRAILER OF ACE HGIGH 	1970	120	6	U-60842-MUM	0	0x0000647100000000	1970-05-27 00:00:00	BINO CICOGNA AND GLUSEPPA COLZI (SPAIN & M)	12	0	0	U-60842-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483466	61	AIRPORT	1970	120	6	U-60843-MUM	0	0x0000647100000000	1970-05-27 00:00:00	UNIVERSAL INTERNATIONAL FILM INC, USA	12	0	0	U-60843-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483467	61	TRAILER OF AIRPORT 	1970	120	6	U-60844-MUM	0	0x0000647100000000	1970-05-27 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-60844-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483468	61	FILM JOURNAL NO 18	1970	120	6	U-60845-MUM	0	0x0000647100000000	1970-05-27 00:00:00	AMA PRIVATE LTD	12	0	0	U/60845/1970	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483469	61	THE RANK BLUE PRINT	1970	120	6	U-60846-MUM	0	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE & FRIZ FREELENG (USA)	12	0	0	U-60846-1970-MUM	0	0	0	N	20TH  CENTURY FOX CORP[ORATION (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483470	61	SCIENTIFIC SIDE SHOW (CARTOON)	1970	120	6	U-60847-MUM	0	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC. (U.S.A.)	12	0	0	U-60847-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483471	61	G. I. PINK	1970	120	6	U-60848-MUM	0	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATE &^ FRIZ FREENG (USA)	12	0	0	U-60848-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483472	61	SURPRISIN EXERCISIN 	1970	120	6	U-60849-MUM	0	0x0000647100000000	1970-05-27 00:00:00	TERRYTOOS INC. (USA)	12	0	0	U-60849-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483473	44	TRL OF TULSI 	1985	120	6	U-6085-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	RISHWANATH PRASAD SHAHABADI,M/S NIRMAL PICTURES 	12	0	184	U/6085/1985	0	0	0	N	RISHWANATH PRASAD SHAHABADI,M/S NIRMAL PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483474	61	PREHISTORIC PINK	1970	120	6	U-60850-MUM	0	0x0000647100000000	1970-05-27 00:00:00	DAVID H DEPATIE AND FRIZ FRELENIG USA	12	0	0	U-60850-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483475	61	LE GREAT DANE ROBBERY (CARTOON) 	1970	120	6	U-60851-MUM	0	0x0000647100000000	1970-05-27 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG (USA)	12	0	0	U-60851-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483476	61	BIG BAD BOBCAT	1970	120	6	U-60852-MUM	0	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC, USA	12	0	0	U-60852-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483477	61	SPACE PET	1970	120	6	U-60853-MUM	0	0x0000647100000000	1970-05-27 00:00:00	TERRYTOONS INC (USA)	12	0	188	U-60853-1970-MUM	0	0	0	N	20th CENTURY FOX CORP (1) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483478	43	MAHITI CHITRA NO . 124	1970	120	6	U-60854-MUM	0	0x0000647100000000	1970-05-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-60854-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483479	61	INDIA NEWS REVIW NO. 1129	1970	120	6	U-60855-MUM	0	0x0000647100000000	1970-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/60855/70	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483480	61	INDIAN NEWS REVIEW NO. 1129	1970	120	6	U-60856-MUM	0	0x0000647100000000	1970-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60856-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483481	44	PATRAKAR	1970	120	6	U-60857-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-60857-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483482	44	PHOTOGRAPHER	1970	120	6	U-60858-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS 	12	0	0	U-60858-1970-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483483	44	KARKHANE KA MALIK	1970	120	6	U-60859-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	0	0	U-60859-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483484	61	SOLIDIARE THAT SELDOM FAILS 	1985	120	6	U-6086-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	FILM MEDIA	12	0	185	U/6086/1985	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483485	44	PRADHYAPAK	1970	120	6	U-60860-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TRIO FILMS	12	0	0	U-60860-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483486	61	SIPPA GOLD SPOT	1970	120	6	U-60861-MUM	0	0x0000647200000000	1970-05-28 00:00:00	UNITED STATES ARTS (14, ROCK HOUSE, WAROLI BOMBAY 18)	12	0	0	U-60861-1970-MUM	0	0	0	N	UNITED STATES ARTS (14, ROCK HOUSE, WAROLI BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483487	61	LIVVA LITTLE HOT 	1970	120	6	U-60862-MUM	0	0x0000647200000000	1970-05-28 00:00:00	S. SUKHDEV 	12	0	0	U-60862-1970-MUM	0	0	0	N	UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483488	61	CAN IT BE CURED 	1970	120	6	U-60863-MUM	0	0x0000647200000000	1970-05-28 00:00:00	S.SUKHDEV	12	0	0	U-60863-1970-MUM	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483489	61	HOLY NIGHT	1970	120	6	U-60864-MUM	0	0x0000647200000000	1970-05-28 00:00:00	CATHEDRAL FILMS (U.S.A.)	12	0	0	U-60864-1970-MUM	0	0	0	N	MISS J. A. MCNALLY (21, CLUB BACK ROAD BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483490	61	ESCAPE TO EGYPT 	1970	120	6	U-60865-MUM	0	0x0000647200000000	1970-05-28 00:00:00	CATHEDRAL FILMS USA	12	0	0	U-60865-1970-MUM	0	0	0	N	MISS J A MACNAILLY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483491	61	THE STORY OF SYNCOM 3	1970	120	6	U-60866-MUM	0	0x0000647200000000	1970-05-28 00:00:00	HUGHES AIRCRAFT  COMPANY (USA)	12	0	0	U-60866-1970-MUM	0	0	0	N	WG, CADR. K. R, . RAO , DIRECTOR ESCGS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483492	61	JUDO KUDOS (CARTOON)	1970	120	6	U-60867-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-60867-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483493	61	LOOPS AND SWOOPS 	1970	120	6	U-60868-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	TERRYTOONS INC USA	12	0	0	U/60868/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483494	61	MOUNT PINEY (CARTOON)	1970	120	6	U-60869-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TERRY ROONS INC (USA)	12	0	0	U-60869-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483495	61	CADBURY'S CHOCOLATE 	1985	120	6	U-6087-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/6087/1985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483496	61	COMMANDER GREAT GUY	1970	120	6	U-60870-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	TERRYTOONS INC	12	0	0	U/60870/1970	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483497	61	THE GENERAL'S LITTLE HELPERS (CARTOON)	1970	120	6	U-60871-MUM	0	0x0000647200000000	1970-05-28 00:00:00	TERRY TOONS INC (USA)	12	0	0	U-60871-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483498	61	DOLPHIN SUPERCOM	1970	120	6	U-60872-MUM	0	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUMS (SAMUDRA MAHAL WAROLI, POINT BOMBAY 18)	12	0	0	U-60872-1970-MUM	0	0	0	N	MAJA MEDIUMS (SAMUDRA MAHAL WAROLI, POINT BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483499	45	SAMPADAKA	1970	120	6	U-60873-MUM	0	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUMS 	12	0	0	U-60873-1970-MUM	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483500	58	TOZHIRCHALAI URMAIYALAR	1970	120	6	U-60874-MUM	0	0x0000647200000000	1970-05-28 00:00:00	MAJA MEDIUMS 	12	0	0	U-60874-1970-MUM	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483501	44	DEKHIYE DEKHIYE	1970	120	6	U-60875-MUM	0	0x0000647200000000	1970-05-28 00:00:00	RADIO ADVERTISING SERVICE 	12	0	0	U-60875-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483502	44	SUNDAR LIKHAVAT	1970	120	6	U-60876-MUM	0	0x0000647200000000	1970-05-28 00:00:00	INDRA KUMAR (3 MILAN LINKING RD., EXTENTION SNATACRUZ BOMBAY 54)	12	0	0	U-60876-1970-MUM	0	0	0	N	MONEY MAKER MOVIES (3 MILAN LINKING RD., EXTENTION SNATACRUZ BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483503	61	SNOWCRAFT 	1970	120	6	U-60877-MUM	0	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-60877-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483504	61	ROCK CLIMBING	1970	120	6	U-60878-MUM	0	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/60878/1970	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483505	61	KOTUKU	1970	120	6	U-60879-MUM	0	0x0000647300000000	1970-05-29 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-60879-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483506	61	KURZSNINNANLASE	1985	120	6	U-6088-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W.GERMANY)	12	0	182	U-6088-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483507	61	WGEREVER WE MAY WORK 	1970	120	6	U-60880-MUM	0	0x0000647300000000	1970-05-29 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT (NEW ZELAND)	12	0	0	U/60880/1970	0	0	0	N	NATIONAL EDUCAITON AND INFORMAION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483508	61	BUSHCRAFT	1970	120	6	U-60881-MUM	0	0x0000647300000000	1970-05-29 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U/60881/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483509	61	RIFLE TRAINING COURS 	1970	120	6	U-60882-MUM	0	0x0000647300000000	1970-05-29 00:00:00	INFORMATION FILMS NEW DELHI 	12	0	0	U/60882/70	0	0	0	N	NATIONAL EDUCATIOON & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483510	61	SHELLGRIP	1970	120	6	U-60883-MUM	0	0x0000647300000000	1970-05-29 00:00:00	SHELL FILM UNIT (UK)	12	0	175	U-60883-1970-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. (NANABHAY MANSION SIR P.M. ROAD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483511	80	TRAILER OF YAADGAR	1970	120	6	U-60884-MUM	0	0x0000647300000000	1970-05-29 00:00:00	S.RAM SHARMA, KUNAL CHITRA (304, NEELAM, WORLI SEAFACE ROAD, BOMBAY18)	12	0	184	U-60884-1970-MUM	0	0	0	N	S.RAM SHARMA, KUNAL CHITRA (304, NEELAM, WORLI SEAFACE ROAD, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483512	61	BEAR DE GUERRA (CARTOON)	1970	120	6	U-60885-MUM	0	0x0000647300000000	1970-05-29 00:00:00	DAVID H.DE PATIE & FRIZ FRELENG (USA)	12	0	175	U-60885-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483513	61	PINKADILLY CIRCUS (CARTOON)	1970	120	6	U-60886-MUM	0	0x0000647300000000	1970-05-29 00:00:00	DAVID H.DEPATIE & FRIZ FRELENG (USA)	12	0	175	U-60886-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483514	61	TRANSYLVANIA MANIA (CARTOON)	1970	120	6	U-60887-MUM	0	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DE PATIE & FRIZ FRELEN (USA)	12	0	175	U-60887-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483515	61	COME ON IN THE WATER'S PINK (CARTOON)	1970	120	6	U-60888-MUM	0	0x0000647300000000	1970-05-29 00:00:00	DAVID H. DE PATIE & FRIZ FRELENG (USA)	12	0	0	U-60888-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483516	44	EK UDYAN HAZAR PHOOL	1970	120	6	U-60889-MUM	0	0x0000647400000000	1970-05-30 00:00:00	SRI S.C.JOSHI & SRI A.S. BISHNOI, ASSTT. DIRECTOR OF INFORMATION, GOVT. OF U.P. (LUCKNOW)	12	0	175	U-60889-1970-MUM	0	0	0	N	DHIRENDRA PANDE. (C/O M/S. BOMBAY FILMLAB (PVT) LTD. DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483517	61	CHILL ROLL EXTRUSION 	1985	120	6	U-6089-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY	12	0	182	U-6089-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483518	43	RELAXATION THIS WAY 	1970	120	6	U-60890-MUM	0	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM ( KALA BHAVAN MATHEW RD,. BOMBAY)	12	0	0	U-60890-1970-MUM	0	0	0	N	UNIT 3 MM ( KALA BHAVAN MATHEW RD,. BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483519	61	COME TO RELAXATION	1970	120	6	U-60891-MUM	0	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 MM	12	0	0	U/60891/1970	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483520	44	PAL DO PAL KA CHAIN	1970	120	6	U-60892-MUM	0	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 M M	12	0	0	U-60892-1970-MUM	0	0	0	N	UNIT 3 M M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483521	59	SECRET OF RELAXATION	1970	120	6	U-60893-MUM	0	0x0000647400000000	1970-05-30 00:00:00	UNIT 3MM	12	0	175	U-60893-1970-MUM	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483522	61	ROAD TO ADVENTURE USA	1970	120	6	U-60894-MUM	0	0x0000646F00000000	1970-05-25 00:00:00	HERBERT MORGAN USA	12	0	0	U/60894/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483523	61	LA FEET'S DEFEAT	1970	120	6	U-60895-MUM	0	0x0000647400000000	1970-05-30 00:00:00	DAVID H.DE PATIE & FRIZ FRELENG (USA)	12	0	0	U-60895-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483524	61	LE BALL AND CHAIN GANG	1970	120	6	U-60896-MUM	0	0x0000647400000000	1970-05-30 00:00:00	DAVID H DE PATIE AND FRIZ FRELEN USA	12	0	0	U-60896-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483525	61	REEL PINK	1970	120	6	U-60897-MUM	0	0x0000647400000000	1970-05-30 00:00:00	DAVID J DEPATIE AND FRIZ FRELEN USA	12	0	0	U-60897-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483526	61	LES MISEROBOTS 	1970	120	6	U-60898-MUM	0	0x0000647400000000	1970-05-30 00:00:00	DAVID H. DE PATIE & FRIZ FRELEM ()USA	12	0	0	U-60898-1970-MUM	0	0	0	N	TH  CENTURY FOX CORP. (I) PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483527	208	SUSTANE KI BELA	1970	120	6	U-60899-MUM	0	0x0000647400000000	1970-05-30 00:00:00	UNIT 3 M M	12	0	0	U-60899-1970-MUM	0	0	0	N	UNIT 3 M M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483528	44	MAN PASAND	1983	120	6	U-609-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	G.S. CHAWLA, FILMLETS (P) LTD	12	0	185	U/609/1983	0	0	0	N	G.S. CHAWLA, FILMLETS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483529	61	PRAEZISIONS 	1985	120	6	U-6090-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	0	182	U-6090-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483530	44	HEER RAANJHA	1970	120	6	U-60900-MUM	0	0x0000647700000000	1970-06-02 00:00:00	NOT READABLE 	12	0	0	U-60900-1970-MUM	0	0	0	N	NOT READABLE 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483531	61	KING AND QUEEN OF BELGIUM VISIT INDIA 	1970	120	6	U-60901-MUM	0	0x0000647700000000	1970-06-02 00:00:00	NOT READABLE	12	0	0	U-60901-1970-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483532	44	FROM DREAM TO REALITY 	1970	120	6	U-60902-MUM	0	0x0000647400000000	1970-05-30 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/60902/1970	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483533	61	INDUSTRIAL INSULATION (TECHNISCHE ISOIERUNG)	1970	120	6	U-60903-MUM	0	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM) GERMANY	12	0	0	U-60903-1970-MUM	0	0	0	N	BASF INDIA LTD, TRECICON HOUSE, DR. MOSES RD, BOMBAY11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483534	61	WARMEDAMMUNG VON WANDEN THE INSULATION OF WALLS 	1970	120	6	U-60904-MUM	0	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY GUIRUNWALD FILM GERMANY	12	0	0	U/60904/70	0	0	0	N	BASF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483535	61	(DECKENSCHALUNG) FORM WORK FOR CONCRETE FLOORS	1970	120	6	U-60905-MUM	0	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM) GERMANY	12	0	0	U-60905-1970-MUM	0	0	0	N	BASF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483536	61	(BODEN UND DECKE) FLOORS AND CEILINHG	1970	120	6	U-60906-MUM	0	0x0000647700000000	1970-06-02 00:00:00	BASF GERMANY (GRUNWALD FILM GERMANY)	12	0	0	U/60906/1970	0	0	0	N	BASF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483537	61	A MEAN'S NOT AN END	1970	120	6	U-60907-MUM	0	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-60907-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483538	44	IMDIAN NEWS REVIEW NO.1130	1970	120	6	U-60908-MUM	0	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U/60908/70	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483539	61	INDIAN NEWS REVIEW NO. 1130	1970	120	6	U-60909-MUM	0	0x0000647800000000	1970-06-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/60909/1970	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483540	61	TROFFER WIRKEN WUNDER	1985	120	6	U-6091-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (WEST GERMANY)	12	0	0	U/6091/1985	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483541	208	MAHARASHTRA NEWS NO. 216 MAY 1970	1970	120	6	U-60910-MUM	0	0x0000647800000000	1970-06-03 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U/60910/1970	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483542	44	TRAILER OF JYOTI 	1970	120	6	U-60911-MUM	0	0x0000647700000000	1970-06-02 00:00:00	A. DEVDAS	12	0	0	U/60911/1970	0	0	0	N	CHITRAMITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483543	58	TOZHIRCHALAI MELALAR	1970	120	6	U-60912-MUM	0	0x0000647800000000	1970-06-03 00:00:00	DO	12	0	0	U-60912-1970-MUM	0	0	0	N	MAJA MEDIUMS( SAMUDRA MAHAL WARLI BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483544	59	RELAXATION	1970	120	6	U-60913-MUM	0	0x0000647800000000	1970-06-03 00:00:00	UNIT 3 M.M.	12	0	0	U/60913/1970	0	0	0	N	UNIT 3 M.M.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483545	49	THE TASTE OF RELAXATION	1970	120	6	U-60914-MUM	0	0x0000647800000000	1970-06-03 00:00:00	UNIT 3 M.M.	12	0	0	U/60914/1970	0	0	0	N	UNIT 3 M.M.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483546	82	BELLADONA PLASTER 	1970	120	6	U-60915-MUM	0	0x0000647800000000	1970-06-03 00:00:00	NOT READABLE	12	0	0	U-60915-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483547	44	BIG OR SMALL WE SERVE THEM ALL	1970	120	6	U-60916-MUM	0	0x0000647800000000	1970-06-03 00:00:00	JYOTI G.THAKUR, FILM MEDIFILM MEDIA, 47, LAXMI INSURANCE BLDG, PHEROZSHAH MEHTA RD, BOMBAY1A, 	12	0	0	U-60916-1970-MUM	0	0	0	N	FILM MEDIA, 47, LAXMI INSURANCE BLDG, PHEROZSHAH MEHTA RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483548	61	ALL ARE EQUAL 	1970	120	6	U-60917-MUM	0	0x0000647800000000	1970-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/60917/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483549	61	5 STAR THE ENERGY BAR	1970	120	6	U-60918-MUM	0	0x0000647800000000	1970-06-03 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60918/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483550	61	TEASER TRAILER OF BAD DAY AT BLACK ROCK	1970	120	6	U-60919-MUM	0	0x0000647800000000	1970-06-03 00:00:00	DORE SCHARY (U.S.A.)	12	0	0	U/60919/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483551	61	PRIYADARSHNI	1985	120	6	U-6092-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6092-1985-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483552	61	TEASE TRAILER OF HOW THE WEST WAS WON	1970	120	6	U-60920-MUM	0	0x0000647800000000	1970-06-03 00:00:00	BERNARD SMITH  (USA)	12	0	0	U/60920/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483553	44	JEEVAN MRITYU	1970	120	6	U-60921-MUM	0	0x0000647900000000	1970-06-04 00:00:00	TARACHAND BARJATYA, RAJSHRI PRODUCTIONS PVT.LTD. (BHAVANA 422 SAVARKAR ROAD, BOMBAY25)	12	0	0	U-60921-1970-MUM	0	0	0	N	TARACHAND BARJATYA, RAJSHRI PRODUCTIONS PVT.LTD. (BHAVANA 422 SAVARKAR ROAD, BOMBAY25)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483554	61	AMSTERDAM CONERTO 	1970	120	6	U-60922-MUM	0	0x0000647900000000	1970-06-04 00:00:00	JOOP GEESINKS STAR FILM (NETHERLAND)	12	0	0	U/60922/1970	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483555	61	WITH A COOL HEAD AND A WORK HEART	1970	120	6	U-60923-MUM	0	0x0000647700000000	1970-06-02 00:00:00	MULTI FILM NETHERLANDS	12	0	0	U/60923/1970	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483556	61	SCHIPHOL AMSTERDAM INTERNATIONAL AIRPORT IN OPERATION	1970	120	6	U-60924-MUM	0	0x0000647900000000	1970-06-04 00:00:00	CARILLON FILMS, HOLLAND (NETHERLANDS)	12	0	0	U/60924/1970	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483557	61	RHAPSODY FOR HAPPY PEOPLE	1970	120	6	U-60925-MUM	0	0x0000647900000000	1970-06-04 00:00:00	FRED BOSMAN (NETHERLAND)	12	0	0	U/60925/1970	0	0	0	N	CONSULATE GENERAL OF THE NETERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483558	61	AS TALL AS THE MOUNTAINS	1970	120	6	U-60926-MUM	0	0x0000647900000000	1970-06-04 00:00:00	A LARRY MADISON PRODUCTION( U S A)	12	0	0	U-60926-1970-MUM	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483559	61	BLAST DISEASE OF RICE  	1970	120	6	U-60927-MUM	0	0x0000647800000000	1970-06-03 00:00:00	MOVIE CENTER	12	0	0	U/60927/1970	0	0	0	N	MOVIE CENTER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483560	61	COLDS SPARE NOBODY 	1970	120	6	U-60928-MUM	0	0x0000647900000000	1970-06-04 00:00:00	ART COMNERCIA	12	0	0	U/60928/1970	0	0	0	N	S..S.OBERAO,MAHEK CHEMBERS, 399A LAMINGTON ROAD, BOMBAY 4 BR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483561	44	QATIL	1970	120	6	U-60929-MUM	0	0x0000647A00000000	1970-06-05 00:00:00	MADHU PICTURES, NARENDRA B DAVE, MADHU PICTURES, A.C. MARKET, TARDEO RD, BOMBAY34	12	0	0	U-60929-1970-MUM	0	0	0	N	NARENDRA B DAVE, MADHU PICTURES, A.C. MARKET, TARDEO RD, BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483562	61	REICOFOL AUTOMATIK	1985	120	6	U-6093-MUM	0	0x00007A7300000000	1985-10-29 00:00:00	REIFER LAUSEN (W. GERMANY)	12	0	182	U-6093-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483563	44	TRAILER OF MAA KA AANCHAL 	1970	120	6	U-60930-MUM	0	0x0000647900000000	1970-06-04 00:00:00	HARINTARAJ FILMS, JAGDEV BHA	12	0	0	U/60930/1970	0	0	0	N	JAGDEV BHAMBRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483564	51	SANGLI JILHA POLICE TOPICAL	1970	120	6	U-60931-MUM	0	0x0000647A00000000	1970-06-05 00:00:00	GAAYATRI CHITRA (C/O MANGESH, VITARAN, SHANKARSHETH RD. NANA CHOWK, BOMBAY7)	12	0	0	U-60931-1970-MUM	0	0	0	N	GAAYATRI CHITRA (C/O MANGESH, VITARAN, SHANKARSHETH RD. NANA CHOWK, BOMBAY7)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483565	70	ANTI PROTON	1970	120	6	U-60932-MUM	0	0x0000647A00000000	1970-06-05 00:00:00	CERN EUROPEAN ORGANISATION FOR NUCLEAR RESEARCH GENEVA (SWITZERLAND)	12	0	0	U-60932-1970-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH, HOMI BHABHA RD, BOMBAY5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483566	61	BRED TO WIN	1970	120	6	U-60933-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT, NEW ZEALAND	12	0	0	U-60933-1970-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483567	61	HOT GOLF	1970	120	6	U-60934-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	NEW ZEALAND, NATIONAL FILM UNIT, NEW ZEALAND	12	0	0	U-60934-1970-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION, 39 GOLF LINKS, NEW DELHI3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483568	61	SCISSORS TASTE , SCISSORS SATISFACTION	1970	120	6	U-60935-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	TRIO FILMS	12	0	0	U/60935/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483569	61	REWARD FOR MEN OF ACTION	1970	120	6	U-60936-MUM	0	0x0000647B00000000	1970-06-06 00:00:00	TRIO FILMS	12	0	0	U/60936/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483570	44	TRAILER OF INSPECTOR	1970	120	6	U-60937-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	S.K. KAPUR	12	0	0	U-60937-1970-MUM	0	0	0	N	KAPUR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483571	61	THE DISENCHANTED	1970	120	6	U-60938-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	NATIONAL MEDIA PRODUCTION CENTRE (PHILIPPINES)	12	0	0	U/60938/1970	0	0	0	N	CONSUL. GENERAL REPUBLIC OF THE PHILIPPINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483572	61	TRAILER OF CURSE OF THE VOODOO	1970	120	6	U-60939-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	ALAN V. ISLEIN (USA)	12	0	0	U/60939/1970	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483573	61	KOMBINATIONSANLAGE	1985	120	6	U-6094-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSAN WEST, GERMAN.	12	0	182	U-6094-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483574	61	KOMBINATIONSANLAGE	1985	120	6	U-6094-MUM.	0	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSAN WEST, GERMAN	12	0	182	U/6094/1985	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483575	61	TRAILER OF DJANGO SHOOTS FIRST	1970	120	6	U-60940-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	EDMONDO AMATI (ITLAY)	12	0	184	U/60940/1970	0	0	0	N	M/S SHAMASUNDER PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483576	61	THE LENIN CO OPERATIVE FORM 	1970	120	6	U-60941-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	LENINGRAD DOCUMANTARY FILM STUDIO	12	0	0	U-60941-1970-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483577	61	AROUND THE SOVIET UNION NO. 61	1970	120	6	U-60942-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	CENTRAL DOCUMENTARY FILM	12	0	0	U-60942-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483578	61	DJANGO SHOOTS FIRST	1970	120	6	U-60943-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	EDMONDO AMATI (ITALY)	12	0	0	U/60943/1970	0	0	0	N	M/S SHAMSUNDER PICTURES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483579	43	VIGNAN ANE ENGINEERING 	1970	120	6	U-60944-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U/60944/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483580	44	22-Apr	1970	120	6	U-60945-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	LENINGRAD NEWS REEL FILM STUDIOS (USSR)	12	0	0	U/60945/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483581	61	THE LENIN COOPERATIVE FARM 	1970	120	6	U-60946-MUM	0	0x0000647E00000000	1970-06-09 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-60946-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483582	82	THE FAREX BABY	1970	120	6	U-60947-MUM	0	0x0000647F00000000	1970-06-10 00:00:00	TRIVENI (513, COLLEGE ROAD, MATANGA, BOMBAY)	12	0	0	U-60947-1970-MUM	0	0	0	N	TRIVENI (513, COLLEGE ROAD, MATANGA, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483583	61	COLDS STRIKE EVERYBODY	1970	120	6	U-60948-MUM	0	0x0000647F00000000	1970-06-10 00:00:00	ART COMMERCIA	12	0	0	U/60948/1970	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483584	61	INDIAN NEWS REVIEW NO. 1131	1970	120	6	U-60949-MUM	0	0x0000647F00000000	1970-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60949/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484255	44	TRAILER OF MAH RAJA	1970	120	6	U-61800-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	NARESH SAIGAL	12	0	0	U/61800/1970	0	0	0	N	N.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483585	61	ROHRE MIT PRAEZISION	1985	120	6	U-6095-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN WEST, GERMANY.	12	0	182	U-6095-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483586	61	INDIAN NEWS REVIEW NO. 1131 (EASTERN EDITION)	1970	120	6	U-60950-MUM	0	0x0000647F00000000	1970-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-60950-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483587	61	MAHARASHTRA TEN YEARS 	1970	120	6	U-60951-MUM	0	0x0000648000000000	1970-06-11 00:00:00	THE DIRECTOR OF PUBLICITY ,GOVT.OF MAHARAHSTRA ,FILM CENTRE ,68, TARDEO RAOD, BOMBAY34	12	0	0	U/60951/1970	0	0	0	N	THE DIRECTOR OF PUBLICITY ,GOVT.OF MAHARAHSTRA ,FILM CENTRE ,68, TARDEO RAOD, BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483588	54	TRAILER OF PAUN BORRAN 	1970	120	6	U-60952-MUM	0	0x0000648100000000	1970-06-12 00:00:00	FILM FOLKS	12	0	0	U/60952/70	0	0	0	N	FILM FOLKS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483589	264	MALERAAYA BANDAA	1970	120	6	U-60953-MUM	0	0x0000648400000000	1970-06-15 00:00:00	SADANAD DESAI PANORAMA FILMS	12	0	0	U/60953/1970	0	0	0	N	PANORAMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483590	51	YE RE YE RE PAAWASAA	1970	120	6	U-60954-MUM	0	0x0000648000000000	1970-06-11 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	0	0	U/60954/1970	0	0	0	N	PANORAMA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483591	44	BARASAAT KA MAUSAM	1970	120	6	U-60955-MUM	0	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	0	0	U/60955/1970	0	0	0	N	PANORAMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483592	42	BARSHAA ELO	1970	120	6	U-60956-MUM	0	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI, PANORAMA FILMS	12	0	0	U/60956/1970	0	0	0	N	PANORAMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483593	43	AAV RE VARSAAD	1970	120	6	U-60957-MUM	0	0x0000648400000000	1970-06-15 00:00:00	SADANAND DESAI PANORAMA FILMS	12	0	0	U-60957-1970-MUM	0	0	0	N	PANORAMA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483594	44	AKHIL NAVA BHARATIY YUVAK	1970	120	6	U-60958-MUM	0	0x0000648400000000	1970-06-15 00:00:00	EDUCATIONS, EXPANSION OFFICER, V. P. ALLAHABAD	12	0	0	U-60958-1970-MUM	0	0	0	N	EDUCATIONS, EXPANSION OFFICER, V. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483595	44	VIBHAGIYA SAMACHAR	1970	120	6	U-60959-MUM	0	0x0000648400000000	1970-06-15 00:00:00	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	12	0	0	U/60959/1970	0	0	0	N	EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483596	61	KUNSTTAFF ROEHRCHEN	1985	120	6	U-6096-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN WEST, GERMNAY	12	0	182	U-6096-1985-MUM	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483597	44	VIBHAGIYA SAMACHAR 	1970	120	6	U-60960-MUM	0	0x0000648400000000	1970-06-15 00:00:00	EDUCATION EXPANSION OFFICER U.P.ALLAHABAD	12	0	0	U/60960/1970	0	0	0	N	EDUCATION EXPANSION OFFICER .U.P.ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483598	59	CHENUKU CHEVA	1970	120	6	U-60961-MUM	0	0x0000648400000000	1970-06-15 00:00:00	EHE ECLAT	12	0	185	U-60961-1970-MUM	0	0	0	N	J. BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483599	61	WHAT'S SO NEW	1970	120	6	U-60962-MUM	0	0x0000648600000000	1970-06-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-60962-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483600	44	LIFEBOY HAI JAHAN 	1970	120	6	U-60963-MUM	0	0x0000648600000000	1970-06-17 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/60963/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483601	61	TRULYEFFECTIVE DEODORANT SOAP	1970	120	6	U-60964-MUM	0	0x0000648600000000	1970-06-17 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/60964/1970	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483602	82	THE COFFEE WITH LIFE IN IT 	1970	120	6	U-60965-MUM	0	0x0000648600000000	1970-06-17 00:00:00	KAMLA SHARMA WIDE SCREEN	12	0	0	U-60965-1970-MUM	0	0	0	N	WIDE SCREEN 4SHRITH COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483603	61	THE EXTRA POWER FACTOR 	1970	120	6	U-60966-MUM	0	0x0000648600000000	1970-06-17 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/60966/70	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483604	61	ARE THERE ELECTRONS (THE MILLIKAN EXPERIMENT)	1970	120	6	U-60967-MUM	0	0x0000648600000000	1970-06-17 00:00:00	RANK AUDIO VISUAL LTD & MULLARD LTD	12	0	182	U-60967-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483605	70	ON THE MOVE	1970	120	6	U-60968-MUM	0	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/60968/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483606	44	SUKHI SANSAR 	1970	120	6	U-60969-MUM	0	0x0000648600000000	1970-06-17 00:00:00	BHGAWATI MISHRA	12	0	0	U-60969-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483607	61	RECVCLING SYSTEME	1985	120	6	U-6097-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	REIFER LAUSEN, WEST, GERMANY	12	0	182	U/6097/1985	0	0	0	N	MAX MUELLER BHAVAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483608	61	INDIAN NEWS REVIEW NO. 1132	1970	120	6	U-60970-MUM	0	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/60970/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483609	61	INDIAN NEWS REVIEW NO.1132	1970	120	6	U-60971-MUM	0	0x0000648600000000	1970-06-17 00:00:00	FILMS DIVISON,GOVT OF INDIA	12	0	0	U/60971/1970	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483610	43	MAHITICHITRA NO 125	1970	120	6	U-60972-MUM	0	0x0000648600000000	1970-06-17 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	12	0	0	U-60972-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483611	61	AROUND THE SOVIET UNION  NO. 60	1970	120	6	U-60973-MUM	0	0x0000648100000000	1970-06-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/60973/1970	0	0	0	N	USSR CONSULATE GENERA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483612	44	HUM DO HAMARE DO	1970	120	6	U-60974-MUM	0	0x0000648700000000	1970-06-18 00:00:00	BHARATI	12	0	0	U-60974-1970-MUM	0	0	0	N	KALANJALI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483613	61	THE SURVIVORS	1970	120	6	U-60975-MUM	0	0x0000648700000000	1970-06-18 00:00:00	NATIOANL MEDIA PRODUCTION CENTER PUBLIC INFORAMTION OFFICE 	12	0	0	U/600975	0	0	0	N	CONSUALTE GENERAL REPUBLIC OF THE PHILIPPINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483614	61	BALLAD OF DAGHESTAN	1970	120	6	U-60976-MUM	0	0x0000648700000000	1970-06-18 00:00:00	 NORTH CAYCASUS NEWS REEL STUDIOS (USSR)	12	0	0	U/60976/1970	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483615	52	THE SIVIET ARMY 	1970	120	6	U-60977-MUM	0	0x0000648700000000	1970-06-18 00:00:00	CENTRAL DOCUMENTRY FILMS STUDIO 	12	0	0	U/60977/70	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483616	61	DOWN THE KUBAN RIVER	1970	120	6	U-60978-MUM	0	0x0000648700000000	1970-06-18 00:00:00	FILMEXPORT STUDIO ,MOSCOW	12	0	0	U/60978/1970	0	0	0	N	USSR CONSULATE GERNERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483617	61	AT THE HELM OF THE SOVIET STATE 	1970	120	6	U-60979-MUM	0	0x0000648400000000	1970-06-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	0	U-60979-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483618	61	EXTRUDIERTE TAFELN	1985	120	6	U-6098-MUM	0	0x00007A6F00000000	1985-10-25 00:00:00	REIFER LAUSEN WEST GERMANY	12	0	182	U-6098-1985-MUM	0	0	0	N	MAX MULLER BHAVAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483619	44	MEHNAT PURI TASALLI PURI	1970	120	6	U-60980-MUM	0	0x0000648700000000	1970-06-18 00:00:00	TRIO FILMS	12	0	0	U-60980-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483620	44	MEHANATI KAAM KA INOM	1970	120	6	U-60981-MUM	0	0x0000648700000000	1970-06-18 00:00:00	TRIO FILM 	12	0	0	U-60981-1970-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483621	42	KHETEKHAI TRIPTI CHAI	1970	120	6	U-60982-MUM	0	0x0000648700000000	1970-06-18 00:00:00	TRIO FILMS	12	0	0	U/60982/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483622	61	MASS INTO ENERGY	1970	120	6	U-60983-MUM	0	0x0000648700000000	1970-06-18 00:00:00	VISUAL COMMUNICATION DEPT WESTIN HOUSE ELECTRIC CORPORTION (U.S.A)	12	0	0	U-60983-1970-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483623	44	EM KHANSI ROKHO	1970	120	6	U-60984-MUM	0	0x0000648700000000	1970-06-18 00:00:00	ART COMMERCIA	12	0	0	U-60984-1970-MUM	0	0	0	N	S.S.OBERAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483624	61	STOP THAT COUGH	1970	120	6	U-60985-MUM	0	0x0000648700000000	1970-06-18 00:00:00	ART COMMERCIA	12	0	0	U/60985/1970	0	0	0	N	S.S. BOBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483625	58	EK ERUMLAUL NIRUTT	1970	120	6	U-60986-MUM	0	0x0000648700000000	1970-06-18 00:00:00	ART COMMERIA	12	0	0	U/60986/1970	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483626	61	HEALTHY FAMILY, 	1970	120	6	U-60987-MUM	0	0x0000648700000000	1970-06-18 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	0	0	U-60987-1970-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483627	44	BHARAT DARSHAN	1970	120	6	U-60988-MUM	0	0x0000648700000000	1970-06-18 00:00:00	ASHOK FILM	12	0	0	U-60988-1970-MUM	0	0	0	N	ASHOK FILM	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483628	43	SAHAKARI DHORAN GRIH NIRMAN	1970	120	6	U-60989-MUM	0	0x0000648700000000	1970-06-18 00:00:00	MAHENDRA PATEL. CINE SOUND FILM UNIT (GOVIND SARAIYA)	12	0	0	U-60989-1970-MUM	0	0	0	N	G.H. SARAIYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483629	44	TRL .OF ANOKHA MODH	1985	120	6	U-6099-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	MR. VINAY ALIAS B. S. MIGLANI 	12	0	184	U-6099-1985-MUM	0	0	0	N	MR. VINAY ALIAS B. S. MIGLANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483630	52	(ADULT EDUCATION)(NEPALI)	1970	120	6	U-60990-MUM	0	0x0000648800000000	1970-06-19 00:00:00	EDUCATION MATERIALS CENTRE NEPAL GOVT (NEPAL)	12	0	0	U-60990-1970-MUM	0	0	0	N	B B CHTRAKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483631	52	SHISHAK	1970	120	6	U-60991-MUM	0	0x0000648800000000	1970-06-19 00:00:00	EDUCATION MATERIALS CENTRE,NEPAL GOVT	12	0	0	U60991/1970	0	0	0	N	B B CHITRAKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483632	61	NEW TASKS FOR JAPAN	1970	120	6	U-60992-MUM	0	0x0000648900000000	1970-06-20 00:00:00	INTERNATIONAL MOTION PICTURES, JAPAN	12	0	182	U-60992-1970-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483633	61	YASNAYA POLYANA	1970	120	6	U-60993-MUM	0	0x0000648900000000	1970-06-20 00:00:00	THE FILM EXPORT STUDIOS 	12	0	0	U-60993-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483634	61	SEVERODONETSK 	1970	120	6	U-60994-MUM	0	0x0000648900000000	1970-06-20 00:00:00	UKARANINAM NEWSREEL & DOCUMENTORT FILM STUDIO 	12	0	0	U/60994/70	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483635	61	SCIENCE & ENGINEERING NO. 10	1970	120	6	U-60995-MUM	0	0x0000648900000000	1970-06-20 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS PRODUCTION 	12	0	0	U/60995/1970	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483636	61	DANCES OF GEORGIA	1970	120	6	U-60996-MUM	0	0x0000648900000000	1970-06-20 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY, FILM STUDIO (USSR)	12	0	0	U-60996-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483637	44	TRAILER OF 'VEER GHATOTKUCH'	1970	120	6	U-60997-MUM	0	0x0000648900000000	1970-06-20 00:00:00	I. M. KUMMY	12	0	0	U-60997-1970-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483638	44	SGRAGANYA BHRATEEYA RAJYA MAHARASHTRA 	1970	120	6	U-60998-MUM	0	0x0000648900000000	1970-06-20 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-60998-1970-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483639	51	AGRESAR RAJYA MAHARSHTRA BHARTEE	1970	120	6	U-60999-MUM	0	0x0000648900000000	1970-06-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/60999/1970	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483640	213	LES BELLES DE NUIT (NIGHT BEAUTIES)	1983	120	6	U-61-MUM	0	0x0000777900000000	1983-09-28 00:00:00	PIERRE COTTRELL (FRANCE)	12	0	0	U-61-1983-MUM	0	0	0	N	FRENCH EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483641	61	SAB XL. 25	1983	120	6	U-610-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	RENT FILMS 	12	0	185	U/610/83	0	0	0	N	HASHMUKH RAVJIANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483642	44	TRL OF BHAVANI JUNCTION	1985	120	6	U-6100-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	DEEPAK SHIVDASANI	12	0	187	U/6100/1985	0	0	0	N	DEEPAK SHIVDASANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483643	61	THE VILLAGE I KNOW	1970	120	6	U-61000-MUM	0	0x0000648900000000	1970-06-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-61000-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483644	51	WARTASAMPADAK	1970	120	6	U-61001-MUM	0	0x0000648900000000	1970-06-20 00:00:00	TRIVENI	12	0	0	U/61001/1970	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483645	82	TOMORROW MAY BE TOO LATE	1970	120	6	U-61002-MUM	0	0x0000648900000000	1970-06-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	188	U/61002/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483646	61	TREE BUSINESS 	1970	120	6	U-61003-MUM	0	0x0000648700000000	1970-06-18 00:00:00	THE AUSTRALIAN COMMONWEAL FILM UNIT AUSTRALIA	12	0	0	U/61003/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483647	61	THE MAGNETIC NORTH	1970	120	6	U-61004-MUM	0	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIA COMMON WEALTH	12	0	0	U/61004/1970	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483648	61	PIONEER CITY 	1970	120	6	U-61005-MUM	0	0x0000648900000000	1970-06-20 00:00:00	AN AUSTRALIAN COMMONWE FILM UNIT	12	0	0	U/61005/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483649	61	PAPUA AND NEW GUINEA 1967	1970	120	6	U-61006-MUM	0	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/61006/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSIONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483650	61	HOBART 	1970	120	6	U-61007-MUM	0	0x0000648900000000	1970-06-20 00:00:00	THE AUSTRALIAN COMMISSIONER FILM UNIT	12	0	0	U/61007/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483651	44	TRAILER OF PAVITRA PAPI 	1970	120	6	U-61008-MUM	0	0x0000648B00000000	1970-06-22 00:00:00	RAJENDRA BHATIA	12	0	0	U/31008/1970	0	0	0	N	RAJENDRA BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483652	44	GUNAH AUR KANOON 	1970	120	6	U-61009-MUM	0	0x0000648B00000000	1970-06-22 00:00:00	K. L. BHATIA & JOHNY WHISKY 	12	0	0	U-61009-1970-MUM	0	0	0	N	VARSHA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483653	61	THE NATURAL HISTORY OF OUR WORLD: THE TIME OF MAN	1970	120	6	U-61010-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	MARSHALL FLAUN (AN MPC PRODUCTIOSN USA	12	0	182	U-61010-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483654	61	MACAROI MENU MAGIC 	1970	120	6	U-61011-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	NORTHERN ILLINOIS UNIVERSITY	12	0	0	U-61011-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483655	61	THE SCIENCE REPORT (103A)	1970	120	6	U-61012-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	ROBERT FOSTER	12	0	0	U-61012-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483656	61	THE SCIENCE REPORT (103 B)	1970	120	6	U-61013-MUM	0	0x0000648800000000	1970-06-19 00:00:00	ROBERT FOSTER	12	0	0	U/61013/1970	0	0	0	N	UNITED STATES INFORMATION SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483657	59	FACTORY OWNER 	1970	120	6	U-61014-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	FALI BILIMONA PRODUCTION 	12	0	0	U/61024/70	0	0	0	N	FALI BILIMONA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483658	44	TRAILER OF SUHANA SAFAR 	1970	120	6	U-61015-MUM	0	0x0000648C00000000	1970-06-23 00:00:00	DO	12	0	184	U-61015-1970-MUM	0	0	0	N	M/S PRESTIGE FILMS( SHAKT SADAM 163 LAMINGLON RD BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483659	61	TRAILER OF THE ARRANGEMETN 	1970	120	6	U-61016-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	ELIA KAZAN	12	0	0	U/61016/1970	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483660	61	INDIAN NEWS REVIEW NO. 1133	1970	120	6	U-61017-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	FILMS DIVISIOIN , GOVT. OF INDIA	12	0	0	U/61017/1970	0	0	0	N	FILMS DIVISIOIN , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483661	61	INDIAN NEWS REVIEW NO 1133	1970	120	6	U-61018-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	DO	12	0	0	U-61018-1970-MUM	0	0	0	N	NOT REDABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483662	61	TRAILER OF THE ONLY GAME IN TOWN (WIDESCREEN)	1970	120	6	U-61019-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TWENTIETH CENTURY FOX FILM CORP.	12	0	184	U-61019-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483663	44	IT'S SMOOTH SAILING	1970	120	6	U-61020-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	0	0	U-61020-1970-MUM	0	0	0	N	GOLDEN TOBACCO COMPANY PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483664	44	DREAM FLOWER SE DINBHAR TAZGI	1970	120	6	U-61021-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	0	0	U/61021/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483665	82	DREAM FLOWER FRESH 	1970	120	6	U-61022-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILM	12	0	0	U-61022-1970-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483666	61	'' 5  STAR ''	1970	120	6	U-61023-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/61023/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483667	44	TRL. OF KATIL	1970	120	6	U-61024-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	MADHU PICTURES	12	0	0	U/61024/70	0	0	0	N	MADHU PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483668	61	PEPSODENT	1970	120	6	U-61025-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	K. S. CHAN	12	0	0	U-61025-1970-MUM	0	0	0	N	K. S. CHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483669	44	SUHANA SAFAR	1970	120	6	U-61026-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	CENTURY FILMS	12	0	0	U-61026-1970-MUM	0	0	0	N	CENTURY FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483670	61	IT SET THE FILTER TREND	1970	120	6	U-61027-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	0	0	U/61027/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483671	61	TRAILER OF THE BALLAD OF CABLE HOGUE	1970	120	6	U-61028-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	A PHIL FELDMAN PRODUCTION. (USA)	12	0	184	U-61028-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483672	61	IT IS THE MADE FOR EACH OTHER BLEND 	1970	120	6	U-61029-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TRIO FILMS	12	0	0	U-61029-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483673	44	YOUR BABY AND FAREX	1970	120	6	U-61030-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	TRIVENI	12	0	185	U-61030-1970-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483674	51	ARITAA  PATRAKAR	1970	120	6	U-61031-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	ADVERTISES & SALES PROMOTION	12	0	0	U-61031-1970-MUM	0	0	0	N	ADVERTISES & SALES PROMOTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483675	82	TRAILERS OF M: ANNE OF THE THOUSAND DAYS	1970	120	6	U-61032-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	UNIVERSAL INSTITUTE FILMS INC. 	12	0	0	U-61032-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483676	61	ANNE OF THE THOUNSAND DAYS 	1970	120	6	U-61033-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	NOT READABLE	12	0	0	U-61033-1970-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483677	61	STAINING	1970	120	6	U-61034-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U-61034-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483678	61	TERROR PF THE JUNGLE	1970	120	6	U-61035-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILM USA	12	0	0	U-61035-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483679	85	CIRCUS SPELLBINDERS (TITLES IN ENGLISH)	1970	120	6	U-61036-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILMS 	12	0	0	U-61036-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483680	85	CIRCUS THRILLS	1970	120	6	U-61037-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	CASTLE FILMS	12	0	182	U-61037-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483681	61	TRAWLER FISHERMEN 	1970	120	6	U-61038-MUM	0	0x0000648D00000000	1970-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/61038/1970	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483682	61	THE FLIGHT OF APOLLO 11: EAGLE HAS LANDED	1970	120	6	U-61039-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	NATIONAL AUDIO VISUAL CENTRE, USA	12	0	182	U-61039-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483683	129	INDIA'S WAR AGAINST MALARIA 	1970	120	6	U-61040-MUM	0	0x0000649000000000	1970-06-27 00:00:00	P.C. JOSHI, P.C. J. PRODUCTIONS	12	0	0	U-61040-1970-MUM	0	0	0	N	P.C. JOSHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483684	61	CHARLIE, THE LOVESOME COUGER	1970	120	6	U-61041-MUM	0	0x0000649000000000	1970-06-27 00:00:00	WINSTON HIBLER (U.S.)	12	0	0	U/*61041/1970	0	0	0	N	METROGOLDWYN MAYRE INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483685	61	TRAILER OF CHARLIE, THE LONESOME GOUGAR	1970	120	6	U-61042-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	WINSTON HILTER	12	0	184	U/61042/1970	0	0	0	N	METRO GOLDWAY MAYER INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483686	61	FUN WITH A SCOOTER BUT	1970	120	6	U-61043-MUM	0	0x0000649000000000	1970-06-27 00:00:00	DO	12	0	0	U-61043-1970-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483687	61	PREPARATION FOR LIFE	1970	120	6	U-61044-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-61044-1970-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483688	61	FILM GAZE 	1970	120	6	U-61045-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61045/1970	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483689	44	JARA INSE BHI MILIYE 	1970	120	6	U-61046-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI,PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61046/1970	0	0	0	N	SHRI JAGAT MURARI,PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483690	85	MILK	1970	120	6	U-61047-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	12	0	0	U-61047-1970-MUM	0	0	0	N	JAGAT MURARI, PRINCIPAL, FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483691	44	THE CRY	1970	120	6	U-61048-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI PRINCIPAL FILM  INSTITUTE OF INDIA	12	0	0	U-61048-1970-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM  INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483692	44	GROW MORE HYBRID JOWAR 	1970	120	6	U-61049-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI PRINCIPAL,FILMS	12	0	0	U/61049/1970	0	0	0	N	SHRI JAGAT MURARI,PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483693	44	FILM SE CHUDION 	1970	120	6	U-61050-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI PRINCIPAL FIL  INSTITUTE OF INDIA 	12	0	0	U/61050/70	0	0	0	N	JAGAT MURARI PRINCIPAL FIL  INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483694	61	RESURRECTION 	1970	120	6	U-61051-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INST. OF INDIA 	12	0	0	U/61051/70	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INST. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483695	44	CRUCIAL MOMENTS	1970	120	6	U-61052-MUM	0	0x0000648F00000000	1970-06-26 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61052/1970	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483696	61	HAIR	1970	120	6	U-61053-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	SHRI JAGAT MURARI PRINICPAL FILM INSTITUTE OF INDIA	12	0	0	U/61053/1970	0	0	0	N	SHRI JAGAT MURARI PRINICPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483697	85	SYMPHONY IN STONE	1970	120	6	U-61054-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-61054-1970-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483698	44	M ANISHADA	1970	120	6	U-61055-MUM	0	0x0000649000000000	1970-06-27 00:00:00	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-61055-1970-MUM	0	0	0	N	JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483699	61	IN PANCHANGA 	1970	120	6	U-61056-MUM	0	0x0000649000000000	1970-06-27 00:00:00	NOT READABLE	12	0	0	U-61056-1970-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483700	44	SATYANASH	1970	120	6	U-61057-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-61057-1970-MUM	0	0	0	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483701	44	MAHADEEP	1970	120	6	U-61058-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61058/1970	0	0	0	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483702	44	THE RABHIT 	1970	120	6	U-61059-MUM	0	0x0000648E00000000	1970-06-25 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61059/1970	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483703	44	TRAILER OF SACHAA JHUTHA	1970	120	6	U-61060-MUM	0	0x0000649200000000	1970-06-29 00:00:00	VINOD DOSHI, RAJNI DESAI	12	0	0	U/61060/1970	0	0	0	N	V.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483704	44	IRRATIONAL FEARS!	1970	120	6	U-61061-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARAI, PRINCIPLE FILM INSTITUTE OF INDIA	12	0	0	U-61061-1970-MUM	0	0	0	N	SHRI JAGAT MURARAI, PRINCIPLE FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483705	44	MENTAL HOSPITAL	1970	120	6	U-61062-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPAL , FILM INSTITUTE OF INDIA	12	0	0	U/61062/1970	0	0	0	N	SHRI JAGAT MURARI, PRINCIPAL , FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483706	44	WHOM TO BLAME	1970	120	6	U-61063-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI.JASAT MURARI, PRINCIPAL ,FILM INSTITUTE OF INDIA	12	0	0	U/61063/1970	0	0	0	N	SHRI.JASAT MURARI, PRINCIPAL ,FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483707	44	SUMAN	1970	120	6	U-61064-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U/61064/1970	0	0	0	N	SHRI JAGAT MURARI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483708	44	CHETANA (REALIZATION)	1970	120	6	U-61065-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURATI PRINCIPAL FILM INSTITUTE OF INDIA	12	0	0	U-61065-1970-MUM	0	0	0	N	SHRI JAGAT MURATI PRINCIPAL FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483709	61	LOTTERY	1970	120	6	U-61066-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRIN JAGAT MURARI, PRINCIPLE FILM INSTITUTE OF INDIA	12	0	0	U-61066-1970-MUM	0	0	0	N	SHRIN JAGAT MURARI, PRINCIPLE FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483710	85	BLACK AND WHITE 	1970	120	6	U-61067-MUM	0	0x0000649200000000	1970-06-29 00:00:00	SHRI JAGAT MURARI, PRINCIPLE FILM INSTITUTE OF INDIA	12	0	0	U-61067-1970-MUM	0	0	0	N	SHRI JAGAT MURARI, PRINCIPLE FILM INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483711	61	'' A BOY AND A GIRL ''	1970	120	6	U-61068-MUM	0	0x0000649000000000	1970-06-27 00:00:00	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTES OF INDIA	12	0	0	U/61068/1970	0	0	0	N	SHRI JAGAT MURARI, PRINCIPAL FILM INSTITUTES OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483712	61	WHERE THE VULTURE F17	1970	120	6	U-61069-MUM	0	0x0000649300000000	1970-06-30 00:00:00	SPORT FILMS (FRANCE)	12	0	0	U-61069-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483713	51	TUMACHA KHOKALA THAMBAVA 	1970	120	6	U-61070-MUM	0	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIAL 	12	0	0	U-61070-1970-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483714	58	DO YOU KNOW	1970	120	6	U-61071-MUM	0	0x0000649300000000	1970-06-30 00:00:00	F.B. PRODUCTIONS	12	0	0	U/61071/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483715	49	MAZHAKKALAM VANNU 	1970	120	6	U-61072-MUM	0	0x0000649300000000	1970-06-30 00:00:00	NOT READABLE	12	0	0	U-61072-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483716	49	AE CHMA NIRUTTA	1970	120	6	U-61073-MUM	0	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIA	12	0	0	U/61073/1970	0	0	0	N	S.S. OBEROI, ART CIMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483717	42	KHANSI BAND KAROON 	1970	120	6	U-61074-MUM	0	0x0000649300000000	1970-06-30 00:00:00	ART COMMERCIAL	12	0	0	U/61074/1970	0	0	0	N	S.S.OBEROI,ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483718	43	EH KHANSI NA KHAO	1970	120	6	U-61075-MUM	0	0x0000649300000000	1970-06-30 00:00:00	ART COMMERICA	12	0	0	U-61075-1970-MUM	0	0	0	N	S S OBEROI ART COMMERICA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483719	82	NOT READABLE 	1970	120	6	U-61076-MUM	0	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-61076-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483720	61	'' MT GAMBIER ''	1970	120	6	U-61077-MUM	0	0x000064D300000000	1970-09-02 00:00:00	THE AUSTRALIAN (COMMON FILM UNIT (AUSTRALIA)	12	0	0	U/61077/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483721	61	royal military college duntron	1970	120	6	U-61078-MUM	0	0x0000649400000000	1970-07-01 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-61078-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483722	61	WAR EXPERIECNE :THE GREAT WAR 	1970	120	6	U-61079-MUM	0	0x000064B100000000	1970-07-30 00:00:00	THE AUSTRALIAN COMMISSION WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/61079/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483723	61	OPERATION PICULTING 	1970	120	6	U-61080-MUM	0	0x0000649400000000	1970-07-01 00:00:00	AN AUSTRALIAN COMMONWEALTHGG FILM UNIT PRODUCTIONS (AUSTRALIAN)	12	0	0	U-61080-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483724	44	GANDHI DARSHAN	1970	120	6	U-61081-MUM	0	0x0000649400000000	1970-07-01 00:00:00	A. B. SARAN ORGANISATION KHADI & VILLAGE INDUSTRIES COMMISSIONER	12	0	0	U-61081-1970-MUM	0	0	0	N	A. B. SARAN ORGANISATION KHADI & VILLAGE INDUSTRIES COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483725	82	MAHARASHTRA NEWS NO 217 JUNE 1970	2017	120	6	U-61082-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-61082-1970-MUM	0	0	0	N	DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483726	61	INDIAN NEWS REVIEW NO. 1134	1970	120	6	U-61083-MUM	0	0x0000649400000000	1970-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/61083/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483727	61	INDIAN NEWS REVIEW NO. 1134 (NORTHEWN EDITION)	1970	120	6	U-61084-MUM	0	0x0000649400000000	1970-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61084-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483728	44	SAWAN BHADON	1970	120	6	U-61085-MUM	0	0x0000649400000000	1970-07-01 00:00:00	MOHAN SEGAL, DELUXE FILMS	12	0	0	U-61085-1970-MUM	0	0	0	N	DE.LUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483729	61	A WALK IN THE SPRING RAIN	2017	120	6	U-61086-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	STRING SILLIPHANT USA	12	0	0	U-61086-1970-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483730	61	 TRAILER OF A WALK IN THE SPRING RAIN	1970	120	6	U-61087-MUM	0	0x0000649400000000	1970-07-01 00:00:00	STIRLING SILLIPHANT USA)	12	0	184	U/61087/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483731	61	TRAILER OF BANDITS IN ROME	1970	120	6	U-61088-MUM	0	0x0000649500000000	1970-07-02 00:00:00	DINO DE LAURENTIS	12	0	184	U-61088-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483732	51	SAGARATIL LAXMI	1970	120	6	U-61089-MUM	0	0x0000649500000000	1970-07-02 00:00:00	TRIO FILMS	12	0	0	U/61089/1970`	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483733	61	THE HEALTHY CHILD	1970	120	6	U-61090-MUM	0	0x0000649500000000	1970-07-02 00:00:00	T. JANAKIRAM (SUMMER GARDEN, MADRAS24)	12	0	0	U-61090-1970-MUM	0	0	0	N	T. JANAKIRAM (SUMMER GARDEN, MADRAS24)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483734	61	TRAILER OF BUONASERU MRS. CAMPBELL	1970	120	6	U-61091-MUM	0	0x0000649500000000	1970-07-02 00:00:00	MELVIN FRANK (U.S.A.)	12	0	184	U/61091/1970	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483735	61	HERE COMES JET	1970	120	6	U-61092-MUM	0	0x0000649500000000	1970-07-02 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE B BAY7)	12	0	0	U-61092-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE B BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483736	61	THE FORBIN PROJECT 	1970	120	6	U-61093-MUM	0	0x0000649600000000	1970-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC,. (NEW YORK)	12	0	0	U-61093-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483737	61	TRAILER OF  THE FORBIN PROJECT 	1970	120	6	U-61094-MUM	0	0x0000649600000000	1970-07-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC 	12	0	0	U-61094-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483738	61	TRAILER OF SOLOMON AND SHEBA	1970	120	6	U-61095-MUM	0	0x0000649600000000	1970-07-03 00:00:00	A KING VIDOR PRODUCTIONS	12	0	184	U-61095-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483739	61	IF IT'S TUESDAY, IT MUST BE BELGIUM	1970	120	6	U-61096-MUM	0	0x0000649900000000	1970-07-06 00:00:00	STAN MARGULIES (U.S.A.)	12	0	0	U/61096/1970	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483740	61	TRAILERS OF 'IF IT'S TUESDAY IT MUST BE BELGIUM (CD)'	1970	120	6	U-61097-MUM	0	0x0000649900000000	1970-07-06 00:00:00	STAN MARGULES (USA)	12	0	0	U-61097-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483741	61	TRAILER OF OH! EHAT A LOVELY WAR	1970	120	6	U-61098-MUM	0	0x0000649900000000	1970-07-06 00:00:00	BRIAN DUFFY AND RICHARD ATTENBOROUGH (UK)	12	0	184	U/61098/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483742	61	OH WHAT A LOVELY WAR	1970	120	6	U-61099-MUM	0	0x0000649900000000	1970-07-06 00:00:00	BRIN DIFFY AND RICHARD ATTENBORIUGH UK	12	0	0	U/61099/70	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483743	61	THE SILIT SECOND 	1983	120	6	U-611-MUM	3	0x0000773D00000000	1983-07-30 00:00:00	ALLIED CHEMICAL. USA 	12	0	182	U/611/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483744	61	TEASER TRAILER OF OH! WHAT A LOVELY WAR	1970	120	6	U-61100-MUM	0	0x0000649900000000	1970-07-06 00:00:00	BRIAN DUFFY AND RICHARD ATTENBOROUGH (UK)	12	0	0	U-61100-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483745	61	LOCKOUT FOR SAFETY	1983	120	6	U-612-MUM	0	0x0000773D00000000	1983-07-30 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U-612-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483746	43	TRL. OF 'KANKU NI KIMAT'	1983	120	6	U-613-MUM	0	0x0000773F00000000	1983-08-01 00:00:00	KARAN FILMS	12	0	184	U/613/1983	0	0	0	N	KARAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483747	61	IRAILER OF THE FILE OF THE GOLDE GOOSE	1970	120	6	U-61301-MUM	0	0x000064B800000000	1970-08-06 00:00:00	DAVID E. ROSE	12	0	0	U-61301-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTDMETRO HOUSE RD BOMBAY I	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483748	61	IAFF GOLD LION WINNERS (CINEMA)	1970	120	6	U-61302-MUM	0	0x0000649900000000	1970-07-06 00:00:00	JAPAN COLOUR MOVIE CO. (JAPAN)	12	0	0	U-61302-1970-MUM	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD NIRMAL , NARIMAN POINT BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483749	61	IAFF GRAND PRIX WINNER T. V. 	1970	120	6	U-61303-MUM	0	0x0000649900000000	1970-07-06 00:00:00	DOYLE DANE BERCBACH INC. USA	12	0	0	U/61303/70	0	0	0	N	BLAZE ADVERTISING PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483750	243	IAFF GRAND PRIX WINNER 	1970	120	6	U-61304-MUM	0	0x0000649900000000	1970-07-06 00:00:00	SMITH PRODUCTIONS S.R.L. (ARGENTINA)	12	0	0	U/61304/1970	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483751	61	IAFF GOLD LION WINNERS	1970	120	6	U-61305-MUM	0	0x0000649900000000	1970-07-06 00:00:00	COMPLIED BY SCREEN ADVERTISING WORLD ASSN.(U.K.)	12	0	0	U/61305/1970	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483752	61	IAFF BRONZE LION WINNERS (T.V.)	1970	120	6	U-61306-MUM	0	0x0000649900000000	1970-07-06 00:00:00	COMPILED BY SCREEN ADVERTISING WORLD PARTLY ASSN. LTD. LONDON	12	0	0	U-61306-1970-MUM	0	0	0	N	BLAZE ADVERTISING PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483753	61	IAFF BRONZE LION WINNERS	1970	120	6	U-61307-MUM	0	0x0000649900000000	1970-07-06 00:00:00	COMPLIED BY SCREEN ADVERTISING WORLD ASSN. LONDON	12	0	0	U/61307/1970	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483754	54	RAAJ KARE GA KHALSA (THE SIKHS)	1970	120	6	U-61308-MUM	0	0x0000649900000000	1970-07-06 00:00:00	H S KOHLI	12	0	0	U-61308-1970-MUM	0	0	0	N	H S KOHLI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483755	61	IAFF SILVER LION WINNERS	1970	120	6	U-61309-MUM	0	0x0000649900000000	1970-07-06 00:00:00	COMPLIED BY SCREEN ADVERTISING WORLD ASSNN. LTD., LONDON	12	0	0	U-61309-1970-MUM	0	0	0	N	BLAZE ADVERTISING PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483756	61	TAFF GOLD LION WINNERS 	1970	120	6	U-61310-MUM	0	0x0000649900000000	1970-07-06 00:00:00	NOT READABL	12	0	0	U-61310-1970-MUM	0	0	0	N	BLAZE ADV PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483757	44	TRAILER OF '' DHARATI KAHE PUKAR KE ''	1970	120	6	U-61311-MUM	0	0x0000649700000000	1970-07-04 00:00:00	DINANATH SHASTRI	12	0	0	U/61311/1970	0	0	0	N	ASHOK KUMAR BHAT, VAISHALI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483758	51	AAI AAHE SHETAT	1970	120	6	U-61312-MUM	0	0x0000649900000000	1970-07-06 00:00:00	HEMANT KEDAR	12	0	0	U-61312-1970-MUM	0	0	0	N	HEMANT KEDAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483759	44	GUNAH AUR KANOON 	1970	120	6	U-61313-MUM	0	0x0000649900000000	1970-07-06 00:00:00	VARSHA FILMS	12	0	184	U/61313/1970	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483760	61	TRAILER OF THE UGLY DACHSHUND	1970	120	6	U-61314-MUM	0	0x0000649900000000	1970-07-06 00:00:00	WINDSTON HIBLER (USA)	12	0	0	U/61314/1970	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483761	61	TEASER TRAILER OF 'TOPAZ'	1970	120	6	U-61315-MUM	0	0x0000649900000000	1970-07-06 00:00:00	UNIVERSAL INTERNATIOANL FILMS INC. (USA)	12	0	0	U/61315/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483762	61	TRAILER OF THE EXECUTIONE	1970	120	6	U-61316-MUM	0	0x0000649900000000	1970-07-06 00:00:00	CHARLES H. SCHNEER (ENGLAND)	12	0	0	U/61316/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483763	61	TRAILER OF KIDNAPPED 	1970	120	6	U-61317-MUM	0	0x0000649900000000	1970-07-06 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U-61317-1970-MUM	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483764	61	THE WONDERFUL WORLD OF OBEROI	1970	120	6	U-61318-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	MRS KAMLA SHARMA WIDESCREEN	12	0	0	U-61318-1970-MUM	0	0	0	N	WIDESCREEN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483765	61	KIDNAPPED	1970	120	6	U-61319-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	WQALT DISNEY (USA)	12	0	0	U-61319-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483766	61	THE UGLY DACHSHUND	1970	120	6	U-61320-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	WINSTION HIBLER (USA)	12	0	0	U/61320/1970	0	0	0	N	METRO  GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483767	265	AYE AA DAGGNU APU	1970	120	6	U-61321-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ART COMMUNECIA	12	0	0	U/61321/1970	0	0	0	N	S.S. OBEROI ART COMMUNECIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483768	45	EH KEMU NILLI SU	1970	120	6	U-61322-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	0	0	U-61322-1970-MUM	0	0	0	N	S S OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483769	60	ROKO APOANEE  KHAWSI 	1970	120	6	U-61323-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ART COMMERCIA	12	0	0	U-61323-1970-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483771	44	ZOO STORY	1970	120	6	U-61325-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	AMA PRIVATE LTD CANADA BLDG DR. D.N. RD BOMBAY 1	12	0	0	U-61325-1970-MUM	0	0	0	N	AMA PRIVATE LTD CANADA BLDG DR. D.N. RD BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483772	61	RADIO TRACER TECHNIQUES IN AGRICULTURAL RESEARCH	1970	120	6	U-61326-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA, PEDDAR RD, BOMBAY20	12	0	182	U-61326-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, PEDDAR RD, BOMBAY20	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483773	49	'' HEAD MASTER ''	1970	120	6	U-61327-MUM	0	0x0000649600000000	1970-07-03 00:00:00	F . B . PRODUCTIONS 68, TARDEO RD. BOMBAY  34	12	0	0	U/61327/1970	0	0	0	N	F . B . PRODUCTIONS 68, TARDEO RD. BOMBAY  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483774	61	TEASER TRAILER OF 'MY SIDE OF THE MOUNTAIN'	1970	120	6	U-61328-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ROBERT B. RADNITZ (CANADA)	12	0	0	U/61328/1970	0	0	0	N	PARAMOUNT FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483775	61	SCIENCE REPORT 104 A 	1970	120	6	U-61329-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ROBERT FOSTER	12	0	0	U/61329/1970	0	0	0	N	U.S. INFORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483776	61	SCIENCE REPORT 104B	1970	120	6	U-61330-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/61330/1970	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483777	44	INDIAN NEWS REVIEW NO. 1135	1970	120	6	U-61331-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR ROAD, BOMBAY20	12	0	183	U-61331-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR ROAD, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483778	61	INDIAN NEWS REVIEW NO. 1135	1970	120	6	U-61332-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61332/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483779	61	IAFF SILVER LION WINNERS	1970	120	6	U-61333-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	COMPILED BY SCREEN ADVERTISING WORLDS ASSOCIATION LTD LONDON	12	0	0	U/61333/1970	0	0	0	N	BLAZE ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483780	61	DOENHILL RACER	1970	120	6	U-61334-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON USA	12	0	0	U-61334-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483781	61	DOWNHILL RACER (HOW FAST)	1970	120	6	U-61335-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON	12	0	0	U-61335-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483782	61	TEASER TRAILER OF  DOWNHILL RACER 	1970	120	6	U-61336-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON (USA)	12	0	184	U-61336-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483783	61	TRL. OF DOWNHILL RACER	1970	120	6	U-61337-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	RICHARD GREGSON 	12	0	0	U/61337/70	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483784	51	AKOLA SAHKAR DARSHAN	1970	120	6	U-61338-MUM	0	0x0000649C00000000	1970-07-09 00:00:00	MADHUSUDAN KHACHANE	12	0	0	U/61338/70	0	0	0	N	MADHUSUDAN KHACHANE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483785	61	THE INFINITE JOURNEY	1970	120	6	U-61339-MUM	0	0x0000649C00000000	1970-07-09 00:00:00	WALTER DE HOOG (USA)	12	0	0	U-61339-1970-MUM	0	0	0	N	U.S.INFORMATION SERVICE 4 NEW MARIVE LINES BOMBAY20	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483786	44	ANOKHO MILAN	1970	120	6	U-61340-MUM	0	0x0000649B00000000	1970-07-08 00:00:00	TRIO FILMS	12	0	0	U/61340/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483787	61	YENKAY YENKAY	1970	120	6	U-61341-MUM	0	0x0000649C00000000	1970-07-09 00:00:00	MR. S. SUKHDEV	12	0	0	U-61341-1970-MUM	0	0	0	N	UNITED FILM ARTS, 14, ROCK HOUSE, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483788	51	MAKE YOUR DREAMS COME TRUE	1970	120	6	U-61342-MUM	0	0x0000649C00000000	1970-07-09 00:00:00	SANTOS FILMS CORPORATION	12	0	0	U/61342/1970	0	0	0	N	SANTOS FILMS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483789	61	TRAIELR OF ROKO'S REVENGE ALIAS THE MEN PRUDENCE AND VENGEANCE	1970	120	6	U-61343-MUM	0	0x000064A400000000	1970-07-17 00:00:00	ANTHONY DAWWON	12	0	0	U/61343/1970	0	0	0	N	MRS. AMING POHAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483790	61	ON LOCATION WITH THE LOOKING GLASS WAR	1970	120	6	U-61344-MUM	0	0x000064A000000000	1970-07-13 00:00:00	JOHN BOX (U S A)	12	0	0	U-61344-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483791	61	TRAILER OF LOOKING GLASS WAR 	1970	120	6	U-61345-MUM	0	0x000064A000000000	1970-07-13 00:00:00	JOHN BOX	12	0	0	U-61345-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483792	44	TRAILER OF  BHAI BHAI  	1970	120	6	U-61346-MUM	0	0x000064A000000000	1970-07-13 00:00:00	RATAN MOHAN 	12	0	0	U-61346-1970-MUM	0	0	0	N	R. M. ARTS PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483793	44	PARDESI	1970	120	6	U-61347-MUM	0	0x000064A000000000	1970-07-13 00:00:00	KUNDAN KUMAR. INDIA	12	0	0	U-61347-1970-MUM	0	0	0	N	KUNDAN FIMS (243, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483794	61	TRAILER OF  A MAN CALLED DAGGER 	1970	120	6	U-61348-MUM	0	0x000064A000000000	1970-07-13 00:00:00	LEWIS M. HORWITZ (USA)	12	0	0	U-61348-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483795	44	JADU KA GHODA ( THE MAGIC HORSE)	1970	120	6	U-61349-MUM	0	0x000064A000000000	1970-07-13 00:00:00	DO	12	0	0	U-61349-1970-MUM	0	0	0	N	TEASERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483796	44	THE ONLY SURE WAY	1970	120	6	U-61350-MUM	0	0x000064A100000000	1970-07-14 00:00:00	INDRA BIJLANI UNITED FILM MAKERS, 31112, HIMALAYA HOUSE, PALTOR RD., BOMBAY	12	0	0	U-61350-1970-MUM	0	0	0	N	RANJIT SOAP FACTORY, KHAMASA, AHEMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483797	44	FROM INDIA WITH LOVE	1970	120	6	U-61351-MUM	0	0x000064A100000000	1970-07-14 00:00:00	A R VARMA	12	0	0	U/61351/1970	0	0	0	N	EVERST FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483798	44	BEGUNAH	1970	120	6	U-61352-MUM	0	0x000064A100000000	1970-07-14 00:00:00	AMRIT JAISWAL. (SHREE SOUND STUDIO,DADAR), INDIA	12	0	0	U-61352-1970-MUM	0	0	0	N	AMRIT KALA MANDIR. (65,AMINA MANSION, M.P.RD,DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483799	61	SUBWAYS IN TOKYO	1970	120	6	U-61353-MUM	0	0x000064A800000000	1970-07-21 00:00:00	DENTSU MOTION PICTURE CO. LTD	12	0	0	U-61353-1970-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN KASHMIR HOUSE 19 NEPEAN SEA RD BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483800	61	SETTING AND APPROACH TO SETTING OF NORTHROP S TYPE LOOM	1970	120	6	U-61354-MUM	0	0x000064A100000000	1970-07-14 00:00:00	VICTORY FILMS LONDON (PETER ANDREWS ) (ENGLAND)	12	0	0	U-61354-1970-MUM	0	0	0	N	R. K. COLOR STUDIO 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483801	44	TRL OF JEEVAN MRUTYU NO.2	1970	120	6	U-61355-MUM	0	0x000064A100000000	1970-07-14 00:00:00	TARACHAND BARJATYA RAJSHRI PRODUCTIONS	12	0	0	U/61355/1970	0	0	0	N	TARACHAND BARJATYA RAJSHRI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483802	43	MAHITICHITRA NO. 126	1970	120	6	U-61356-MUM	0	0x000064A200000000	1970-07-15 00:00:00	DIRECTOR OF INFROMATION GOVT. OF GUJARAT	12	0	0	U/61356/1970	0	0	0	N	DIRECTOR OF INFROMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483803	61	INDIAN NEWS REVIEW NO. 1136	1970	120	6	U-61357-MUM	0	0x000064A200000000	1970-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/61357/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483804	82	INDIAN NEWS REVIEW NO 1136	1970	120	6	U-61358-MUM	0	0x000064A200000000	1970-07-15 00:00:00	V=FILM DIVISION GOVT OF INDIA	12	0	0	U-61358-1970-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483805	61	TICK.....TICK......TICK	1970	120	6	U-61359-MUM	0	0x000064A400000000	1970-07-17 00:00:00	RALPH NELSON AND JAMES LEE BARETT (USA)	12	0	0	U-61359-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. (METRO HOUSE, M.G.RD, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483806	61	A ROAD TO FERTILITY	1970	120	6	U-61360-MUM	0	0x000064A400000000	1970-07-17 00:00:00	DENTSU MOTION PICTURE CO. LTD; (JAPAN)	12	0	0	U/61360/1970	0	0	0	N	MISTSUBHISHI SHOJI KAISH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483807	61	TRAILER OF SHALAKO	1970	120	6	U-61361-MUM	0	0x000064A700000000	1970-07-20 00:00:00	EUAN LLOYD (FRANCE)	12	0	184	U-61361-1970-MUM	0	0	0	N	MRS. AMINA PAHAD C/O.M/S SCREEN INTERNATIONAL SUKH SAGAR, HUGHES RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483808	52	BOOKS HOW AND WHY 	1970	120	6	U-61362-MUM	0	0x000064A700000000	1970-07-20 00:00:00	EDUCATIONAL MATERIALS CENTER NEPAL GOVT. 1	12	0	0	U/61362/70	0	0	0	N	B. B. CHITRAKAR 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483809	44	RATON KA RAJA	1970	120	6	U-61363-MUM	0	0x000064A800000000	1970-07-21 00:00:00	RANGLOK PRODUCTIONS (MANET CHAMBERS, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-61363-1970-MUM	0	0	0	N	RANGLOK PRODUCTIONS (MANET CHAMBERS, LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483810	44	TRAILER OF PARDESI	1970	120	6	U-61364-MUM	0	0x000064A800000000	1970-07-21 00:00:00	KUNDAN KUMAR	12	0	184	U-61364-1970-MUM	0	0	0	N	KUNDAN FILM, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483811	44	TRAILER OF SHARAFAT	1970	120	6	U-61365-MUM	0	0x000064A800000000	1970-07-21 00:00:00	SEVEN ARTS PICTURES	12	0	0	U/61365/1970	0	0	0	N	SEVEN ARTS PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483812	61	TRAILER OF  THE VULTURES ARE HUNGRY (TWO MULES FOR SISTER SARA)	1970	120	6	U-61366-MUM	0	0x000064A900000000	1970-07-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC;' NEW YORK	12	0	0	U-61366-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483813	61	'' INDIAN NEWS REVIEW NO. 1137''	1970	120	6	U-61367-MUM	0	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	0	U/61367/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483814	61	INDIAN NEW REVIEW NO. 1137	1970	120	6	U-61368-MUM	0	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/61368/1970	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483815	61	'' PYAAR KI JEET HUYEE ''	1970	120	6	U-61369-MUM	0	0x000064A900000000	1970-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/61369/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483816	51	LAXMAN  RESHA 	1970	120	6	U-61370-MUM	0	0x000064A900000000	1970-07-22 00:00:00	PARAS 	12	0	0	U-61370-1970-MUM	0	0	0	N	JWALA ART PRODUCTIONS (RANJIT STUDIOS , DADAR, BOMBAY  14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483817	61	TRAILER OF  STILETTO  	1970	120	6	U-61371-MUM	0	0x000064A900000000	1970-07-22 00:00:00	NORMAN ROSERMONT 	12	0	184	U-61371-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483818	44	AAP KI PASAND	1970	120	6	U-61372-MUM	0	0x000064A900000000	1970-07-22 00:00:00	GOLDEN SALES CIRCULATION, MORADABAD2. INDIA	12	0	0	U-61372-1970-MUM	0	0	0	N	AHMED LUCKNOWAI (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483819	61	TOPAZ THE MICRONISED BLADE	1970	120	6	U-61373-MUM	0	0x000064AA00000000	1970-07-23 00:00:00	BHOLA SRESTHA	12	0	0	U/61373/1970	0	0	0	N	MASS PERSUADERS, BHOLA SRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483820	44	SAFAR	1970	120	6	U-61374-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	M.R.PRODUCTIONS, 2, MANIK MOTI, MAIN AVENUE, LINKING RD, KHAR, BOMBAY	12	0	0	U-61374-1970-MUM	0	0	0	N	M.R.PRODUCTIONS, 2, MANIK MOTI, MAIN AVENUE, LINKING RD, KHAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483821	44	TRAILER OF 'JAHAN PYAR MILEY'	1970	120	6	U-61375-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	LEKH TANDON	12	0	0	U/61375/1970	0	0	0	N	L.R.T. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483822	61	ANCIENT ART IN NORWAY	1970	120	6	U-61376-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	NORSK FILM A/S (NORWAY)	12	0	0	U-61376-1970-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY 31 WODEHOUSE ROAD, NOWROSI MANSTON, POST BOX 294 BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483823	44	SECRETS OF LOVELINESS	1970	120	6	U-61377-MUM	0	0x0000649D00000000	1970-07-10 00:00:00	JASMINE FILMS	12	0	0	U/61377/1970	0	0	0	N	JASMINE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483824	43	KHAREKHAR KHUB RAHAL	1970	120	6	U-61378-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY4)	12	0	0	U-61378-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483825	44	SARDAD SE CHHUTKARA	1970	120	6	U-61379-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILMS	12	0	0	U/61379/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483826	51	AAHI KITI AARAM	1970	120	6	U-61380-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	TRIO FILM	12	0	0	U-61380-1970-MUM	0	0	0	N	TRIO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483827	61	YOUR REWARD	1970	120	6	U-61381-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	RADIO ADVERTISING SERVICES 	12	0	0	U-61381-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483828	85	THE WONDERFUL WORLD OF TATA TEXTILES	1970	120	6	U-61382-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	DURGA KHOTE PRODUCTIONS ,INDIA HOUSE ,FIRST FLOOR, NO.3 .FORT STREET .OPP G.P.O.BOMBAY 1)	12	0	0	U/61382/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS ,INDIA HOUSE ,FIRST FLOOR, NO.3 .FORT STREET .OPP G.P.O.BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483829	61	DISCOVER THE ORIENT 	1970	120	6	U-61383-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	 TOKYO EIGA.	12	0	0	U-61383-1970-MUM	0	0	0	N	JAPAN AIR LINES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485140	51	SONGADYA	1971	120	6	U-62612-MUM	0	0x0000658200000000	1971-02-24 00:00:00	DADA KONDAKE	12	0	0	U/62612/1971	0	0	0	N	DADA KONDAKE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483830	61	FACESO0F AUSTRALIA 	1970	120	6	U-61384-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	A JOOP GREESINK STAR FILM PRODUCTION 	12	0	0	U/61384/70	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483831	61	THE COMMON PATTERN 	1970	120	6	U-61385-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	MR. H. NAGASAWA ( CINESELL JAPAN INC)	12	0	0	U-61385-1970-MUM	0	0	0	N	WILLIAM JACKS & CO. (I) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483832	61	PLEASURE PALACE	1970	120	6	U-61386-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	WELL, RICH GREENE INC, (USA)	12	0	0	U-61386-1970-MUM	0	0	0	N	M/S GRANT ADVERTISING INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483833	61	2002 AN EARTH ODYS	1970	120	6	U-61387-MUM	0	0x000064A900000000	1970-07-22 00:00:00	RON BERSON INC USA	12	0	0	U/61387/1970	0	0	0	N	GRANT ADVERTISING INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483834	61	CHISELS AND GOUGES 	1970	120	6	U-61388-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	MC GRAW HILL BOOK CO. INC A CENTRON PRODUCTION USA	12	0	0	U/61388/70	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483835	61	PERCENT WHY AND HOW 	1970	120	6	U-61389-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-61389-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483836	61	MEASUREMENT IN PHYSICAL SCIENCE	1970	120	6	U-61390-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-61390-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483837	61	SPECIFIC GRAVITY AND ARCHIND PRINCIPLE 	1970	120	6	U-61391-MUM	0	0x000064A900000000	1970-07-22 00:00:00	CORONEL INSTRUCTIONAL FILMS USA	12	0	182	U/61391/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483838	61	A SELF MADE MAN 	1970	120	6	U-61392-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	MCGRAW HILL TEXT FILMS 	12	0	0	U-61392-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483839	61	THE MISSING INTEREST 	1970	120	6	U-61393-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U/61393/1970	0	0	0	N	NATIONAL EDUCATION   & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483840	61	HOW TO MAKE BIOLOGICAL DRAWINGS	1970	120	6	U-61394-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	MCGRAW HILL TEXT FILMS 	12	0	0	U/61394/1970	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483841	44	A WINNER EVERYTIME 	1970	120	6	U-61395-MUM	0	0x000064AB00000000	1970-07-24 00:00:00	INDRA BRIJLANI, UNITED FILM MAKERS	12	0	0	U/61395/1970	0	0	0	N	GRANT ADVERTISING (I) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483842	80	TUM HASEEN MAIN JAWAN	1970	120	6	U-61396-MUM	0	0x000064AC00000000	1970-07-25 00:00:00	BHAPPI SONIE BHAPPI SONIE PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-61396-1970-MUM	0	0	0	N	BHAPPI SONIE BHAPPI SONIE PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483843	61	TRAILER OF YOURS MINE AND OURS 	1970	120	6	U-61397-MUM	0	0x000064AE00000000	1970-07-27 00:00:00	ROBERT F. BLUMOFE (U.S.A.)	12	0	0	U-61397-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483844	61	YOURS MINE AND OURS	1970	120	6	U-61398-MUM	0	0x000064AE00000000	1970-07-27 00:00:00	ROBERT F. BLUMAFE	12	0	0	U/61398/1970	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483845	61	SHALAKO 	1970	120	6	U-61399-MUM	0	0x000064AE00000000	1970-07-27 00:00:00	EUAN LLOYOL ( FRANCE )	12	0	0	U-61399-1970-MUM	0	0	0	N	MRS. AMINA FAHAD ( SUKHSAGARM HUGAS RD., BOMBAY  7)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483846	44	SUFFLOWER (KUSUM)	1983	120	6	U-614-MUM	372	0x0000773F00000000	1983-08-01 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	182	U/614/1983	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483847	44	SHREE KRISHNA LEELA	1970	120	6	U-61400-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	BASANT PICTURES, 126, CHAMARBAUG RD,PAREL, BOMBAY12	12	0	0	U-61400-1970-MUM	0	0	0	N	BASANT PICTURES, 126, CHAMARBAUG RD,PAREL, BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483848	44	TRAILER OF  TALAASH	1970	120	6	U-61401-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	SHRI O.P.RALHAN, RALHAN PRODUCTIONS	12	0	184	U-61401-1970-MUM	0	0	0	N	O.P. RALHAN, 217/C, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483849	61	THE ACUTE ABDOMEN 	1970	120	6	U-61402-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	FARBEN FABRIKEN 	12	0	0	U/61402/70	0	0	0	N	SURG, REAR ADMIRAL R. L. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483850	61	MINOR IRRIGATION	1970	120	6	U-61403-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/61403/1970	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483851	61	INDIAN NEWS REVIEW NO 1138	1970	120	6	U-61404-MUM	0	0x000064B000000000	1970-07-29 00:00:00	DO	12	0	0	U-61404-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483852	61	INDIAN NEWS REVIEW NO. 1138 (NORTHERN EDITION)	1970	120	6	U-61405-MUM	0	0x000064B000000000	1970-07-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/61405/1970	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483853	44	MILLION'S CHOICE	1970	120	6	U-61406-MUM	0	0x000064B000000000	1970-07-29 00:00:00	H.H. JAGWANI, ADVERTISING FILMS JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-61406-1970-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483854	44	DUKH KA SAATI	1970	120	6	U-61407-MUM	0	0x000064AE00000000	1970-07-27 00:00:00	SHRI H.H. JAGWANI ADVERTISING FILMS	12	0	0	U/61407/1970	0	0	0	N	SHRI H.H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483855	44	WORLD FAMOUS POLYMET FOOT	1970	120	6	U-61408-MUM	0	0x000064B000000000	1970-07-29 00:00:00	DO	12	0	0	U-61408-1970-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483856	44	SABLI EK RAI	1970	120	6	U-61409-MUM	0	0x000064B000000000	1970-07-29 00:00:00	H.H. JAGMOHAN ADV FILM	12	0	0	U-61409-1970-MUM	0	0	0	N	H.H. JAGMOHAN ADV FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483857	44	ANOKHA MAZA	1970	120	6	U-61410-MUM	0	0x000064B000000000	1970-07-29 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/61410/1970	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483858	61	FANTASTIC JOURNEY	1970	120	6	U-61411-MUM	0	0x000064B000000000	1970-07-29 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/31411/1970	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483859	61	MAGIC OF THE RAILS	1970	120	6	U-61412-MUM	0	0x000064AE00000000	1970-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61412/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483860	44	PRATHAM PURASKAR	1970	120	6	U-61413-MUM	0	0x000064B100000000	1970-07-30 00:00:00	H.H.JAGWANI ADVERTISING FILMS	12	0	0	U/61413/1970	0	0	0	N	H.H.JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483861	44	EVERY ONE'S LIKING	1970	120	6	U-61414-MUM	0	0x000064B100000000	1970-07-30 00:00:00	H.H.JAGWANI ADVERTISING FILMS 	12	0	0	U/61414-/1970	0	0	0	N	H.H.JAGWANI ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483862	44	NAINOL & VEDNOL 	1970	120	6	U-61415-MUM	0	0x000064AF00000000	1970-07-28 00:00:00	H.H. JAGWANI ADVERTISING FILMS 	12	0	0	U/61415/1970	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483863	44	EK HASEENA SABHI DIWANE 	1970	120	6	U-61416-MUM	0	0x000064B100000000	1970-07-30 00:00:00	H.H. JAGWANI ADVERTISING FILMS	12	0	0	U/61416/1970	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483864	44	BHATIA SAFE WORKS 	1970	120	6	U-61417-MUM	0	0x000064B100000000	1970-07-30 00:00:00	H.H JAGMOHAN ADV FILM	12	0	0	U-61417-1970-MUM	0	0	0	N	H.H. JAGWANI ADV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483865	44	DELICIUS DINNER	1970	120	6	U-61418-MUM	0	0x000064B100000000	1970-07-30 00:00:00	H. H. JAGWANI ADVERTISING FILM 	12	0	0	U/61418/70	0	0	0	N	H. H. JAGWANI ADVERTISING FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483866	44	SPEEDY ACTION	1970	120	6	U-61419-MUM	0	0x000064B100000000	1970-07-30 00:00:00	TRIVENI, 518, COLLEGE RD. MATUNGA, BOMBAY19	12	0	0	U/61419/1970	0	0	0	N	TRIVENI, 518, COLLEGE RD. MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483867	61	SCULPTURE AUSTRALIA 69	1970	120	6	U-61420-MUM	0	0x000064B100000000	1970-07-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-61420-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483868	61	SEARCH FOR URANIUM	1970	120	6	U-61421-MUM	0	0x000064B100000000	1970-07-30 00:00:00	COMMON FILM UNIT (AUSTRALIAN ATOMIC ENERGY COMMISSION)	12	0	0	U-61421-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483869	61	BULLOCKY 	2017	120	6	U-61422-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-61422-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMUNICATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483870	61	STAINED GLASS SCREENS	1970	120	6	U-61423-MUM	0	0x000064B100000000	1970-07-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/61423/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483871	61	AN ELEPHANT CALLED SLOWLY	1970	120	6	U-61424-MUM	0	0x000064B200000000	1970-07-31 00:00:00	A MORNING STAR PRODUCTION 	12	0	0	U/61424/1970	0	0	0	N	EDUCATIONAL FILMS OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483872	61	TRAILER OF AN ELEPHANT CALLED SLOWLY (OPTICAL)	1970	120	6	U-61425-MUM	0	0x000064B200000000	1970-07-31 00:00:00	A MOMING STAR PRODUCTION (BILL TRAVERS & JAMES HILL)	12	0	0	U-61425-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483873	44	KAURAV PANDAV	1970	120	6	U-61426-MUM	0	0x000064B300000000	1970-08-01 00:00:00	FIRDUS FILMS. (137, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-61426-1970-MUM	0	0	0	N	FIRDUS FILMS. (137, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483874	61	JANUARY CLIMATOLOGY WITH A SIX  LAYER MODEL	1970	120	6	U-61427-MUM	0	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER, COLORADO, U.S.A.	12	0	0	U-61427-1970-MUM	0	0	0	N	DY DIRECTOR GENERAL OF OBSERVATIRIES (FORECASTING) METEOROLOGICAL OFFICE POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483875	70	BAROCLINIC INSTABILITY	1970	120	6	U-61428-MUM	0	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER, COLORADO, (USA)	12	0	182	U-61428-1970-MUM	0	0	0	N	DY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING) METEOROLOGICAL OFFICE, POONA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483876	175	INFLUENCE OF MOUNTAINS ON WEATHER 	1970	120	6	U-61429-MUM	0	0x000064B300000000	1970-08-01 00:00:00	NATIONAL CENTER FOR ATMOSPHERIC RESEARCH, BOULDER COLORADO, (USA)	12	0	182	U-61429-1970-MUM	0	0	0	N	DY DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING METEOROLOGICAL OFFICE, POONA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483877	61	JANUARY AND JULY CLIMATOLO WITH A SIX LAYER GLOBAL MODEL 	1970	120	6	U-61430-MUM	0	0x000064B300000000	1970-08-01 00:00:00	NATIOANL CENTER FOR ATMOSPHERIC RESEARCH BOULDER COLORADO, USA	12	0	0	U/61430/1970	0	0	0	N	DY. DIRECTOR GENERAL OF OBSERVATIORIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483878	44	TRAILER OF SAWAN BHADON	1970	120	6	U-61431-MUM	0	0x000064B300000000	1970-08-01 00:00:00	MOHAN DEGAL DELUX FILMS.	12	0	0	U-61431-1970-MUM	0	0	0	N	DELUX FILMS, 103 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483879	105	RATS	1970	120	6	U-61432-MUM	0	0x000064B300000000	1970-08-01 00:00:00	BIMAL ROY PRODUCTIONS, MOHAN STUDIO, KURLA RD, ANDHERI, BOMBAY69	12	0	0	U-61432-1970-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS, MOHAN STUDIO, KURLA RD, ANDHERI, BOMBAY69	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483880	61	SINGLE STACK DRAINAGE AND ITS APPLICATION TO ALL BUILDINGS	1970	120	6	U-61433-MUM	0	0x000064B300000000	1970-08-01 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	182	U-61433-1970-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483881	61	'' KEEPING OUT THE NOISE ''	1970	120	6	U-61434-MUM	0	0x000063FC00000000	1970-01-30 00:00:00	BUILDING RESEARCH STATION (UK)	12	0	0	U/61434/1970	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483882	61	AN EXPERIMENT IN CONSTRUCTION	1970	120	6	U-61435-MUM	0	0x000064B300000000	1970-08-01 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (U.K.)	12	0	0	U-61435-1970-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483883	61	LYTAG	1970	120	6	U-61436-MUM	0	0x000064B300000000	1970-08-01 00:00:00	JOHN LAING AND SONS LTD (U.K.)	12	0	0	U-61436-1970-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483884	61	THE OUT OF TOWNERS	1970	120	6	U-61437-MUM	0	0x000064B500000000	1970-08-03 00:00:00	PAUL NATHAN (USA)	12	0	0	U/61437/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483885	61	LATIVIA A REPUBLIC OF THE SOVIET UNION	1970	120	6	U-61438-MUM	0	0x000064B500000000	1970-08-03 00:00:00	RIGA FILM STUDIO PRODUCTIONS	12	0	0	U-61438-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483886	61	LENINPAGES OF BIOGRAPHY	1970	120	6	U-61439-MUM	0	0x000064B500000000	1970-08-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO 	12	0	0	U-61439-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL M	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483887	61	HELLO DOLLYL	1970	120	6	U-61440-MUM	0	0x000064B600000000	1970-08-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	0	0	U-61440-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483888	61	TRAILERS OF HELLO DOLLY	1970	120	6	U-61441-MUM	0	0x000064B600000000	1970-08-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A)	12	0	0	U-61441-1970-MUM	0	0	0	N	20THJ CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483889	61	WOUNDS HEAL FAST WITH HANDYPLAST	1970	120	6	U-61442-MUM	0	0x000064B600000000	1970-08-04 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/61442/1970	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483890	61	FANTABULAOUS JOURNEY 	1970	120	6	U-61443-MUM	0	0x000064B600000000	1970-08-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/61443/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483891	61	USA: ARTISTS:CLAES OLDENBURG	1970	120	6	U-61444-MUM	0	0x000064B600000000	1970-08-04 00:00:00	NATIONAL EDUCAION TELEVISION NETWORK (USA)	12	0	0	U/61444/1970	0	0	0	N	UNITED STATE INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483892	61	ART OF THE SIXTIES	1970	120	6	U-61445-MUM	0	0x000064B600000000	1970-08-04 00:00:00	COLUMBIA BROADCASTING SERVICE INC. 	12	0	0	U/61445/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483893	61	THE RESPONSIVE EYE	1970	120	6	U-61446-MUM	0	0x000064B600000000	1970-08-04 00:00:00	THE MUSEUM OF MODERN ART NEW YORK CITY (A ZODIAC ASSOCIATES PRODUCTION)	12	0	0	U/61446/1970	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483894	61	RHYTHM AND MOVEMENT IN ART	1970	120	6	U-61447-MUM	0	0x000064B600000000	1970-08-04 00:00:00	A PAUL BURNFORD PRODUCTION	12	0	0	U/61447/1970	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483895	51	MAHARASHTRA NEWS NO 218 JULY 1970	1970	120	6	U-61448-MUM	0	0x000064B700000000	1970-08-05 00:00:00	DIRECTOR OF PUBLICIK GOVT. OF MAHARASHTRA	12	0	0	U/61448/1970	0	0	0	N	DIRECTOR OF PUBLICIK GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483896	61	INDIAN NEWS REVIEW NO. 1139	1970	120	6	U-61449-MUM	0	0x000064B700000000	1970-08-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/61449/1970	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483897	61	INDIAN NEWS REVIEW NO. 1139	1970	120	6	U-61450-MUM	0	0x000064B700000000	1970-08-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61450/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483898	44	UTTAR PRADESH SAMACHAR NO.6	1970	120	6	U-61451-MUM	0	0x000064B700000000	1970-08-05 00:00:00	THE DIRECTOR OF INFORMATION GOVT.OF UTTAR PRADESH	12	0	0	U/61451/1970	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT.OF UTTAR PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483899	61	TATAS PERFUMED COCONUT HAIR OIL	1970	120	6	U-61452-MUM	0	0x000064B700000000	1970-08-05 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/61452/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483900	61	'' SAFARI SHOES ''	1970	120	6	U-61453-MUM	0	0x000064B700000000	1970-08-05 00:00:00	B . O . A . C (UK)	12	0	0	U/61453/1970	0	0	0	N	S . H . BENSON (I) PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483901	61	TRAILER OF RED BEARD	1970	120	6	U-61454-MUM	0	0x000064B700000000	1970-08-05 00:00:00	TOHO CO LTD (JAPAN)	12	0	0	U-61454-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA  190 D N RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483902	61	INDIAN NEWS REVIEW NO 1139A	1970	120	6	U-61455-MUM	0	0x000064B800000000	1970-08-06 00:00:00	DO	12	0	0	U-61455-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483903	44	SATYAKAM KA TRAILER 	1970	120	6	U-61456-MUM	0	0x000064B800000000	1970-08-06 00:00:00	S. J. S. PUNCHHE	12	0	0	U/61456/70	0	0	0	N	PUNCHHE ARTS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483904	61	CRITICAL PATH IN USE	1970	120	6	U-61457-MUM	0	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	0	U/61457/1970	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483905	61	RIGHT FIRST TIME	1970	120	6	U-61458-MUM	0	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U-61458-1970-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483906	61	'' ACCORDING TO SPECIFICATION  ''	1970	120	6	U-61459-MUM	0	0x000064B700000000	1970-08-05 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/61459/1970	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483907	61	CRITICAL PATH	1970	120	6	U-61460-MUM	0	0x000064B800000000	1970-08-06 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	0	U/61460/1970	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483908	44	AN EVENING WITH FILMSTARS OF ARADHANA	1970	120	6	U-61461-MUM	0	0x000064B700000000	1970-08-05 00:00:00	MAHALAXMI PICUTRES	12	0	0	U/61461/1970	0	0	0	N	KAY  TEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483909	80	TRAILER OF TUM HASEEN MAIN	1970	120	6	U-61462-MUM	0	0x000064B900000000	1970-08-07 00:00:00	BHAPPI SONIE PRODUTCTIONS	12	0	0	U/61462/1970	0	0	0	N	BHAPPI SONIE PRODUTCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483910	51	DHAKTI BAHIN	1970	120	6	U-61463-MUM	0	0x000064B900000000	1970-08-07 00:00:00	G. CHOUGHULE, KARSAAZ, NAGDEVI STREET, BOMBAY3	12	0	0	U-61463-1970-MUM	0	0	0	N	KARSAAZ, NAGDEVI STREET, BOMBAY3	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483911	61	WAR AND PEACE PART I	1970	120	6	U-61464-MUM	0	0x000064B900000000	1970-08-07 00:00:00	MOSFILM STUDIO	12	0	0	U-61464-1970-MUM	0	0	0	N	SOVEX PORT FILM	27	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483912	85	CHAR SHAHAR EK KAHANI	1970	120	6	U-61465-MUM	0	0x000064BC00000000	1970-08-10 00:00:00	K.A. ABBAS	12	0	0	U/61465/1970	0	0	0	N	K.A. ABBAS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483913	61	PHOTOKINA 	1970	120	6	U-61466-MUM	0	0x000064BC00000000	1970-08-10 00:00:00	COLOGNE FAIR AUTHORITI	12	0	0	U/61466/1970	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483914	61	RAMON RHAPSODY	1970	120	6	U-61467-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-61467-1970-MUM	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483915	44	GLACMOSE D. MIMTOMEN TAKAT DETA HAI	1970	120	6	U-61468-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/61468/70	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483916	61	THE BEAUTIFUL YEARS	1970	120	6	U-61469-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DIMENSION 70	12	0	0	U/61469/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483917	61	SPOGA KOLU	1970	120	6	U-61470-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	MESSE AND AUSSTELLUNGS GES MBTT KOEIN	12	0	0	U-61470-1970-MUM	0	0	0	N	INDO GERMAN OF COMMERCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483918	61	LORD JIM 	1970	120	6	U-61471-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	S. SUKHDEV. UNITED FILM ARTS	12	0	0	U/61471/1970	0	0	0	N	S. SUKHADEV	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483919	44	FAIRS AND FESTIVALS	1970	120	6	U-61472-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-61472-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483920	61	A HEALTHY START A HAPPY SMILE 	1970	120	6	U-61473-MUM	0	0x000064C300000000	1970-08-17 00:00:00	KAMALA SHARMA WINDESCREEN 	12	0	0	U/61473/70	0	0	0	N	KAMALA SHARMA WINDESCREEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483921	61	THE SECRET OF BONNIE BABJES	1970	120	6	U-61474-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	KAMLA SHARMA WILDESCREEN	12	0	0	U/61474/1970	0	0	0	N	KAMLA SHARMA WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483922	61	THE SCIENCE REPORT 105 B	1970	120	6	U-61475-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	ROBERT FOSTER	12	0	0	U-61475-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483923	61	THE SCIENCE REPORT 105 A	1970	120	6	U-61476-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	ROBERT FOSTER	12	0	0	U/61476/1970	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483924	61	LIGHT WEIGHT CHAMPION	1970	120	6	U-61477-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	WORLD WIDE PICTURES LTD (UK)	12	0	0	U-61477-1970-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483925	61	FIRE TEST ON STRUCTURAL CONCRETE BEANS	1970	120	6	U-61478-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	BUILDING RESEARCH STATION	12	0	0	U/61478/1970	0	0	0	N	DIRECTOR NATIONAL BULDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483926	61	AIR FLOW AROUND BUILDINGS	1970	120	6	U-61479-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	BUILDING RESEARCH STATION	12	0	0	U/61479/1970	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483927	44	'' GLAXOSE  D ! THAKAN MITI ''	1970	120	6	U-61480-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/61480/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483928	61	THE BODY GUARD	1970	120	6	U-61481-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DURGA KHOTE PRODUCTIVITY	12	0	0	U/61481/1970	0	0	0	N	DURGA KHOTE PRODUCTIVITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483929	61	SHARPER THAN THE SHARPEST RAZOR	1970	120	6	U-61482-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	A. G. DEVDASS (NOT READABLE)	12	0	0	U-61482-1970-MUM	0	0	0	N	A. G. DEVDASS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483930	61	IS THIS THE LITTLE GIRL	1970	120	6	U-61483-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	DIMENSION 70	12	0	0	U/61483/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483931	61	SARDAR PATEL 	1970	120	6	U-61484-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61484-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483932	44	FILM FARE 70	2017	120	6	U-61485-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	KANTI MEHTA	12	0	0	U/61485/1970	0	0	0	N	SANDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483933	61	FOLK AND TRIBAL IMAGES	1970	120	6	U-61486-MUM	0	0x000064BD00000000	1970-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/61486/1970	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483934	61	INDIAN NEWS REVIEW NO. 1140	1970	120	6	U-61487-MUM	0	0x000064BE00000000	1970-08-12 00:00:00	DO	12	0	0	U-61487-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483935	44	INDIAN NEWS REVIEW NO.1140	1970	120	6	U-61488-MUM	0	0x000064BE00000000	1970-08-12 00:00:00	FILMS DIVISIION ,GOVT.OF INDIA	12	0	0	U/61488/1970	0	0	0	N	FILMS DIVISIION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483936	61	MEASUREMENT OF MA	1970	120	6	U-61489-MUM	0	0x000064BE00000000	1970-08-12 00:00:00	FILM INSTITUTE OF INDIA	12	0	0	U/61489/1970	0	0	0	N	FILM INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483937	51	ZALA MAHAR PANDHARINATH	1970	120	6	U-61490-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	COSMOS FILMS	12	0	0	U-61490-1970-MUM	0	0	0	N	BIPINBHAI SHAH COSMOS FILMS, OPERA HOUSE, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483938	51	DHARTICHI LEKAREN	1970	120	6	U-61491-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	SAHAKARI CHITRAPAT SANSTHA LTD.	12	0	0	U-61491-1970-MUM	0	0	0	N	SAHAKARI CHITRAPAT SANSTHA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483939	44	TRAILER OF DEEDAR	1970	120	6	U-61492-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	JUGAL KISHORE SHARMA	12	0	184	U-61492-1970-MUM	0	0	0	N	JUGAL KISHORE SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483940	51	GANANA GHUNGARU HARAVALA	1970	120	6	U-61493-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	S V NAMADE & J N KHADSE. (759/51, DECCAN GYMKHANA, POONA4)	12	0	0	U-61493-1970-MUM	0	0	0	N	ULKA CHITRA, (759/51, DECCAN GYMKHANA, POONA4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483941	54	KULLYYAARDI	1970	120	6	U-61494-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	BOOTA SINGH SHAAD (BRAR PRODUCTIONS, 24/287 III, FERTILIZERS CHEMBUR, BOMBAY71)	12	0	0	U-61494-1970-MUM	0	0	0	N	BOOTA SINGH SHAAD (BRAR PRODUCTIONS, 24/287 III, FERTILIZERS CHEMBUR, BOMBAY71)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483942	51	TEE MEE NAVECH	1970	120	6	U-61495-MUM	0	0x000064BF00000000	1970-08-13 00:00:00	JAI SHANKAR FILMS, V.CHANDRAKANT JAI SHANKAR FILMS, WELFARE TERRACE, SION EAST, BOMBAY	12	0	0	U-61495-1970-MUM	0	0	0	N	V.CHANDRAKANT JAI SHANKAR FILMS, WELFARE TERRACE, SION EAST, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483943	51	COURTACHI PAYREE 	1970	120	6	U-61496-MUM	0	0x000064C000000000	1970-08-14 00:00:00	KALA VILAS CHITRA PATIL VILLA GAVANPADU RD. MULUND BOMBAY 81	12	0	0	U-61496-1970-MUM	0	0	0	N	KALA VILAS CHITRA PATIL VILLA GAVANPADU RD. MULUND BOMBAY 81	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483944	67	TRAILER OF A NICE GIRL LIKE ME 	1970	120	6	U-61497-MUM	0	0x000064C300000000	1970-08-17 00:00:00	ROY MILICHIP	12	0	0	U/81497/70	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483945	44	KAL AUR AAJ	1970	120	6	U-61498-MUM	0	0x000064C300000000	1970-08-17 00:00:00	RAJ ARORA	12	0	0	U/61498/1970	0	0	0	N	DESHEE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483946	61	MEASURED PACKING (CURVED TRACK)	1970	120	6	U-61499-MUM	0	0x000064C300000000	1970-08-17 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U-61499-1970-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS SCHOOL OF ADVANCED PERMANENT WAY ENGINEERING POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483947	61	'' THE SUPERVISOR AS AN EDUCATOR ''	1983	120	6	U-615-MUM	0	0x0000773F00000000	1983-08-01 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U/615/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483948	51	BHAGYA LAXMI (MAHARASHTRA LOTTERY)	1970	120	6	U-61500-MUM	0	0x000064C300000000	1970-08-17 00:00:00	B P SRIVASTAVA	12	0	0	U-61500-1970-MUM	0	0	0	N	SEVEN ARTS ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483949	61	TRAILER OF JUSTINE	1970	120	6	U-61501-MUM	0	0x000064C300000000	1970-08-17 00:00:00	PANDO C BARMAN	12	0	0	U-61501-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483950	61	TRAILER OF 'LOCK UP YOUR DAUGHTERS	1970	120	6	U-61502-MUM	0	0x000064C300000000	1970-08-17 00:00:00	DAVID DEUTSCH.	12	0	184	U-61502-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483951	44	THOMMARI BHARE GAGAREE	1970	120	6	U-61503-MUM	0	0x000064C300000000	1970-08-17 00:00:00	DRAVASHI PRODUCTIONS.	12	0	0	U-61503-1970-MUM	0	0	0	N	MISS S.KELLY (13A PEDDAR ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483952	44	DIL	1970	120	6	U-61504-MUM	0	0x000064C300000000	1970-08-17 00:00:00	URRASHI PRODUCTIONS.	12	0	0	U-61504-1970-MUM	0	0	0	N	MISS S. KEELY, 13A, PEDDA ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483953	61	PRESERVE FOR PROSPERITY 	1970	120	6	U-61505-MUM	0	0x000064C400000000	1970-08-18 00:00:00	CINEMATIC COOPERATIVE SOCIETY LTD.	12	0	0	U/61505/1970	0	0	0	N	CENROL WAREHOUSING CORPORAION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483954	85	THE FOUR SEASONS	1970	120	6	U-61506-MUM	0	0x000064C400000000	1970-08-18 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS, A SOYUZ MULT FILM STUDIOS PRODUCTION	12	0	0	U-61506-1970-MUM	0	0	0	N	SOVEXPORTFILM, BHAKTVAR, OPP.COLABA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483955	93	SELBSTBEDIENEN AUCH BEI : IHNEN	1970	120	6	U-61507-MUM	0	0x000064C400000000	1970-08-18 00:00:00	ANKER WERKE AG BIELEFELD	12	0	0	U/61507/1970	0	0	0	N	INDIAN INSTITUTE OF PACKING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483956	61	JOURNEY THROUGH THE MIL	1970	120	6	U-61508-MUM	0	0x000064C400000000	1970-08-18 00:00:00	THAMES BOARD MILLS LTD, PURFLEET ESSEX , DHDLEY BIRCH	12	0	0	U-61508-1970-MUM	0	0	0	N	INDIAN INSTITUTE OF PACKING, DR. ANNIE BESANT RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483957	61	MEASURED PACKING (STRAIGHT TRACK)	1970	120	6	U-61509-MUM	0	0x000064C400000000	1970-08-18 00:00:00	BRITISH TRANSPORT FILMS	12	0	0	U/61509/1980	0	0	0	N	PRINICIPAL INDIAN RAILWAYS SCHOOL OF ADVANCE ,PERMANENT WAY ENGINEERING ,POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483958	61	11+8=1	1970	120	6	U-61510-MUM	0	0x000064C400000000	1970-08-18 00:00:00	`KANTILAL RATHOD, AKAR FILMS 	12	0	0	U-61510-1970-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483959	61	GRANNY UMBRELLA 	1970	120	6	U-61511-MUM	0	0x000064C400000000	1970-08-18 00:00:00	A SOUZMULTFILM, STUDIO PRODUCATION 	12	0	0	U/61511/70	0	0	0	N	SOVEXPORTFILM A 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483960	44	TRIL. OF PURASJKAR C. I. D. AGENCY 	1970	120	6	U-61512-MUM	0	0x000064C500000000	1970-08-19 00:00:00	RAMKUMAR BOHRA	12	0	0	U/61512/70	0	0	0	N	BIHRA BROTHER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483961	44	TRAILER OF BEGUNAH	1970	120	6	U-61513-MUM	0	0x000064C500000000	1970-08-19 00:00:00	AMRIT JAISWAL (SHREE SOUND STUDIO , DADAR, BOMABY)	12	0	184	U-61513-1970-MUM	0	0	0	N	SHRI S. KAMRUDDIN , JAWAHAR NAGAR , MOHANRAO CHOTI CHAWL KHAR BOMABY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483962	44	INDIAN NEWS REVIEW NO. 1141	1970	120	6	U-61514-MUM	0	0x000064C500000000	1970-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-61514-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483963	61	INDIAN NEWS REVIEW NO.1141	1970	120	6	U-61515-MUM	0	0x000064C500000000	1970-08-19 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/61515/1970	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483964	43	MAHITICHITRA NO. 127	1970	120	6	U-61516-MUM	0	0x000064C500000000	1970-08-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-61516-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483965	44	A FRIEND IN NEED 	1970	120	6	U-61517-MUM	0	0x000064C300000000	1970-08-17 00:00:00	JAY KAY ADVERTISENT	12	0	0	U/61517/1970	0	0	0	N	JAY KAY ADVERTISENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483966	61	PILLOW FIGHT 	1970	120	6	U-61518-MUM	0	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS	12	0	0	U/61518/1970	0	0	0	N	CLARIO  MC CANN ADVERTISING SERVICES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483967	61	CATCH THEM YOUNG	1970	120	6	U-61519-MUM	0	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS	12	0	0	U/61519/1970	0	0	0	N	CLARIAN MC CANN ADVERTISING SERVICE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483968	61	TEACH THEM YOUNG 	1970	120	6	U-61520-MUM	0	0x000064C500000000	1970-08-19 00:00:00	EPIC FILMS ( CLASS IV 513 ORDARANCE FACTORY AMBARNATH)	12	0	0	U-61520-1970-MUM	0	0	0	N	CLARION  MACANN ADVERTISING SERVICE ( MERCHANT CHAMBERS NEW MARINE LINES , BOMABY  20 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483969	85	ZAPEJ MAKEDONIJO	1970	120	6	U-61521-MUM	0	0x000064C300000000	1970-08-17 00:00:00	JADRAN FILM	12	0	0	U/61521/1970	0	0	0	N	SOCIALIST FEDERAL REP OF YUGOSLAVIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483970	61	MOVING WITH THE CENTRE OF MASS	1970	120	6	U-61522-MUM	0	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC, USA	12	0	0	U-61522-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483971	61	ELSTIC COLLISION & STORED ENERGY	1970	120	6	U-61523-MUM	0	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. (USA)	12	0	175	U-61523-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483972	61	ELECTRIC LINE OF FORCE	1970	120	6	U-61524-MUM	0	0x000064C500000000	1970-08-19 00:00:00	PSSC OF EDUCATIONAL SERVICES INC	12	0	0	U-61524-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483973	61	PROTEIN IS LIFE	1970	120	6	U-61525-MUM	0	0x000064BC00000000	1970-08-10 00:00:00	M. SARKAR 	12	0	0	U/61525/70	0	0	0	N	AAKRITI GROUP OF FILM MAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483974	51	HEERYACHEN PHOOLPAKRUN 	1970	120	6	U-61526-MUM	0	0x000064C600000000	1970-08-20 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/61526/1970	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483975	61	A VITAL LINK	1970	120	6	U-61527-MUM	0	0x000064C600000000	1970-08-20 00:00:00	B. D. GARGA	12	0	0	U/61527/1970	0	0	0	N	B. D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483976	61	JUST IN TIME	1970	120	6	U-61528-MUM	0	0x000064C700000000	1970-08-21 00:00:00	KALP, SAMRUDDHI HOUSING SOCIETY, CROSS LANE, DADAR, BOMBAY11	12	0	0	U-61528-1970-MUM	0	0	0	N	KALP, SAMRUDDHI HOUSING SOCIETY, CROSS LANE, DADAR, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483977	61	NEVER TOO LATE 	1970	120	6	U-61529-MUM	0	0x000064C700000000	1970-08-21 00:00:00	KALP	12	0	0	U/61529/70	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483978	61	NEWDEAL	1970	120	6	U-61530-MUM	0	0x000064C700000000	1970-08-21 00:00:00	RADIO ADVERTISING SERVICES, LANSDOWNE RD, BOMBAY1 	12	0	0	U-61530-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICES, LANSDOWNE RD, BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483979	61	SLOW MOTION	1970	120	6	U-61531-MUM	0	0x000064C700000000	1970-08-21 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/61531/1970	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483980	44	'' JAB THAKE HON GLAXOSE  D LEEJIYE	1970	120	6	U-61532-MUM	0	0x000064C600000000	1970-08-20 00:00:00	DUEGA KHOTE PRODUCTION	12	0	0	U/61532/1970	0	0	0	N	DUEGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483981	61	WONDER WORLD	1970	120	6	U-61533-MUM	0	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-61533-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483982	44	SASTA TAKAT DENEWALA BHAJAN	1970	120	6	U-61534-MUM	0	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTEW PRODUCTION	12	0	0	U-61534-1970-MUM	0	0	0	N	DURGA KHOTEW PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483983	44	TURANT ASARDAKARAK GLAXOSE I	1970	120	6	U-61535-MUM	0	0x000064C700000000	1970-08-21 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-61535-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483984	61	BONDS (WIDESCOPE)	1970	120	6	U-61536-MUM	0	0x000064C700000000	1970-08-21 00:00:00	MRS. KAMLA SHARMA	12	0	0	U/61536/1970	0	0	0	N	MRS. KAMLA SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483985	44	PRIZE BABY PRIZED BABY FOOD	1970	120	6	U-61537-MUM	0	0x000064C700000000	1970-08-21 00:00:00	MAJA MEDIUMS 	12	0	0	U/61537/70	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483986	61	A FRESH OUTING 	1970	120	6	U-61538-MUM	0	0x000064C700000000	1970-08-21 00:00:00	PRASAD PRODUCTION PRIVATE LTD 	12	0	0	U/61538/70	0	0	0	N	PRASAD PRODUCTION PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483987	61	ACTS TWO WAYS 	1970	120	6	U-61539-MUM	0	0x000064C700000000	1970-08-21 00:00:00	16/35 MOVIE PRODUCTION ,HAQUE BLDG.2 ND FLOOR ,SPRATT RD.BALLARD ESTATE ,BOMBAY1)	12	0	0	U/61539/1970	0	0	0	N	16/35 MOVIE PRODUCTION ,HAQUE BLDG.2 ND FLOOR ,SPRATT RD.BALLARD ESTATE ,BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483988	44	WAH KAUN HAI	1970	120	6	U-61540-MUM	0	0x000064C700000000	1970-08-21 00:00:00	RAJA DATE	12	0	175	U-61540-1970-MUM	0	0	0	N	CHITRA KALPANA RAJA DATE (DOMBIVALI SOCIETY,2/27 DOMBIVALI, THEN)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483989	61	SELECTING & USING REDDY MADE MATERIALS 	1970	120	6	U-61541-MUM	0	0x000064C600000000	1970-08-20 00:00:00	MC GRAW HILL BOOK CO. USA	12	0	0	U/61541/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483990	61	PAPER IN THE ROUND 	1970	120	6	U-61542-MUM	0	0x000064C700000000	1970-08-21 00:00:00	MC GRAM HILL BOOK CO, (USA)	12	0	0	U-61542-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483991	61	THE MASS OF ATOMS (PAR 2)	1970	120	6	U-61543-MUM	0	0x000064C700000000	1970-08-21 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. (USA)	12	0	175	U-61543-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483992	61	THE MASS OF ATOMS (PART I)	1970	120	6	U-61544-MUM	0	0x000064C300000000	1970-08-17 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. (USA)	12	0	175	U-61544-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483993	61	THE BIOLOGY AND CONTROL OF THE COCKROACH	1970	120	6	U-61545-MUM	0	0x000064C700000000	1970-08-21 00:00:00	A COMURICABLE DESISE CENTER PRODUCTION USA DEPT	12	0	0	U/61545/1970	0	0	0	N	CLARION MCCANN ADVERTISING SERVICES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483994	61	SERVICING OF THE MEYER FILLING VALVE	1970	120	6	U-61546-MUM	0	0x000064C700000000	1970-08-21 00:00:00	THE COCO COLA EXPORTCORPORATION 	12	0	0	U/615416/1970	0	0	0	N	CLARION MC CANN ADVERTISING SERCICES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483995	61	YUGOSLAVIA 	1970	120	6	U-61547-MUM	0	0x000064CB00000000	1970-08-25 00:00:00	TELEVISION BELGARD (YUGOSLAVIA)	12	0	0	U-61547-1970-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483996	44	PURASKAR C I D AGENT	1970	120	6	U-61548-MUM	0	0x000064CB00000000	1970-08-25 00:00:00	RAJKUMAR BOHRA	12	0	0	U-61548-1970-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483997	61	TUNNELLILNG MACHINERY	1970	120	6	U-61549-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	N.C.B. TECHNICAL FILM (U.K)	12	0	0	U/61549/1970	0	0	0	N	NATIOANL EDUCATIONAL AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483998	61	'' TUNELLING MAVHINERY ''	1970	120	6	U-61549-MUM.	0	0x000064C800000000	1970-08-22 00:00:00	N. C. B. TECHNICAL FILM UNIT (UK)	12	0	0	U/61549/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
483999	44	TRAILER OF PATNI	1970	120	6	U-61550-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	FILM FOLK, 3RD FLOOR, AIR CONDITIONED MARKET, BOMBAY34	12	0	184	U-61550-1970-MUM	0	0	0	N	MOHAN G. SULIBHAVI, 172BSHARMA COTTAGE, KURLA, BOMBAY70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484000	61	INDIAN NEWS REVIEW NO 1142	1970	120	6	U-61551-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-61551-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484001	61	THE TIDAL BORE	1970	120	6	U-61552-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	A. V. CLUB 	12	0	0	U/61552/70	0	0	0	N	SMT.V. MILAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484002	61	MOMENTS WITH THE MAESTRO	1970	120	6	U-61553-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/61553/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484003	61	INDIAN NEWS REVIEW NO 1142 (NORTHERN EDITION )	1970	120	6	U-61554-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-61554-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484004	61	SMOOTHER SHAVING LASTING	1970	120	6	U-61555-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	NOT RFEADABLE	12	0	0	U-61555-1970-MUM	0	0	0	N	NOT RFEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484005	61	THE BIG RELIEF 	1970	120	6	U-61556-MUM	0	0x000064C800000000	1970-08-22 00:00:00	TRIO FILMS	12	0	0	U/61556/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484006	61	ANNABEL LEE 	1970	120	6	U-61557-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS PICTURES INC, (USA)	12	0	0	U-61557-1970-MUM	0	0	0	N	WARNER BROS. (F. E.) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484007	61	HARRY COME SAIL WITH ME	1970	120	6	U-61558-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS PICTURES INC., (U.S.A.)	12	0	0	U-61558-1970-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484008	61	THE OLD GRAY HARE (CARTOON)	1970	120	6	U-61559-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	0	U-61559-1970-MUM	0	0	0	N	WARNER BROS (F. E.) INC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484009	61	EFFECTIVE LISTENING 	1970	120	6	U-61560-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	MC GRAW HILL BOOK CO	12	0	0	U/61560/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484010	61	ROUND TRIP TO MARS 	1970	120	6	U-61561-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	CASTLE FILMS USA	12	0	0	U/61561/70	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484011	61	TUNNELLING TECHNIQUE	1970	120	6	U-61562-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	NATIONAL COAL BOARD TECHNICAL FILM UNIT	12	0	0	U/61562/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION & FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484012	61	THE STUCTURE AND PROPERTIES OF STEEL PART I GRAIN STUCTURE	1970	120	6	U-61563-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	A METON PARK STUDIOS, LONDON (THE BRITISH FRON AND STEEL FEDERATION) (U.K)	12	0	0	U/61563/1970	0	0	0	N	NATIONAL EDUCAITON AND INFORMAION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484013	61	REGIRDERING OF PARVAT BRIDGER	1970	120	6	U-61564-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	DHARMA PAL SHARMA DEEPEE FILMS	12	0	0	U/61564/1970	0	0	0	N	DHARMA PAL SHARMA DEEPEE FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484014	61	TRAILER OF THE  MALTES BIPPY	1970	120	6	U-61565-MUM	0	0x000064CC00000000	1970-08-26 00:00:00	everest freeman and robert enders (usa)	12	0	0	U-61565-1970-MUM	0	0	0	N	metro goldwyn mayer india ltd. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484015	51	DON PRAKARE PARINAM KARATE	1970	120	6	U-61566-MUM	0	0x000064CB00000000	1970-08-25 00:00:00	16/35 MOVIE PRODUCTION	12	0	0	U/61566/1970	0	0	0	N	16/35 MOVIE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484016	44	DO PRAKARSE ARAM 	1970	120	6	U-61567-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	16/35 MOVIE PRODUCTION 	12	0	0	U/61567/70	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484017	43	BE RITE KAM KARECHHE 	1970	120	6	U-61568-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/61568/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484018	61	GOOD MORNING 	1970	120	6	U-61569-MUM	0	0x000064CB00000000	1970-08-25 00:00:00	UNIT 69	12	0	0	U/61569/1970	0	0	0	N	UNIT 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484019	61	CUPS OF CHEER	1970	120	6	U-61570-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	UNIT 69	12	0	0	U/61570/1970	0	0	0	N	UNIT 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484020	43	NANNHE MUNNE  (SWEET LITLE ANGLES )	1970	120	6	U-61571-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	MUKHTAR AHMED (NOT READABLE)	12	0	0	U-61571-1970-MUM	0	0	0	N	MUKHTAR AHMED (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484021	61	TREIL. OF IN SEARCH OF GREGORY 	1970	120	6	U-61572-MUM	0	0x000064CE00000000	1970-08-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. USA	12	0	0	U/61572/70	0	0	0	N	UNIVERSAL PICTURES IND.FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484022	44	GEET 	1970	120	6	U-61573-MUM	0	0x000064CE00000000	1970-08-28 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL 	12	0	0	U/61573/1970	0	0	0	N	RAMANAND SAGAR,NATRAJ STUDIOS.194.KURLA ROAD.ANDHERI, BOMBAY69	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484023	61	BRIGHT ENDEAVOUR	1970	120	6	U-61574-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	CANDIDA FILMS CALCUTTA	12	0	0	U/61574/1970	0	0	0	N	CANDIDA FILMS CALCUTTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484024	43	TRL OF VIDHI NA LEKH	1970	120	6	U-61575-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	ANANTRAI BADHEKA,VINAY FILMS	12	0	0	U/61575/1970	0	0	0	N	VINAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484025	44	TRAILER OF  UMANG NO. 2	1970	120	6	U-61576-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	ATMA RAM GURU DUTT FILM COMBINE 	12	0	184	U-61576-1970-MUM	0	0	0	N	ATMA RAM GURU DUTT FILM COMBINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484026	44	TRAILER OF UMANG NO. 1	1970	120	6	U-61577-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	ATMA RAM GURU DUTT FILM COMBINE, NATRAK STUDIO 194, KURLA RD., ANDHERI, BOMBAY69	12	0	0	U-61577-1970-MUM	0	0	0	N	ATMA RAM GURU DUTT FILM COMBINE, NATRAK STUDIO 194, KURLA RD., ANDHERI, BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484027	61	TOWARDS HEALTHY MOTHERHOOD	1970	120	6	U-61578-MUM	0	0x000064CF00000000	1970-08-29 00:00:00	M.V. KRISHNASWAMMY	12	0	0	U/61578/1970	0	0	0	N	M.V. KRISHNASWAMMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484028	44	FAMILY FAVOURITE	1970	120	6	U-61579-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	CINERAD COMMUNICATION	12	0	0	U/61579/1970	0	0	0	N	CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484029	61	ZODIAC 70'S 	1970	120	6	U-61580-MUM	0	0x000064D100000000	1970-08-31 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-61580-1970-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSURANCE BLDG, SIR P. M. RD., BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484030	61	AIRLINE PILOT	1970	120	6	U-61581-MUM	0	0x000064CD00000000	1970-08-27 00:00:00	A B.O.A.C. FILM UK	12	0	0	U/61581/1970	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484031	61	TUDOR WINS THE WAR	1970	120	6	U-61582-MUM	0	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-61582-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484032	44	MINIONMEN TAJI TAKAT DETA HAIN	1970	120	6	U-61583-MUM	0	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/61583/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484033	44	PRATIDIN LEEJIYE GLAXOSED	1970	120	6	U-61584-MUM	0	0x000064D100000000	1970-08-31 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/61584/1970	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484034	61	BEHIND THE NAME HITACHI	1970	120	6	U-61585-MUM	0	0x0000647500000000	1970-05-31 00:00:00	T.TAKADA, NOCHIEI KAGAK PROUCTIONS (JAPAN)	12	0	0	U/61585/1970	0	0	0	N	WILLIAM JACKS AND CO. (I) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484035	61	THE ROCK HOUND CARTOON 	1970	120	6	U-61586-MUM	0	0x000064D100000000	1970-08-31 00:00:00	JERRY TRONS HIC. USA	12	0	0	U/61586/70	0	0	0	N	20TH CENTRUY FOR CORP. I. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484036	61	PATTON 	1970	120	6	U-61587-MUM	0	0x000064D200000000	1970-09-01 00:00:00	20TH CENTURY FOX FILM CORPORATION	12	0	0	U/61587/1970	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484037	61	TRAILER OF PATTON	1970	120	6	U-61588-MUM	0	0x000064D200000000	1970-09-01 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION (U.S.A.)	12	0	0	U-61588-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484038	44	INSAAN AUR SHAITAN KA TRAILER 	1970	120	6	U-61589-MUM	0	0x000064D200000000	1970-09-01 00:00:00	NOT READABLE	12	0	184	U-61589-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484039	51	MAHARASHTRA NEWS NO. 219 AUGUST 1970	1970	120	6	U-61590-MUM	0	0x000064D300000000	1970-09-02 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF. MAHARASHTRA	12	0	0	U/61590/1970	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF. MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484040	61	INDIAN NEWS REVIEW NO. 1143	2017	120	6	U-61591-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/61591/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484041	61	INDIAN NEWS REVIEW NO. 1143	1970	120	6	U-61592-MUM	0	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/61592/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484042	61	OPERATION CENSUS	1970	120	6	U-61593-MUM	0	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61593/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484043	61	USTAD ALLAH RAKHA	1970	120	6	U-61594-MUM	0	0x000064D300000000	1970-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61594-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484044	80	HOLI AAEE RE	1970	120	6	U-61595-MUM	0	0x000064D300000000	1970-09-02 00:00:00	SHRI PRAKSH PICTURES, KURLA RD, ANDHERI, BOMBAY69	12	0	0	U-61595-1970-MUM	0	0	0	N	SHRI PRAKSH PICTURES, KURLA RD, ANDHERI, BOMBAY69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484045	58	TRU. VAZHIKALIL SEYAL PURHIRADHU 	1980	120	6	U-61596-MUM	0	0x0000731800000000	1980-09-02 00:00:00	16/35 MOVIES PRODUCTION 	12	0	0	U/61596/70	0	0	0	N	16/35 MOVIES PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484046	49	RANDU VIDHAM PRAVARTHIK KUNNU	1970	120	6	U-61597-MUM	0	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/61597/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484047	45	YARADU VIDHANA KRIYA	1970	120	6	U-61598-MUM	0	0x000064D300000000	1970-09-02 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/61598/1970	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484048	59	RENDU VIDHAL PANICHE STUNDI	1970	120	6	U-61599-MUM	0	0x000064D300000000	1970-09-02 00:00:00	16135 MOVIE PRODUCTIONS.	12	0	0	U/61599/1970	0	0	0	N	16135 MOVIE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484049	61	SAFE OPERATION OF THE FOLKLIFT TRUCK	1983	120	6	U-616-MUM	0	0x0000773F00000000	1983-08-01 00:00:00	ALLIED CHEMICAL (USA)	12	0	182	U-616-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484050	44	BHAI BHAI	1970	120	6	U-61600-MUM	0	0x000064D300000000	1970-09-02 00:00:00	RATAN MOHAN, R.M. ART PRODUCTIONS, RANJIT STUDIOS, MAIN RD, DADAR, BOMBAY	12	0	0	U-61600-1970-MUM	0	0	0	N	R.M. ART PRODUCTIONS, RANJIT STUDIOS, MAIN RD, DADAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484051	44	SAPNE JO SACH HONGE 	1970	120	6	U-61601-MUM	0	0x000064D400000000	1970-09-03 00:00:00	ART COMMERCIA 	12	0	0	U-61601-1970-MUM	0	0	0	N	S S OBEROI ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484052	61	DANCERS TO WIN 	1970	120	6	U-61602-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILM S INC. NEW YORK (USA)	12	0	0	U-61602-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484053	61	SEAL ON THE LOOSE (CARTOON)	1970	120	6	U-61603-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-61603-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484054	61	GOONEY;S GOOFY LANDINGS 	1970	120	6	U-61604-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS  INC. (USA)	12	0	0	U-61604-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LT.D 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484055	61	CHARLIE IN HOT WATER 	1970	120	6	U-61605-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	0	U-61605-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484056	61	COOL IT CHARLIE (CARTOON)	1970	120	6	U-61606-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. (USA)	12	0	175	U-61606-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484057	61	SLEEPY TIME BEAR	1970	120	6	U-61607-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL PICUTRES INDIA PRIVATE LTD	12	0	0	U/61607/1970	0	0	0	N	UNIVERSAL PICUTRES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484058	61	PHONEY PONY	1970	120	6	U-61608-MUM	0	0x000064D400000000	1970-09-03 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U/61608/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484059	61	YESTERDAYS BIG STORY 	1970	120	6	U-61609-MUM	0	0x000064D200000000	1970-09-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U/61609/1970	0	0	0	N	UNIVERSAL PICTURES INC. PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484060	61	'' KEEP AMERICA SINGING ''	1970	120	6	U-61610-MUM	0	0x000064D200000000	1970-09-01 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC; (USA)	12	0	0	U/61610/1970	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484061	61	NON ALIGNMENT FOR PEAA AND PROGRESS	1970	120	6	U-61611-MUM	0	0x000064D400000000	1970-09-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/61611/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484062	61	TRAILER OF CHISUM	1970	120	6	U-61612-MUM	0	0x000064D400000000	1970-09-03 00:00:00	ANDREW J. FRENDY (USA)	12	0	184	U/61612/1970	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484063	61	CHISUM 	1970	120	6	U-61613-MUM	0	0x000064D400000000	1970-09-03 00:00:00	ANDREW J. FENERD (USA)	12	0	0	U-61613-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484064	44	TRAILER OF 'SAFAR'	1970	120	6	U-61614-MUM	0	0x000064D400000000	1970-09-03 00:00:00	M.R. PRODUCTIONS	12	0	0	U/61614/1970	0	0	0	N	M.R. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484065	61	TRL OF WOODSTOCK	1980	120	6	U-61615-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	A AWEDIEGHT MAURICE PRODUCTION	12	0	0	U-61615-1980-MUM	0	0	0	N	WARN ER BROS F E	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484066	61	TRAILER OF THE RECKONING	1970	120	6	U-61616-MUM	0	0x000064D600000000	1970-09-05 00:00:00	RONALD SHEDLO (ENGLAND)	12	0	184	U-61616-1970-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484067	61	TRAILER OF THE CHALLENGE	1970	120	6	U-61617-MUM	0	0x000064D800000000	1970-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-61617-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484068	61	THE CHALLENGERS	1970	120	6	U-61618-MUM	0	0x000064D800000000	1970-09-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-61618-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484069	61	LET THEM LIVE 	1970	120	6	U-61619-MUM	0	0x000064D800000000	1970-09-07 00:00:00	GALAPAGOS FILMS (FRANCE)	12	0	175	U-61619-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA LTD. KITAB MAHAL , 190 D.N. RD., BOMBAY1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484070	61	TRAILER OF LET THEM LIVE 	1970	120	6	U-61620-MUM	0	0x000064D800000000	1970-09-07 00:00:00	GALAPAGOS FILMS (FRANCE)	12	0	0	U-61620-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA KITAB MARINE 190 N. RD, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484071	61	TRAILER OF OUT OF TOENW 	1970	120	6	U-61621-MUM	0	0x000064D800000000	1970-09-07 00:00:00	PAUL NOTHAN   (USA)	12	0	0	U-61621-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484072	61	TEASER TRAILER OF OUT OF TOWNERS	1970	120	6	U-61622-MUM	0	0x000064D800000000	1970-09-07 00:00:00	PAUL NATHAN (USA)	12	0	0	U/61622/1970	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484073	61	MAGIC MOMENTS	1970	120	6	U-61623-MUM	0	0x000064D800000000	1970-09-07 00:00:00	MAJA MEDIUMS	12	0	0	U/61623/1970	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484074	61	THE FAMILY FAVOURITE	1970	120	6	U-61624-MUM	0	0x000064D900000000	1970-09-08 00:00:00	KALP	12	0	0	U/61624/70	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484075	61	SILVER PRINCE STAINLE BLADE	1970	120	6	U-61625-MUM	0	0x000064D800000000	1970-09-07 00:00:00	ART COMMERCIA	12	0	0	U/61625/1970	0	0	0	N	S.S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484076	61	EH STOP COUGHING	1970	120	6	U-61626-MUM	0	0x000064D900000000	1970-09-08 00:00:00	ART COMMERCIA.	12	0	0	U/61626/1970	0	0	0	N	S.S. OBEROI. ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484077	61	'' EH STOP COUGHING ''	1970	120	6	U-61626-MUM.	0	0x000064D800000000	1970-09-07 00:00:00	ART COMMERCIA	12	0	0	U/61626/1970	0	0	0	N	S. S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484078	85	DESIGNS TO PLEASE	1970	120	6	U-61627-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	ART COMMERCIA	12	0	0	U/61627/1970	0	0	0	N	S.S.OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484079	44	MODERN HAND TRACTOR 	1970	120	6	U-61628-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	TALREJA BROTHERS ( 58, JANPATH, NEW DELHI)	12	0	0	U-61628-1970-MUM	0	0	0	N	RANGOON STUDIO  ( 58, JANPATH, NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484080	61	PHILIPS FOTOFLUX	1970	120	6	U-61629-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	CINE CENTRUM (HOLLAND)	12	0	175	U-61629-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS., HAGUE BLDG. 2ND FLOOR, SPROTT RD. BALLARD ESTATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484081	61	MEGAVOLTAGE LINEAR ACCELERATOR FOR RADIO THERAPY	1970	120	6	U-61630-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	A STEWART FILMS PRODUCTIONS.	12	0	175	U-61630-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484082	61	RADIO NEUROLOGICAL EXAMINATIONS WITH THE DIAGNOST N	1970	120	6	U-61631-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	MULTIFILM HILVERSUM, HOLLAND	12	0	175	U-61631-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484083	61	NEW RADIO LOGICAL PROCEDURE IN NEUROSURGERY	1970	120	6	U-61632-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	MULTIFILM, HILVERSUM, HOLLAND	12	0	175	U-61632-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484084	43	MAHITICHITRA NO. 128	1970	120	6	U-61633-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. SACHIVALAYA, AHMADABAD15	12	0	182	U-61633-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. SACHIVALAYA, AHMADABAD15	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484085	43	 MAHITICHITRA NO. 128 	1970	120	6	U-61633-MUM.	0	0x000064DA00000000	1970-09-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/61633/1970	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484086	61	INDIAN NEWS REVIEW NO. 1144	1970	120	6	U-61634-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/61634/70	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484087	61	INDIAN NEWS REVIEW NO. 1144	1970	120	6	U-61635-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61635/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484088	70	RADIO & ELECT SYSTEM	1970	120	6	U-61636-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES,USA	12	0	0	U/61636/1970	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484089	70	ENGINE GENERAL AND OIL A & P 	1970	120	6	U-61637-MUM	0	0x000064D900000000	1970-09-08 00:00:00	UNITED AIR LINES USA	12	0	0	U/61637/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484090	70	DOORS  A &  P R & E 	1970	120	6	U-61638-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES ,U.S.A.	12	0	0	U/61638/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484091	70	AUXILIARY POWER UNIT	1970	120	6	U-61639-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED ARI LILNES, USA	12	0	0	U/61639/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484092	61	TAKEOFF AND LANDING DISTANCE TEST BOEING 727251	1970	120	6	U-61640-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	T.W.A (R.H.RAY FILM INDUSTRIES) USA	12	0	182	U-61640-1970-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484093	70	NAVIGATION SYSTEMS R&E 	1970	120	6	U-61641-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES, U.S.A.	12	0	0	U-61641-1970-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484094	70	COWLING & MOUNTS A&P  	1970	120	6	U-61642-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES, USA	12	0	0	U/61642/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484095	70	REVERSER SYSTEM A & 	1970	120	6	U-61643-MUM	0	0x000064D900000000	1970-09-08 00:00:00	UNITED AIRLINES, USA	12	0	0	U/61643/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484096	70	ENGINE FUEL & AIR A & P 	1970	120	6	U-61644-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES, U.S.A.	12	0	0	U-61644-1970-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484097	70	STRUCTURE  A & P 	1970	120	6	U-61645-MUM	1	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES , USA	12	0	0	U-61645-1970-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484098	70	WATER & WASTE A&P	1970	120	6	U-61646-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES (USA)	12	0	0	U/61646/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484099	70	PNEUMATIC SYSTEMA & P R& E 	1970	120	6	U-61647-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES,U S A	12	0	0	U/61647/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484100	70	AIR COND PRESS R&E/ AFP	1970	120	6	U-61648-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	UNITED AIRLINES, U.S.A.	12	0	0	U-61648-1970-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484101	44	DO THUG	1970	120	6	U-61649-MUM	0	0x000064DB00000000	1970-09-10 00:00:00	DHANPAT RAI, 2G NAAZ BLDG., BOMBAY4	12	0	0	U-61649-1970-MUM	0	0	0	N	SARAS. CHITRA. 2G NAAZ BLDG., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484102	52	CH. R. H. THE CROWN PRINC MARRIAGE CEREMONY	1970	120	6	U-61650-MUM	0	0x000064DA00000000	1970-09-09 00:00:00	HIRA SINGH OF H.M. G. OF NEPAL	12	0	0	U/61650/1970	0	0	0	N	HIRA SINGH OF H.M. G. OF NEPAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484103	61	VISION OF A REALITY	1970	120	6	U-61651-MUM	0	0x000064DB00000000	1970-09-10 00:00:00	CARILLON FILM (HOLLAND)	12	0	0	U-61651-1970-MUM	0	0	0	N	16/35 MOVIE PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484104	44	PRIYA	1970	120	6	U-61652-MUM	0	0x000064DC00000000	1970-09-11 00:00:00	FRANK FERNAND	12	0	0	U-61652-1970-MUM	0	0	0	N	FRANK FERNAND B3, SWEET HOME, 540 PALI ROAD BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484105	44	TRAILER OF SHREE KRISHNA LEELA	1970	120	6	U-61653-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	BASANT PICTURES	12	0	184	U/61653/1970	0	0	0	N	BASANT PICTURES ,136, CHAMAR BAUG RD, PAREL , BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484106	61	THE CAPRICIOUS PRINCESS	1970	120	6	U-61654-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	SOYUZMULTFILM (USSR)	12	0	182	U-61654-1970-MUM	0	0	0	N	SOVECPORTFILM (BAKHTAVAR, 6TH FLOOR, 163163A, LOWER COLABA RD, BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484107	61	FAR IN THE WEST 	1970	120	6	U-61655-MUM	0	0x000064DB00000000	1970-09-10 00:00:00	MOSFILM STUDIO USSR	12	0	0	U/61655/1970	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484108	61	THE GOLDEN BOY 	1970	120	6	U-61656-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	SOYUZMULTFILM STUDIOS (U.S.S.R)	12	0	0	U-61656-1970-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484109	61	TRIL. OF FOR LOVE OF IVY	1970	120	6	U-61657-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	EDGAR J. SCHERICK & JOY WESTON USA	12	0	0	U/61657/70	0	0	0	N	20TH CENTURY FOX CORP I. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484110	61	THE MAHARAJAH IN YOUR LIFE	1970	120	6	U-61658-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	J. ARTHUR RANK (UK)	12	0	0	U/61658/1970	0	0	0	N	AIR INDIA CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484111	70	HYDRAULIC POWER	1970	120	6	U-61659-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES , USA	12	0	0	U-61659-1970-MUM	0	0	0	N	AIR INDIA ( AIR UNIT SECTION CLEARING N . T.  B. SANTACRUZ , BOMBAY  19 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484112	70	LANDING GEAR SYSTEMS	1970	120	6	U-61660-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES, USA	12	0	182	U-61660-1970-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484113	70	FLIGHT CONTROLS 	1970	120	6	U-61661-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES , USA ( E. T. D. FILM UNIT )	12	0	0	U-61661-1970-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484114	70	ELECT POWER 	1970	120	6	U-61662-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES USA	12	0	0	U/61662/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484115	70	LIGHTING 	1970	120	6	U-61663-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES U. S.A 	12	0	0	U-61663-1970-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484116	70	FUEL SYSTEMS	1970	120	6	U-61664-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	UNITED AIRLINES, USA	12	0	0	U/61664/1970	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484117	44	HEERE KI TITLI 	1970	120	6	U-61665-MUM	0	0x000064E000000000	1970-09-15 00:00:00	CHILDREN'S FILM SOCIETY,(HINGORANI HOUSE , DR.A.B.WORLI.BOMBAY18)	12	0	0	U/61665/1970	0	0	0	N	CHILDREN'S FILM SOCIETY,(HINGORANI HOUSE , DR.A.B.WORLI.BOMBAY18)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484118	61	I AM A MAN 	1970	120	6	U-61666-MUM	0	0x000064E000000000	1970-09-15 00:00:00	DAN KLUGHERS (USA)	12	0	0	U-61666-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE ( 4, NEW MARINE LINES , BOMABY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484119	70	OXYGEN SYSTEMS 	1970	120	6	U-61667-MUM	0	0x000064E000000000	1970-09-15 00:00:00	UNITED AIRLINESUSA	12	0	0	U/61667/70	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484120	61	SURVIVAL AT SEA	1970	120	6	U-61668-MUM	0	0x000064DF00000000	1970-09-14 00:00:00	T.W.A. USA	12	0	0	U/61668/1970	0	0	0	N	AIR INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484121	70	ICE & RAIN PROTECTION	1970	120	6	U-61669-MUM	0	0x000064E000000000	1970-09-15 00:00:00	UNITED AIR LINE, USA	12	0	175	U-61669-1970-MUM	0	0	0	N	AIR INDIA. AIR UNIT SECTION CLEARING, N.T.B. SANTACRUZ, BOMBAY29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484122	61	RAJGIR	1970	120	6	U-61670-MUM	0	0x000064E000000000	1970-09-15 00:00:00	A.B. SARAN (ORGANIZER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION, 3 VILE PARLE, BOMBAY56	12	0	175	U-61670-1970-MUM	0	0	0	N	A.B. SARAN (ORGANIZER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION, 3 VILE PARLE, BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484123	61	HOMAGE TO BEAUTY	1970	120	6	U-61671-MUM	0	0x000064E000000000	1970-09-15 00:00:00	A.B. SARAN (ORGANIZER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION, 3 VILE PARLE, BOMBAY56	12	0	175	U-61671-1970-MUM	0	0	0	N	A.B. SARAN (ORGANIZER FILMS) KHADI & VILLAGE INDUSTRIES COMMISSION, 3 VILE PARLE, BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484124	70	VESPA	1970	120	6	U-61672-MUM	0	0x000064E000000000	1970-09-15 00:00:00	BAJAJ AUTO LTD.	12	0	175	U-61672-1970-MUM	0	0	0	N	D.T. SHIVADASANI (BAJAJ AUTO LTD.) 6.ST, FRANCIS RD. BANDRA, BOMBAY50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484125	61	FANTASY IN FASHION 	1970	120	6	U-61673-MUM	0	0x000064E000000000	1970-09-15 00:00:00	MAJA MEDIUMS	12	0	0	U/61673/70	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484126	197	THREE WAYS TO REMOVE UNWANTED HAIR	1970	120	6	U-61674-MUM	0	0x000064E000000000	1970-09-15 00:00:00	MAHA MEDIUMS, (SAMUDRA MAHAL, WORLI, BOMBAY18)	12	0	185	U-61674-1970-MUM	0	0	0	N	MAHA MEDIUMS, (SAMUDRA MAHAL, WORLI, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484127	51	TATKAL UTSAHASHATHI GLAXOSE D AJACH GHYA	1970	120	6	U-61675-MUM	0	0x000064E000000000	1970-09-15 00:00:00	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, 1ST FLOOR, FORT ST. BOMBAY1 )	12	0	185	U-61675-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, 1ST FLOOR, FORT ST. BOMBAY1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484128	43	DARROJ LO GLAXOSE D	1970	120	6	U-61676-MUM	0	0x000064E000000000	1970-09-15 00:00:00	DURGA KHOTRE PRODUCTION 	12	0	0	U-61676-1970-MUM	0	0	0	N	DURGA KHOTRE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484129	51	RIGHT FOR YOU 	1970	120	6	U-61677-MUM	0	0x000064E000000000	1970-09-15 00:00:00	F. B. PRODUCTIONS FILM CENTRE 68 TARDEO BOMBAY 34	12	0	0	U-61677-1970-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTRE 68 TARDEO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484130	44	AADHIK SHAKTISHALI	1970	120	6	U-61678-MUM	0	0x000064E000000000	1970-09-15 00:00:00	NOT READABLE	12	0	0	U-61678-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484131	61	'' INDIAN NEWS REVIEW NO. 1145''	1970	120	6	U-61679-MUM	0	0x000064E100000000	1970-09-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/61679/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484132	61	INDIA NEWS REVIEW NO. 1145 	1970	120	6	U-61680-MUM	0	0x000064E100000000	1970-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/6180/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484133	61	IT COULDN'T BE DONE 	1970	120	6	U-61681-MUM	0	0x000064E100000000	1970-09-16 00:00:00	LEE MENDELSON (USA)	12	0	0	U-61681-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484134	61	TEASER TRAILER OF THE STERILE CUCKOO	1970	120	6	U-61682-MUM	0	0x000064E100000000	1970-09-16 00:00:00	ALAN J. PAKULA (USA)	12	0	0	U-61682-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484135	61	TRAILER OF THE STERILE CUCKOO	1970	120	6	U-61683-MUM	0	0x000064E100000000	1970-09-16 00:00:00	ALAN J. PAKULA (USA)	12	0	0	U-61683-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484136	61	SAFE	1970	120	6	U-61684-MUM	0	0x000064E100000000	1970-09-16 00:00:00	RADIO ADVERTISING SERVICES CECIL COURT, LANDSDOWNE RD., APOLLO BUNDER BOMBAY1	12	0	0	U-61684-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICES CECIL COURT, LANDSDOWNE RD., APOLLO BUNDER BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484137	44	SHIKSHA SAMACHAR PART III (196970)	1970	120	6	U-61685-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION, EXPANSION OFFICER , U. P. ALLHABAD	12	0	0	U-61685-1970-MUM	0	0	0	N	EDUCATION, EXPANSION OFFICER , U. P. ALLHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484138	44	SHIKSHA SAMACHAR PARET I (1969)	1970	120	6	U-61686-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION, EXPANSION OFFICER , U. P. ALLHABAD	12	0	0	U-61686-1970-MUM	0	0	0	N	EDUCATION, EXPANSION OFFICER , U. P. ALLHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484139	44	NOT READABLE 	1970	120	6	U-61687-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION, EXPANSION OFFICER, U. P. ALLAHABAD	12	0	0	U-61687-1970-MUM	0	0	0	N	EDUCATION, EXPANSION OFFICER, U. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484140	44	SAMMANIT SHIKSHA I & II	1970	120	6	U-61688-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U-61688-1970-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484141	44	GANDHI JANMASHATI SAMAROH	1970	120	6	U-61689-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION, EXPANSION OFFICER , U. P. ALLABAD	12	0	0	U-61689-1970-MUM	0	0	0	N	EDUCATION, EXPANSION OFFICER , U. P. ALLABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484142	44	SHIKSHAK DIVAS	1970	120	6	U-61690-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/61690/1970	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484143	44	SHIKSHA SAMACHAR PART 2	1970	120	6	U-61691-MUM	0	0x000064E100000000	1970-09-16 00:00:00	EDUCATION, EXPANSION OFFICER , U. P. ALLAHABAD	12	0	0	U-61691-1970-MUM	0	0	0	N	EDUCATION, EXPANSION OFFICER , U. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484144	44	PRIDE OF YOUR KITCHEN	1970	120	6	U-61692-MUM	0	0x000064E200000000	1970-09-17 00:00:00	H H JAGWANI, ADVERTISING FILMS, JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-61692-1970-MUM	0	0	0	N	H H JAGWANI, ADVERTISING FILMS, JYOTI STUDIOS COMPOUND, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484145	44	MOOJRIM	1970	120	6	U-61693-MUM	0	0x000064E200000000	1970-09-17 00:00:00	S.P. SURI, SHANKAR FILMS, 227, FAMOUS CINE BLDG., DR. E.MOSSES RD., MAHALAXMI, BOMBAY11	12	0	0	U-61693-1970-MUM	0	0	0	N	S.P. SURI (MOTION PICTURES PRODUCERS, 227 FAMOUS CINE BLDG, DR. E.MOSSES RD. MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484146	44	OOS RAAT KE BAAD	1970	120	6	U-61694-MUM	0	0x000064E300000000	1970-09-18 00:00:00	Y B SIRAJ. (51COMMERCIAL CINE CORPORATION, 425 ARUN CHAMBER, TARDEO, TARDEO, BOMBAY34)	12	0	0	U-61694-1970-MUM	0	0	0	N	Y B SIRAJ. (51COMMERCIAL CINE CORPORATION, 425 ARUN CHAMBER, TARDEO, TARDEO, BOMBAY34)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484147	61	LAST DAY OF THE WAR	1970	120	6	U-61695-MUM	0	0x000064E300000000	1970-09-18 00:00:00	SAM X. ABARBANEL (USA)	12	0	0	U-61695-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484148	61	TRILER OF LAST DAY OF THE WAR 	1970	120	6	U-61696-MUM	0	0x000064E300000000	1970-09-18 00:00:00	SAM X. ABAEBANOL USA	12	0	0	U/61696/70	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484149	61	TRAILER OF  LAST DAY OF THE WAR 	1970	120	6	U-61696-MUM.	0	0x000064E300000000	1970-09-18 00:00:00	SAM X.ABARBANEL (USA)	12	0	184	U-61696-1970-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484150	44	TRAILER OF MOOJRIM	1970	120	6	U-61697-MUM	0	0x000064E300000000	1970-09-18 00:00:00	S P SURI, 227 FAMOUS CINE BDLG. MAHALAXMI, BOMBAY11	12	0	184	U-61697-1970-MUM	0	0	0	N	S P SURI, 227 FAMOUS CINE BDLG. MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484151	80	MERA NAAM JOKER	1970	120	6	U-61698-MUM	0	0x000064E300000000	1970-09-18 00:00:00	SHRI RANBIR RAJ KAPOOR R K. FILMS.	12	0	0	U-61698-1970-MUM	0	0	0	N	R K FILMS (TROMBEY RD., CHEMBUR, BOMBAY71 )	25	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484152	61	 SAVE YOUR TEETH 	1970	120	6	U-61699-MUM.	0	0x000064E400000000	1970-09-19 00:00:00	A.K.G. PRODUCTION, 13, AIR CONDITION MARKER, 1ST FLOOR, TARDEO, BOMBAY	12	0	0	U-61699-1970-MUM	0	0	0	N	A.K.G. PRODUCTION, 13, AIR CONDITION MARKER, 1ST FLOOR, TARDEO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484153	61	LIFE CYCLE OF THE HONEYBEE	1983	120	6	U-617-MUM	0	0x0000773F00000000	1983-08-01 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U/617/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484154	61	TRAILER OF LIVE FOR LIFE	1970	120	6	U-61700-MUM	0	0x000064E400000000	1970-09-19 00:00:00	ALEXANDRE MNOUCHINE  & GEORGES DANCIGER (A FRANCO ,ITALIAN)	12	0	0	U/61700/1970	0	0	0	N	20TH CENTRUY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484155	61	SPEED OF LIGHT IN AIR AND IN WATER 	1970	120	6	U-61701-MUM	0	0x000064E400000000	1970-09-19 00:00:00	PSSC OF FDUCATION SERVICE INC USA	12	0	0	U/61701/70	0	0	0	N	NATIONAL EDUCATION INFOMATIONAL FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484156	61	SUGGEST A BETTER WAY	1970	120	6	U-61702-MUM	0	0x000064E400000000	1970-09-19 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U-61702-1970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484157	61	DRIVER BEHAVIOUR 	1970	120	6	U-61703-MUM	0	0x000064E400000000	1970-09-19 00:00:00	ROAD RESEARCH LAB FILM UNIT	12	0	0	U/61703/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484158	61	THE  PREVENTION & CONTROL OF DISTORTION IN ARC  WELDING	1970	120	6	U-61704-MUM	0	0x000064E400000000	1970-09-19 00:00:00	WALT DISNEY PRODUCTION (U.S.A.)	12	0	0	U/61704/1970	0	0	0	N	NATIONAL EDCUATION &  INFORMATION FIMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484159	61	THE GRASS GROWERS 	1970	120	6	U-61705-MUM	0	0x000064E400000000	1970-09-19 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U-61705-1970-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484160	61	FROM THE BOSOM OF THE EARTH 	1970	120	6	U-61706-MUM	0	0x000064E400000000	1970-09-19 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/61706/1970	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484161	61	THR JET AHE SOOTHER	1980	120	6	U-61707-MUM	0	0x0000732A00000000	1980-09-20 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-61707-80-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484162	61	VICKS WINS	1970	120	6	U-61708-MUM	0	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-61708-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484163	61	LITTLE DROPS THE SHOWER MAKE	1970	120	6	U-61709-MUM	0	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-61709-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484164	61	WHEN DROPS POOL TR	1970	120	6	U-61710-MUM	0	0x000064E400000000	1970-09-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/61710/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484165	61	THE PRECIOUS LITTLE 	1970	120	6	U-61711-MUM	0	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR FILM MEDIA.	12	0	175	U-61711-1970-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484166	44	NANHE MUNHE 	1970	120	6	U-61712-MUM	0	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR 	12	0	0	U-61712-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484167	44	APKA MUNNA 	1970	120	6	U-61713-MUM	0	0x000064E600000000	1970-09-21 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-61713-1970-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484168	70	BLIND HUSBAND	1970	120	6	U-61714-MUM	0	0x000064E600000000	1970-09-21 00:00:00	UNIVERSAL PICTURES	12	0	0	U/61714/1970	0	0	0	N	UNITED STATES INFORMATION SERIVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484169	70	THE DESERTER	1970	120	6	U-61715-MUM	0	0x000064E600000000	1970-09-21 00:00:00	THOSHINCE (USA)	12	0	175	U-61715-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484170	61	BENEATH THE PLANET OF THE APES 	1970	120	6	U-61716-MUM	0	0x000064E600000000	1970-09-21 00:00:00	ARTHUR P. JACOBS USA	12	0	0	U/61716/70	0	0	0	N	20TH CENTURY FOX CORP I. PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484171	61	TRAILER OF BENEATH THE PLANET OF THE APES	1970	120	6	U-61717-MUM	0	0x000064E600000000	1970-09-21 00:00:00	ARTHUR P.JACOBS (USA)	12	0	184	U-61717-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484172	43	HEERANUN PATANGIYUN	1970	120	6	U-61718-MUM	0	0x000064E600000000	1970-09-21 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	175	U-61718-1970-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484173	127	SPESSART INN	1970	120	6	U-61719-MUM	0	0x000064E700000000	1970-09-22 00:00:00	WITT 1957	12	0	0	U/61719/1970	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPULIC OF GERMANY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484174	61	TRAILER OF  BATTLE OF BRITAIN (NO. 2)	1970	120	6	U-61720-MUM	0	0x000064E700000000	1970-09-22 00:00:00	HARRY SALTSMAN & S. BENJAMIN FISZ (USA)	12	0	0	U-61720-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484175	127	GOOD SOLDIER SCHWEJK 	1970	120	6	U-61721-MUM	0	0x000064E800000000	1970-09-23 00:00:00	CCC OMNIA 1960 GERMANY	12	0	0	U/61721/1970	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484176	70	THE CLIMB	1970	120	6	U-61722-MUM	0	0x000064E800000000	1970-09-23 00:00:00	PRASAD PRODUCTIONS PVT. LTD. 68, TARDEO RD. BOMBAY34	12	0	175	U-61722-1970-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT. LTD. 68, TARDEO RD. BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484177	82	INDIAN NEWS REVIEW NO. 1146	1970	120	6	U-61723-MUM	0	0x000064E800000000	1970-09-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-61723-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484178	61	INDIAN NEWS REVIEW NEWS 1146	1970	120	6	U-61724-MUM	0	0x000064E800000000	1970-09-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/61724/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484179	43	POOR NO PADKAR ( CHALLENGE OF FLOODS)	1970	120	6	U-61725-MUM	0	0x000064E800000000	1970-09-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-61725-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484180	61	TRAILER OF DAVID  COPPERFIELS 	1970	120	6	U-61726-MUM	0	0x000064E800000000	1970-09-23 00:00:00	FREDERICK BROGGER (USA)	12	0	0	U-61726-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484181	61	DAVID COPPERFIELD	1970	120	6	U-61727-MUM	0	0x000064E800000000	1970-09-23 00:00:00	FREDRICK BRAGGER (USA)	12	0	0	U-61727-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484182	61	ISLAND CHILDREN;S GO TO CITY	1970	120	6	U-61728-MUM	0	0x000064E900000000	1970-09-24 00:00:00	LEE JONGBYUK (REPUBLIC OF KOREA)	12	0	0	U-61728-1970-MUM	0	0	0	N	THE CONSULATE GENERAL, REPUBLIC OF KORIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484183	44	BACHPAN	1970	120	6	U-61729-MUM	0	0x000064E900000000	1970-09-24 00:00:00	ATMA ARTS UNIVERSAL, 19, SADHANA BDLG., GAMDIA RD., BOMBAY26	12	0	0	U-61729-1970-MUM	0	0	0	N	ATMA ARTS UNIVERSAL, 19, SADHANA BDLG., GAMDIA RD., BOMBAY26	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484184	44	UMANG NO.3	1970	120	6	U-61730-MUM	0	0x000064E900000000	1970-09-24 00:00:00	ATAMARAM M/S.GURU DUTT FILMS COMBINE ,(NATRAJ STUDIO ,194, KURLA RD. ANDHERI . BOMBAY69	12	0	0	U/61730/1970	0	0	0	N	ATMA RAM GURU DUTT FILMS COMBINE (NATRAJ STUDIO ,194, KURLA RD. ANDHERI . BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484185	44	UMANG 	1970	120	6	U-61731-MUM	0	0x000064E900000000	1970-09-24 00:00:00	ATMA RAM GURU DUTT FILMS COMBINE 	12	0	0	U/61731/1970	0	0	0	N	ATMA RAM GURU DUTT FILMS COMBINE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484186	44	PROMISE TO KEEP	1970	120	6	U-61732-MUM	0	0x000064E900000000	1970-09-24 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-61732-1970-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484187	70	'' SPECTATOR '' (EFECTS ONLY)	1970	120	6	U-61733-MUM	0	0x000064E800000000	1970-09-23 00:00:00	PRASAD PRODUCTIONS PVT. LTD	12	0	0	U/61733/1970	0	0	0	N	PRASAD PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484188	108	THROUGH DAYS AND MONTHS	1970	120	6	U-61734-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	SHOCHIKU CO. LTD. (JAPAN)	12	0	0	U-61734-1970-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (KASHMIR HOUSE, 19 NAPEAN SEA RD., BOMBAY6	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484189	61	UKIYOE (PICTURES OF THE TRANSIENT WORLD)	1970	120	6	U-61735-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	RIKEN EIGA KABUSHIK KAISHA (JAPAN)	12	0	0	U-61735-1970-MUM	0	0	0	N	CONSULATE GENERAL OF  JAPAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484190	70	NANOOK OF THE NORTH 	1970	120	6	U-61736-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	ROBERT J. FLABERTY USA	12	0	0	U/61736/70	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484192	61	THE BEST OF SESAME ST. REVISITED	1970	120	6	U-61738-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	CHILDREN'S TELEVISION WORKSHOP (U.S.A.)	12	0	0	U-61738-MUM	0	0	0	N	DR. MADHURI R. SHAH 51 ARUPAM, 11 MANAV MANDIR ROAD BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484193	70	BIG BUSINESS	1970	120	6	U-61739-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	182	U-61739-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484194	70	THE IRON HORSE 	1970	120	6	U-61740-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	A JOHN FORD PRODUCTIONS (USA)	12	0	0	U-61740-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484195	70	THE FOUR HORSEMEN OF THE APOCALYPSE	1970	120	6	U-61741-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	METRO PICTURES CORPORATION (U.S.A.)	12	0	0	U-61741-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484196	70	GETTING ACQUAINTED 	1970	120	6	U-61742-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	KEYSTONE COMPANY (U.S.A.)	12	0	0	U-61742-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484197	70	THE GENERAL 	1970	120	6	U-61743-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	UNITES ARTISTS (U.S.A.)	12	0	0	U-61743-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484198	85	A FOOTNOTE TO FASHION 	1970	120	6	U-61744-MUM	0	0x000064E900000000	1970-09-24 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/61744/1970	0	0	0	N	STRETCHLON PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484199	44	DO SITARE	1970	120	6	U-61745-MUM	0	0x000064EA00000000	1970-09-25 00:00:00	UNIT 3 MM	12	0	0	U-61745-1970-MUM	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484200	44	SASTA KHOON MEHANGA PYAR	1970	120	6	U-61746-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	S.K. PUROHI	12	0	184	U/61746/1970	0	0	0	N	SHARDA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484201	82	PAVITRA PAPI	1970	120	6	U-61747-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	NOT READBALE	12	0	0	U-61747-1970-MUM	0	0	0	N	NOT READBALE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484202	44	DEEDAR	1970	120	6	U-61748-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	JUGAL KISHORE	12	0	0	U-61748-1970-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484203	44	VIJAYI SAFEDI	1970	120	6	U-61749-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/61749/1970	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484204	44	LABOUR WELFARE IN BIHAR	1970	120	6	U-61750-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	DIRECTOR PUBVLIC RELATIONS DEPT. GOVT. OF BIHAR	12	0	0	U-61750-1970-MUM	0	0	0	N	FILM PRODUCTION , OFFICER GOVT,. OF BIHAR , PATNA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484205	85	TEXTURE  BENARAS	1970	120	6	U-61751-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	BIMB, CLASSIX, 5B, ORDANER ESTATE, AMBARANTH, BOMBAY	12	0	182	U-61751-1970-MUM	0	0	0	N	BIMB, CLASSIX, 5B, ORDANER ESTATE, AMBARANTH, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484206	85	SPIRITUAL STONES	1970	120	6	U-61752-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	BIMB, CLASS IX, 5B, ORDANER ESTATE AMBARNATH, BOMBAY	12	0	182	U-61752-1970-MUM	0	0	0	N	BIMB, CLASS IX, 5B, ORDANER ESTATE AMBARNATH, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484207	61	PICTURE WINDOW PACKA	1970	120	6	U-61753-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	GOOD YEAR TYER & RUBBE CO. 	12	0	0	U/61753/1970	0	0	0	N	INDIAN INSTITUTE OF PACKAGING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484208	61	DREAM COME TRUE 	1970	120	6	U-61754-MUM	0	0x000064EB00000000	1970-09-26 00:00:00	AMA PVT. LTD	12	0	0	U/61754/1970	0	0	0	N	AMA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484209	61	TRAILER OF 4 CLOWNS	1970	120	6	U-61755-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	ROBER YOUNGSON (U.S.A.)	12	0	184	U/61755/1970	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484210	61	4 CLOWNS 	1970	120	6	U-61756-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	ROBERT YOUNGSON (USA)	12	0	0	U-61756-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484211	44	ZAHARILI DAAL	1970	120	6	U-61757-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61757-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484212	52	HIS MAJESTY'S 51ST BIRTHDAY	1970	120	6	U-61758-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	DEPT OF INFORMATION H M G OF NEPAL	12	0	0	U/61758/1970	0	0	0	N	DEPT OF INFORMATION 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484213	61	A MAN TO MATCH THE HOUR	1970	120	6	U-61759-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	CECIL BIOADHMST & ERIC PARFIT (USA)	12	0	0	U-61759-1970-MUM	0	0	0	N	FRIENDFS OF MORAL RE ARMAMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484214	61	I WAS THERE 	1970	120	6	U-61760-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	CENTRALFILM A/S (NORWAY)	12	0	0	U-61760-1970-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484215	61	VOSSEBRUDLAUP 	1970	120	6	U-61761-MUM	0	0x000064EE00000000	1970-09-29 00:00:00	CENTRALFILM A/S (NORWAY)	12	0	0	U/61761/1970	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484216	61	OSCAR THE SARDINE	1970	120	6	U-61762-MUM	0	0x000064ED00000000	1970-09-28 00:00:00	CENTRAL FILM ALS	12	0	0	U/61762/1970	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484217	61	CASE OF THE HIDDEN FACTOR 	1970	120	6	U-61763-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-61763-19970-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484218	208	MAHARASHTRA NEWS NO 220 SEPTEMBER 1970	1970	120	6	U-61764-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-61764-19970-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484219	61	INDIAN NEWS REVIEW NO. 1147	1970	120	6	U-61765-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/61765/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484220	61	INDIAN NEWS REVIEW NO. 1147	1970	120	6	U-61766-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/61766/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484221	80	MASTANA 	1970	122	6	U-61767-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	PREMNATH MANCHAND SUCHITRA	12	0	0	U-61767-MUM	0	0	0	N	SUCHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484222	44	NIGHT IN CALCUTTA	1970	120	6	U-61768-MUM	0	0x000064EF00000000	1970-09-30 00:00:00	AMRIT MAHENDRA, 6A NAAZ BLDG., BOMBAY4	12	0	0	U-61768-1970-MUM	0	0	0	N	MAHENDRA PRODUCTIONS 6A NAAZ BLDG., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484223	80	KHUDAI KHIDMATGAR	1970	120	6	U-61769-MUM	0	0x000064F200000000	1970-10-03 00:00:00	GANDHI SMARAK NIDHI ( MARI BHAVAN 19 LABURNUM RD. BOMBAY  7)	12	0	0	U-61769-1970-MUM	0	0	0	N	GANDHI SMARAK NIDHI ( MARI BHAVAN 19 LABURNUM RD. BOMBAY  7)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484224	61	EVERYTHING UNDER THE SUN	1970	120	6	U-61770-MUM	0	0x000064F200000000	1970-10-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/61770/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484225	61	FOUR IN EVERY THOUSAND 	1970	120	6	U-61771-MUM	0	0x000064F200000000	1970-10-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-61771-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484226	61	THE DANCE OF THE ANGLES	1970	120	6	U-61772-MUM	0	0x000064F200000000	1970-10-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-61772-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484227	61	THE DIE HARD 	1970	120	6	U-61773-MUM	0	0x000064F500000000	1970-10-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U/61773/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484228	61	NEW GUINEA HIGHWAY	1970	120	6	U-61774-MUM	0	0x000064F500000000	1970-10-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (PETER WHIETCHURE) AUSTRALIA 	12	0	0	U-61774-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484229	61	TRAILER OF A TIME FOR GIVCING 	1970	120	6	U-61775-MUM	0	0x000064F500000000	1970-10-06 00:00:00	HEORGE SACHAFER (USA)	12	0	0	U-61775-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484230	61	TRAILER OF LOVE AND HOW TO MAKE IT	1970	120	6	U-61776-MUM	0	0x000064F600000000	1970-10-07 00:00:00	ERIK BALLING 	12	0	0	U-61776-1970-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484231	61	INDIAN NEWS REVIEW NO. 1148 (SOUTHERN EDITION )	1970	120	6	U-61777-MUM	0	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61777-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484232	44	SPECIAL COLOUR NEWSREEL	1970	120	6	U-61778-MUM	0	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61778-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484233	61	INDIAN NEWS REVIEW NO. 1148	1970	120	6	U-61779-MUM	0	0x000064F500000000	1970-10-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61779-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484234	44	TRAILER OF EHSAN	1970	120	6	U-61780-MUM	0	0x000064F600000000	1970-10-07 00:00:00	S. J. RAJDEO 393C EVERGREEN BLDG, NAAZ BLAS COMPANY	12	0	0	U-61780-1970-MUM	0	0	0	N	SARGAM CHITRA, 393C EVERGREEN BLDG, NAAZ BLAS COMPANY LAMINGTON RD., BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484235	61	UNITED ENDEAVOUR 	1970	120	6	U-61781-MUM	0	0x000064F600000000	1970-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61781-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484236	51	MALNA TAR DEV 	1970	120	6	U-61782-MUM	0	0x000064F600000000	1970-10-07 00:00:00	S D KARGUTKAR 	12	0	0	U-61782-1970-MUM	0	0	0	N	S D KARGUTKAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484237	44	INSAAN AUR SHAITAAN 	1970	120	6	U-61783-MUM	0	0x000064F600000000	1970-10-07 00:00:00	ASPI IRANI 	12	0	0	U-61783-1970-MUM	0	0	0	N	SUPER PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484238	61	TODAY A LOVELY BRIDE	1970	120	6	U-61784-MUM	0	0x000064F600000000	1970-10-07 00:00:00	DIMENSION 70	12	0	0	U/61784/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484239	44	SAFER 	1970	120	6	U-61785-MUM	0	0x000064F500000000	1970-10-06 00:00:00	RADIO ADVERTISING FILM	12	0	0	U/61785/1970	0	0	0	N	RADIO ADVERTISING FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484240	44	GREETINGS	1970	120	6	U-61786-MUM	0	0x0000649A00000000	1970-07-07 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/61786/70	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484241	61	LOOK AT HER NOW 	1970	120	6	U-61787-MUM	0	0x000064F600000000	1970-10-07 00:00:00	DIMENSION 70	12	0	0	U/61787/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484242	61	DEQUADIN BY GLAXO	1970	120	6	U-61788-MUM	0	0x000064F600000000	1970-10-07 00:00:00	KAMLA SHARMA,WIDE SCREEN	12	0	0	U/61788/1970	0	0	0	N	KAMLA SHARMA,WIDE SCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484243	61	'' A WOMEN SECRET ''	1970	120	6	U-61789-MUM	0	0x000064F600000000	1970-10-07 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/61789/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484244	44	'' OLD AND NEW ''	1970	120	6	U-61790-MUM	0	0x000064F600000000	1970-10-07 00:00:00	INDRA BRIJLANI UNITED FILM MAKERS	12	0	0	U/61790/1970	0	0	0	N	GRANT ADVERTISING INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484245	44	RANG TARANG 	1970	120	6	U-61791-MUM	0	0x000064F600000000	1970-10-07 00:00:00	 THE ECLAT	12	0	0	U/61791/70	0	0	0	N	J. BANARJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484246	61	TRAILER OF THE TROUBLE WITH GIRLS	1970	120	6	U-61792-MUM	0	0x000064F700000000	1970-10-08 00:00:00	LESTER WELCH (USA)	12	0	0	U-61792-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484247	44	SASTA KHOON MEHANGA PYAR	1970	120	6	U-61793-MUM	0	0x000064F800000000	1970-10-09 00:00:00	S K PUROHIT,  (142, FMAOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	0	U-61793-1970-MUM	0	0	0	N	SHARDA FILMS (142, FMAOUS CINE BLDG. MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484248	44	TRAILER OF MASTANA	1970	120	6	U-61794-MUM	0	0x000064F800000000	1970-10-09 00:00:00	PREMNATH MANCHANDA SUCHITRA	12	0	0	U/61794/1970	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484249	44	EHSAN	1970	120	6	U-61795-MUM	0	0x000064F800000000	1970-10-09 00:00:00	S J RAJDEO, SARGAM CHITRA.	12	0	0	U-61795-1970-MUM	0	0	0	N	SARGAM CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484250	61	PHILIPS THE FLUORESCENT LAMP	1970	120	6	U-61796-MUM	0	0x000064F800000000	1970-10-09 00:00:00	KALP	12	0	185	U-61796-1970-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484251	61	FRESH & GLOWING WITH HAMAM	1970	120	6	U-61797-MUM	0	0x000064F800000000	1970-10-09 00:00:00	KALP	12	0	185	U-61797-1970-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484252	61	AGNEW	1970	120	6	U-61798-MUM	0	0x000064F800000000	1970-10-09 00:00:00	A MILING FENWIDE PRODUCTION (USA)	12	0	0	U-61798-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484253	80	TRAILER OF HOLI AAEE RE	1970	120	6	U-61799-MUM	0	0x000064FB00000000	1970-10-12 00:00:00	SHRI.PRAKASH PICTURES	12	0	184	U/61799/1970	0	0	0	N	CINE ART PRODUCITONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484254	61	THE WORLD OF JACQUES VYES COUSTEAU	1983	120	6	U-618-MUM	0	0x0000773F00000000	1983-08-01 00:00:00	NATIONAL GEROGRAPHIC SOCIETY (USA)	12	0	182	U-618-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484256	61	ELECTRO MAGNETIC WAVES PART II	1970	120	6	U-61802-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	EFVA. LONDON (U.K.)	12	0	0	U-61802-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484257	61	WAVE MOTION DIFFERENCE	1970	120	6	U-61803-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	GATEWAY FILM PRODUCTIONS LTD. (UK)	12	0	0	U-61803-1970-MUM	0	0	0	N	HEAD, DEPTT. OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484258	61	PROPERTIES OF WAVES	1970	120	6	U-61804-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	EFVA, LONDON (UK)	12	0	0	U-61804-1970-MUM	0	0	0	N	HEAD. DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484259	61	INTRODUCING ELECTROVALENCY	1970	120	6	U-61805-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	SCOTTISH GENERAL FILM LIBRARY, GLASGOW	12	0	0	U-61805-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484260	61	NOT READABLE 	1970	120	6	U-61806-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	IMPERIAL CHEMICAL INDUSTRIES (FILM COMPANY LINDON (UK)	12	0	0	U-61806-1970-MUM	0	0	0	N	HEAD, DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484261	61	REFLECTION REFRACTION & POLARIZATION OF LIGHT	1970	120	6	U-61807-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	EFVA FILMS (UK)	12	0	187	U-61807-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484262	61	WAVES AND VIBRATIONS 	1970	120	6	U-61808-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	ARVIL FILMS LTD. (UK)	12	0	0	U-61808-1970-MUM	0	0	0	N	HEAD, DEPTT, OF TECHNIQUE AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484263	61	ELCTROMAGNETIC WAVES PT. I	1970	120	6	U-61809-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	EFVA, LONDON (UK)	12	0	187	U-61809-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484264	61	XRAY DIFFRATION	1970	120	6	U-61810-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	ANVIL FIM & EFVA, LONDON (UK)	12	0	182	U-61810-1970-MUM	0	0	0	N	HEADS DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484265	61	THE ELECTRO MAGNETIC KIT	1970	120	6	U-61811-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	ESSO PETROLEUIM CO LTD LONDON	12	0	0	U-61811-1970-MUM	0	0	0	N	HEAD DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484266	44	MERE HUMSAFAR	1970	120	6	U-61812-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	YUSUF TEENDARWAZAWALA, LABELA FILMS, SHRI SOUND STUDIOS, MAIN RD, DADAR, BOMBAY	12	0	0	U-61812-1970-MUM	0	0	0	N	LABELA FILMS, SHRI SOUND STUDIOS, MAIN RD, DADAR, BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484267	61	I. N. R. NO. 1148	1970	120	6	U-61813-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61813-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484268	61	PRIUVILEGE TO SHARE 	1970	120	6	U-61814-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-61814-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484269	61	AN APPEAL	1970	120	6	U-61815-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	0	0	U-61815-1970-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484270	61	RED BEARD (TOHOSCOPE)	1970	120	6	U-61816-MUM	0	0x000064FD00000000	1970-10-14 00:00:00	TOHO CO., LTD. 	12	0	0	U-61816-1970-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484271	44	SAFAR KA PREMIERE	1970	120	6	U-61817-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	M. R. PRODUCTIONS 	12	0	0	U-61817-1970-MUM	0	0	0	N	M. R. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484272	61	WHICH WAY TO THE FRONT 	1970	120	6	U-61818-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	JERRY LEWIS (USA)	12	0	0	U-61818-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484273	61	TRAILER OF  WHICH WAY TO THE FRONT  	1970	120	6	U-61819-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	JERRY LEWIS (USA)	12	0	0	U-61819-1970-MUM	0	0	0	N	WARNER BROS (F. E. ) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484274	61	STRUCTURE OF MATTER 	1970	120	6	U-61820-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	STUART FILMS LTD 	12	0	0	U-61820-1970-MUM	0	0	0	N	HEAD DEPT. OF TEACHING AIDS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484275	61	MAGNETISM PART I	1970	120	6	U-61821-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	EFVA LONDON (UK)	12	0	175	U-61821-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484276	61	PROPERTIES OF MATTER PART 2	1970	120	6	U-61822-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	EDUCATIONAL FOUNDATION FOR VISUAL AIDS, LONDON (UK)	12	0	175	U-61822-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484277	61	PROPERTIES OF MATTER PART I	1970	120	6	U-61823-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILMS & EFVA, LONDON (UK)	12	0	175	U-61823-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484278	61	PROPERTIES OF MATTER PT III	1970	120	6	U-61824-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILMS AND EFVA, LONDON (UK)	12	0	0	U/61824/1970	0	0	0	N	HEAD, DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484279	61	PROPERTIES OF MATTER PT. IV	1970	120	6	U-61825-MUM	0	0x000064FE00000000	1970-10-15 00:00:00	ANVIL FILM & EFVA LONDON, UK	12	0	0	U-61825-1970-MUM	0	0	0	N	HEAD DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484280	61	YOUNG AND THE WAVE THEORY OF LIGHT 	1970	120	6	U-61826-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	NATIONAL A V AIDS LIBRARY LONDON 	12	0	0	U-61826-1970-MUM	0	0	0	N	HEAD DEPTT OF TEACHING AID	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484281	61	RERACTION AND STARTTERING OG LIGHT	1970	120	6	U-61827-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	EFVA LONDON ()UK	12	0	0	U-61827-1970-MUM	0	0	0	N	HEAD DEPT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484282	61	VIBRATIONS	1970	120	6	U-61828-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	NATIONAL A. V. AIDS  LIBRARY LONDON OF EFVA LONDON	12	0	0	U-61828-1970-MUM	0	0	0	N	HEAD DEPT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484283	61	CHANGE OF STATE 	1970	120	6	U-61829-MUM	0	0x0000650200000000	1970-10-19 00:00:00	AN ESSO FILM (U.K.)	12	0	0	U-61829-1970-MUM	0	0	0	N	HEAD DEPTT. OF TEACHING AIDS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484284	61	BIOLOGY BY ENWUIRY	1970	120	6	U-61830-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	GATEWAY EDUCATIONAL FILM LONDON ()UK	12	0	0	U-61830-1970-MUM	0	0	0	N	HEAD DEPOT. OF TEACHING AIDS	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484285	61	UPSTAIRS AT THE WHITE HOUSE WITH TRICIA NIXON	1970	120	6	U-61831-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	COLUMBIA BROADCASTING SYSTEM INC. (USA)	12	0	175	U-61831-1970-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484315	61	INDIAN NEWS REVIEW NO.1149	1970	120	6	U-61861-MUM	0	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/61861/1970	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484286	129	DEQUADIN	1970	120	6	U-61832-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	KAMLA SHARMA, WIDESCREEN, 4, SHIRIN COLABA, P.O. BOMBAY	12	0	175	U-61832-1970-MUM	0	0	0	N	KAMLA SHARMA, WIDESCREEN, 4, SHIRIN COLABA, P.O. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484287	61	MAZBOOT MEANS QUALITY FOOT WEAR	1970	120	6	U-61833-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	12	0	0	U-61833-1970-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484288	61	LONG LASTING KING KONG FOOTWEAR	1970	120	6	U-61834-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS	12	0	0	U-61834-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484289	82	HOUSEHOLD FAVOURITES	1970	120	6	U-61835-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	TRIO FILMS	12	0	175	U-61835-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484290	44	FROM OLD TO NEW 	1970	120	6	U-61836-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS (31112 HIMALAYA HOUSE, PALTON RD, BOMBAY 1)	12	0	0	U-61836-1970-MUM	0	0	0	N	GRANT ADVERTISING INDIA LTD. (LOTUS , MARINE LINES, BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484291	82	WHAT MEN WANT	1970	120	6	U-61837-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	S.SUKHDEV, UNITED FILM ART.	12	0	175	U-61837-1970-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ART.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484292	51	SUKH ALE MAZYA DARI	1970	120	6	U-61838-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	A .P.PAHARE ,STONE LANE ,S.K.BAJE ROAD, DADAR, BOMBAY28)	12	0	0	U/61838/1970	0	0	0	N	MANIK (STONE LANE ,S.K.BAJE ROAD, DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484293	70	THE WIND 	1970	120	6	U-61839-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	VICTOR SEASTROM (U.S.A.)	12	0	0	U-61839-1970-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484294	47	CORTUBANCHO SOUNSAR	1970	120	6	U-61840-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	BRITONA FILMS, 188, DR.VLEGAS, STREET CAVEL, BOMBAY2	12	0	0	U-61840-1970-MUM	0	0	0	N	BRITONA FILMS, 188, DR.VLEGAS, STREET CAVEL, BOMBAY2	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484295	51	TRAILER OF  GANANA GUNGRU HARVALE 	1970	120	6	U-61841-MUM	0	0x0000650000000000	1970-10-17 00:00:00	ULKA CHITRA ( 759 / DECCAN GYM KHANA , POONA )	12	0	0	U-61841-1970-MUM	0	0	0	N	ULKA CHITRA ( 759 / DECCAN GYM KHANA , POONA )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484296	61	TRAILER OF MY FAIR LADY 	1970	120	6	U-61842-MUM	0	0x0000650000000000	1970-10-17 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-61842-1970-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484297	44	TRAILER OF TARZAN 303	1970	120	6	U-61843-MUM	0	0x0000650000000000	1970-10-17 00:00:00	RADHAKANT	12	0	184	U-61843-1970-MUM	0	0	0	N	UTTAM KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484298	44	SAAT PHERE 	1970	120	6	U-61844-MUM	0	0x0000650000000000	1970-10-17 00:00:00	SUDHIR SAIN 	12	0	0	U-61844-1970-MUM	0	0	0	N	FILMCAR PRODUCTIONS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484299	44	SUBAH JAROOR AAYEGEE	1970	120	6	U-61845-MUM	0	0x0000650000000000	1970-10-17 00:00:00	SHASHI GAJWANI (LAXMIPURI MKT, KOLHAPUR)	12	0	0	U-61845-1970-MUM	0	0	0	N	SHASHI GAJWANI (LAXMIPURI MKT, KOLHAPUR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484300	44	EK MANIL KE RAHEE 	1970	120	6	U-61846-MUM	0	0x0000650000000000	1970-10-17 00:00:00	RAJ ARORA ( 784 TIRTH NAGAR, NEW DELHI )	12	0	0	U-61846-1970-MUM	0	0	0	N	DESHEE FILM ( 784 TIRTH NAGAR, NEW DELHI )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484301	61	WORLD CLASS	1970	120	6	U-61847-MUM	0	0x0000650000000000	1970-10-17 00:00:00	UNIT 3MM KALA BHAVAN, MATHEW ROAD, OPERA HOUSE, BOMBAY4	12	0	0	U-61847-1970-MUM	0	0	0	N	CLARION MACCANN (41, NEW MARINE LINES, BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484302	61	TRAILER OF  THE CASTLE OF FU MANCHU	1970	120	6	U-61848-MUM	0	0x0000650000000000	1970-10-17 00:00:00	HARRY ALAN TOWERS (G.B.)	12	0	184	U-61848-1970-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484303	61	THE CLASSICAL GROUPS AS A SOUN OF ALGEBRAIC PROBLEMS 	1970	120	6	U-61849-MUM	0	0x0000650000000000	1970-10-17 00:00:00	CHEM STUDY FILM (U.S.A.)	12	0	0	U/61849/1970	0	0	0	N	N.E.  & INFORMATION FILM LTD.(NATIONAL HOUSE ,APPOLO BUNDER ,BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484304	61	ALUMINIUM; METAL OF MANY FACES	1970	120	6	U-61850-MUM	0	0x000064FF00000000	1970-10-16 00:00:00	BUREAU OF MINES	12	0	0	U/61850/1970	0	0	0	N	N E & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484305	61	WHAT IS SET	1970	120	6	U-61851-MUM	0	0x0000650200000000	1970-10-19 00:00:00	CHEMSTUDY FILMS (U.S.A.)	12	0	0	U-61851-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484306	61	TRAEASURE IN SHOW 	1970	120	6	U-61852-MUM	0	0x0000650200000000	1970-10-19 00:00:00	MOODY INSTITUTE OF SCIENCE USA	12	0	0	U-61852-1970-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484307	51	TRAILER OF COURTACHI PAYERI	1970	120	6	U-61853-MUM	0	0x0000650300000000	1970-10-20 00:00:00	V.R.PATIL, (PATIL VILLA ,MULUND ,BOMBAY81)	12	0	0	U/61853/1970	0	0	0	N	V.R.PATIL, (PATIL VILLA ,MULUND ,BOMBAY81)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484308	44	TRIL. OF BACHPAN 	1970	120	6	U-61854-MUM	0	0x0000650300000000	1970-10-20 00:00:00	ATMA ARTS UNIVERSAL 	12	0	0	U/61854/70	0	0	0	N	ATMA ARTS UNIVERSAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484309	61	TRAILER OF MEDIUM COOL	1970	120	6	U-61855-MUM	0	0x0000650300000000	1970-10-20 00:00:00	TULLY FRIEDMAN (USA)	12	0	184	U-61855-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484310	61	TEASER TRAILER OF MEDIUM COOL	1970	120	6	U-61856-MUM	0	0x0000650300000000	1970-10-20 00:00:00	TULLY FRIEDMAN (USA)	12	0	184	U-61856-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484311	44	TASHKENT EARTH QUAKE	1970	120	6	U-61857-MUM	0	0x0000650300000000	1970-10-20 00:00:00	UZBEK NEWS REEL FILM STUDIO (USSR)	12	0	0	U/61857/1970	0	0	0	N	USSR CONSULATE GENERAL 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484312	61	OF THOSE WHO TRAVEL THE CASSIAR ROAD	1970	120	6	U-61858-MUM	0	0x0000650400000000	1970-10-21 00:00:00	THE CASSIAR ASBESTOSTARS LTD. 	12	0	0	U-61858-1970-MUM	0	0	0	N	HINDUSTHAN FERODO LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484313	61	BEYOND THE 40 MOLE 	1970	120	6	U-61859-MUM	0	0x0000650400000000	1970-10-21 00:00:00	THE CASSIAR ASBESTOS CORP. LTD. (TORANTA) , CANADA 	12	0	0	U-61859-1970-MUM	0	0	0	N	HINDUSTAN FERODO LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484314	43	MAHITCHITRA NO.129	1970	120	6	U-61860-MUM	0	0x0000650400000000	1970-10-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. (SACHIVALAYA AHMEDABAD15)	12	0	182	U-61860-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. (SACHIVALAYA AHMEDABAD15)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485171	61	THE ROAD AHEAD	1971	120	6	U-62640-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	J B H WADIA	12	0	0	U/62640/1971	0	0	0	N	J B H WADIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484316	61	INDIAN NEWS REVIEW NO. 1149 	1970	120	6	U-61862-MUM	0	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-61862-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484317	61	SYMBOL OF SERVICE 	1970	120	6	U-61863-MUM	0	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-61863-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484318	61	P.M. OF INDIA VISITS MAURITUS	1970	120	6	U-61864-MUM	0	0x0000650400000000	1970-10-21 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/61864/1970	0	0	0	N	FILMS DIVISON GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484319	61	PERFECT TIMING 	1970	120	6	U-61865-MUM	0	0x0000650400000000	1970-10-21 00:00:00	MAJA MEDIUMS (SANTACRUZE, MAHI WAROLI , BOMBAY 18)	12	0	0	U-61865-1970-MUM	0	0	0	N	MAJA MEDIUMS (SANTACRUZE, MAHI WAROLI , BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484320	61	KISSAN'S MANGO DELIGHT	1970	120	6	U-61866-MUM	0	0x0000650400000000	1970-10-21 00:00:00	JYOTI G. THAKUR, FILM MEDIA.  (47, LAXMI INSURANCE BLDG., SIR PM ROAD, MAHALAXMI, BOMABY1)	12	0	185	U-61866-1970-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BLDG., SIR PM ROAD, MAHALAXMI, BOMABY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484321	61	PARLIAMENT OF DISEASE 	1970	120	6	U-61867-MUM	0	0x0000650000000000	1970-10-17 00:00:00	CINE PROCESS ROOM	12	0	0	U/61867/1970	0	0	0	N	CINE PROCESS ROOM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484322	61	THE MILL BY THE MEDWAY	1970	120	6	U-61868-MUM	0	0x0000650400000000	1970-10-21 00:00:00	A REED PAPER GROUP PRESENTATION (UK)	12	0	0	U-61868-1970-MUM	0	0	0	N	INDIAN INSTITUTE OF PACKAGING (254C DR. ANNIE BESANT RD., PRABHADEVI, BOMBAY25)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484323	70	SYSTEM OF SEVENTIES	1970	120	6	U-61869-MUM	0	0x0000650400000000	1970-10-21 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U/61869/1970	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484324	61	DESIGN AND PATTERNS 	1970	120	6	U-61870-MUM	0	0x0000650500000000	1970-10-22 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	0	U-61870-1970-MUM	0	0	0	N	DEPARTMENT OF FILMS KHADI & VILLAGE INDUSTRIES COMMISSION, IRLA ROAD, VILE PARLE, BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484325	61	LOUIS ARMSTRONG 	1970	120	6	U-61871-MUM	0	0x0000650500000000	1970-10-22 00:00:00	SINDNEY J. STIBER USA	12	0	0	U/61871/70	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484326	61	THIS IS AFS	1970	120	6	U-61872-MUM	0	0x0000650500000000	1970-10-22 00:00:00	AMERICAN FIELD SERVICE.(U.S.A)	12	0	0	U/61872/1970	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484327	61	THE FILM MAKER	1970	120	6	U-61873-MUM	0	0x0000650500000000	1970-10-22 00:00:00	BARBARA HUSSIE (USA)	12	0	182	U-61873-1970-MUM	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484328	61	SMOE AMERICAN SCULPTURE	1970	120	6	U-61874-MUM	0	0x0000650500000000	1970-10-22 00:00:00	FREDRIC H STEIN USA	12	0	0	U-61874-1970-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484329	61	THE PERFECT PAIR 	1970	120	6	U-61875-MUM	0	0x0000650500000000	1970-10-22 00:00:00	S SUKHDEV,UNITED FILM ART	12	0	0	U/61875/1970	0	0	0	N	S SUKHDEV,UNITED FILM ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484330	61	STEEL AND TIME (OCELA GAS)	1970	120	6	U-61876-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT (CZECHOSLOVAKIA)	12	0	175	U-61876-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484331	256	DON'T SMOKE (NEFAJCITE)	1970	120	6	U-61877-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT (CZECHOSLOVAKIA)	12	0	175	U-61877-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484332	256	ATOMIC STRUCTURE (STAVBA ATOMIC)	1970	120	6	U-61878-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT.(CZECHOSLOVAKIA)	12	0	175	U-61878-1970-*MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484333	256	HARDENING OF IGNOT STEEL (TUNNITI OCELI V INGOTECH)	1970	120	6	U-61879-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECH FILMEXPORT	12	0	0	U-61879-1970-MUM	0	0	0	N	N E AND INFORMATION FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484334	52	DISOBEDIENT LETTERS 	1970	120	6	U-61880-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECHOSLOVAK FILMEXPROT	12	0	0	U/61880/70	0	0	0	N	N. E. & INFORMATION FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484335	85	TWI BALLS OF WOOL 	1970	120	6	U-61881-MUM	0	0x0000650300000000	1970-10-20 00:00:00	CZECHOSLOVAK FILMEXPORT	12	0	0	U/61881/1970	0	0	0	N	N.E.& INFORMATION FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484336	70	ZUZANA LEARNS TO WRITE (ZUZANKA SEUCI PSAT)	1970	120	6	U-61882-MUM	0	0x0000650500000000	1970-10-22 00:00:00	CZECHOSLOVAK FILMEXPORT (CZECHOSLOVAKIA)	12	0	175	U-61882-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484337	44	TRAILER OF NIGHT IN CALCUTTA	1970	120	6	U-61883-MUM	0	0x0000650600000000	1970-10-23 00:00:00	AMRIT MAHENDRA ,6A NAAZ BUILDING LAMINGTON ROAD,BOMBAY6)	12	0	184	U/61883/1970	0	0	0	N	MAHENDRA PRODUCTIONS (6A NAAZ BUILDING LAMINGTON ROAD,BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484338	129	RICORY	1970	120	6	U-61884-MUM	0	0x0000650600000000	1970-10-23 00:00:00	RADIO ADVERTISING SERVICE (COURT LANSDOWNE RD, APOLLO BUNDER, BOMBAY1)	12	0	0	U-61884-1970-MUM	0	0	0	N	RADIO ADVERTISING SERVICE (COURT LANSDOWNE RD, APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484339	61	TRIL. OF ;THEY SHOO7T HORES DONT. THEY 	1970	120	6	U-61885-MUM	0	0x0000650600000000	1970-10-23 00:00:00	IRWIN WINKAR & ROBERT CHARTOFF USA	12	0	0	U/61885/70	0	0	0	N	20TH CENTRUY FOX CORP. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484340	61	TRAILER OF DON'T DRINK THE WATER	1970	120	6	U-61886-MUM	0	0x0000650600000000	1970-10-23 00:00:00	CHARLES T. JOFFE (U.S.A.)	12	0	0	U-61886-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484341	61	COOLITE VENETIANS 	1970	120	6	U-61887-MUM	0	0x0000650700000000	1970-10-24 00:00:00	NOT READABLE	12	0	0	U-61887-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484342	44	NEW AND FAST 	1970	120	6	U-61888-MUM	0	0x0000650700000000	1970-10-24 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/61888/70	0	0	0	N	GRANT ADVERTISING INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484343	44	ISE ABHI KAREN 	1970	120	6	U-61889-MUM	0	0x0000650700000000	1970-10-24 00:00:00	C S BALSEKAR	12	0	0	U/61889/1970	0	0	0	N	NACHIKETA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484344	61	AROUND THE SOVIET UNION NO 6	1970	120	6	U-61890-MUM	0	0x0000650700000000	1970-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-61890-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484345	61	WINNIE THE POOH	1970	120	6	U-61891-MUM	0	0x0000650700000000	1970-10-24 00:00:00	SOYUZMULTIFILM STUDIOS. (USSR)	12	0	175	U-61891-1970-MUM	0	0	0	N	SOEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484346	86	NEW DIMENSIONS 	1970	120	6	U-61892-MUM	0	0x0000650500000000	1970-10-22 00:00:00	THE BOEING COMPANY USA	12	0	0	U/61892/1970	0	0	0	N	AIR INDIA SANTA CRUZ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484347	85	N Y N Y (A DAY IN NEW YON)	1970	120	6	U-61893-MUM	0	0x0000650500000000	1970-10-22 00:00:00	FRANCIS THOMPSON	12	0	0	U/61893/1970	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484348	61	INCABLOX 	1970	120	6	U-61894-MUM	0	0x0000650700000000	1970-10-24 00:00:00	TURN FILM (SWITZERLAND)	12	0	0	U-61894-1970-MUM	0	0	0	N	MARKETING ADVERTISING ASSOCIATES PVT LTD. (S CONVENT STREET, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484349	44	NASEEB KA KHOON	1970	120	6	U-61895-MUM	0	0x0000650900000000	1970-10-26 00:00:00	CHANDA SINGH & DR. GREWAL	12	0	0	U-61895-1970-MUM	0	0	0	N	KRIPAEE SINGH, ROHTAK RD, KAROL BAGH, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484350	44	TRAILER OF  GEET	1970	120	6	U-61896-MUM	0	0x0000650900000000	1970-10-26 00:00:00	RAMANAND SAGAR, SAGAR ART INTERNATIONAL, NATRAJ STUDIOS, KURLA RD, ANDHERI, BOMBAY	12	0	184	U-61896-1970-MUM	0	0	0	N	SAGAR ART INTERNATIONAL, NATRAJ STUDIOS, KURLA RD, ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484351	61	WOODSTOCK 	1970	120	6	U-61897-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	A WADLEIGH MAURICE PRODUCTIONS (USA)	12	0	0	U-61897-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484352	44	TRAILER OF  SHER  E  WATAN 	1970	120	6	U-61898-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	NEW SUN RISE PICTURES ( AIR CONDITION MARKET BOMBAY )	12	0	184	U-61898-1970-MUM	0	0	0	N	S. KAMRUDDIN ( 33 MOHAMAD SOFFI CHAWL , KHAR BOMBAY  52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484353	61	TRAIELR OF FAR IN THE WEST	1970	120	6	U-61899-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	MOSFILM STUDIOS	12	0	184	U/61899/1970	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484354	61	TRL. OF ESCAPE TO ATHENA 	1983	120	6	U-619-MUM	0	0x0000774000000000	1983-08-02 00:00:00	DAVID NIVEN JR JACK WINERE. (UK)	12	0	184	U-619-1983-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484355	61	TRAILER OF  THEN CAME BRONSON  (WIDESCREEN)	1970	120	6	U-61900-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	ROBERT H. JUSTMAN (USA)	12	0	184	U-61900-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484356	61	CHARLY (TECHNISCOPE)	1970	120	6	U-61901-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	RALPH NELSON (U.S.A.)	12	0	0	U-61901-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484357	61	TRAILERS OF CHARLEY 	1970	120	6	U-61902-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	ROLPH NELSON (USA)	12	0	0	U-61902-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484358	61	TRL OF THE ARCHANGEL	1970	120	6	U-61903-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	FAIR FILM	12	0	0	U-61903-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484359	61	PRESIDENT OF HUNGARY VISITITS INDIA	1970	120	6	U-61904-MUM	0	0x0000650500000000	1970-10-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61904/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484360	70	INTERIOR AND FURNISHINGS 	1970	120	6	U-61905-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	UNITED AIRLINES (U.S.A.)	12	0	0	U/61905/1970	0	0	0	N	AIR INDIA SANTA CRUZ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484361	51	TRAILER OF DHAKTI BAHIM 	1970	120	6	U-61906-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	KAESAAZ	12	0	0	U/61906/70	0	0	0	N	KARSAAZ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484362	61	FOR LOVE OF IVY 	1970	120	6	U-61907-MUM	0	0x0000650B00000000	1970-10-28 00:00:00	EDGAR J. SCHERICK & JAY WESTON	12	0	0	U-61907-1970-MUM	0	0	0	N	20TH CENTURY FOX 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484363	61	INDIAN NEWS REVIEW NO. 1150	1970	120	6	U-61908-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	183	U/61908/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484364	61	INDIAN NEWS REVIEW NO. 1150	1970	120	6	U-61909-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61909/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484365	43	MAHITICHITRA NO 130	1970	120	6	U-61910-MUM	0	0x0000650B00000000	1970-10-28 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-61910-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484366	61	CRYSTAL CLEAR	1970	120	6	U-61911-MUM	0	0x0000650B00000000	1970-10-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-61911-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484367	61	WE WANT TO LIVE 	1970	120	6	U-61912-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61912/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484368	44	AURAT 	1970	120	6	U-61913-MUM	0	0x0000650C00000000	1970-10-29 00:00:00	VITHAL, PRABHA BLDG, SHORT FILM	12	0	0	U-61913-1970-MUM	0	0	0	N	KANUNGO FILMS, 32/2 NEW WORLI, SEA FACE, BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484369	61	WATER THE THEME	1970	120	6	U-61914-MUM	0	0x0000650A00000000	1970-10-27 00:00:00	ALS INFORMATION FILMS	12	0	0	U/61914/1970	0	0	0	N	ROYAL NORWEGIAN EMBASY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484370	61	STONE OF FAITH	1970	120	6	U-61915-MUM	0	0x0000651100000000	1970-11-03 00:00:00	JITENDRA KUMAR. (F16 MODEL TOWN, DELHI9)	12	0	182	U-61915-1970-MUM	0	0	0	N	JITENDRA KUMAR. (F16 MODEL TOWN, DELHI9)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484371	61	THE LAST WARRIOR 	1970	120	6	U-61916-MUM	0	0x0000651100000000	1970-11-03 00:00:00	JERRY ADLER (U.S.A.)	12	0	0	U/61916/1970	0	0	0	N	WARNER BROS (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484372	43	JEEGER ANE AMEE	1970	120	6	U-61917-MUM	0	0x0000651100000000	1970-11-03 00:00:00	CHANDRAKANT SANGANI (9, KAUSHIC, WALABHNAGAR SOCIETY, VILLE PARLE, BOMBAY8)	12	0	0	U-61917-1970-MUM	0	0	0	N	CHANDRAKANT SANGANI (9, KAUSHIC, WALABHNAGAR SOCIETY, VILLE PARLE, BOMBAY8)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484373	61	THE GYPSY MOTHS 	1970	120	6	U-61918-MUM	0	0x0000651100000000	1970-11-03 00:00:00	HAL LANDERS & BODY ROBERTS USA	12	0	0	U/61918/70	0	0	0	N	METRO GILDWYN MAYER INDIA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484374	44	USKI ROTI 	1970	120	6	U-61919-MUM	0	0x0000651100000000	1970-11-03 00:00:00	ROCHAK PANDIT, ROCHAK PANDIT PRODUCTIONS, NATIONAL LIBRARY ROAD, BANDRA, BOMBAY	12	0	0	U-61913-1970-MUM	0	0	0	N	ROCHAK PANDIT, ROCHAK PANDIT PRODUCTIONS, NATIONAL LIBRARY ROAD, BANDRA, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484375	61	EXPO 70	1970	120	6	U-61920-MUM	0	0x0000651100000000	1970-11-03 00:00:00	CINESELL JAPAN INC,(JAPAN)	12	0	0	U/61920/1970	0	0	0	N	CONSULATE GENERAL OF JAPAN (NO 1 , CASMICHAEL RAOD, BUMBALLA HILL,BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484376	61	PROSPERITY THOUGH PRODUCTIVITY 	1970	120	6	U-61921-MUM	0	0x0000651100000000	1970-11-03 00:00:00	DURGA KHOTE PRODUCTIONS FOR NATIONAL PRODUCTIVITY  COUNCIL	12	0	0	U-61921-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484377	44	FASTER AND BETTER 	1970	120	6	U-61922-MUM	0	0x0000651100000000	1970-11-03 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/61922/1970	0	0	0	N	GRAND ADVERTISING INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484378	61	TEA AS YOU LIKE IT	1970	120	6	U-61923-MUM	0	0x0000651100000000	1970-11-03 00:00:00	DO	12	0	0	U-61923-1970-MUM	0	0	0	N	KAMLA SHARMA, WIDE SCREEN, ( 4, SHIRIN COLABA, D.O. BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484379	44	HUM DO HAMARE DO	1970	120	6	U-61924-MUM	0	0x0000651100000000	1970-11-03 00:00:00	V.S.ENTERPRISES , ,41 RAMSHYAM NIVAS, S.D.T.RD. BOMBAY16	12	0	0	U/61924/1970	0	0	0	N	MISS VIMALA .V.S.ENTERPRISES ,41 RAMSHYAM NIVAS, S.D.T.RD. BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484380	44	HANDS	1970	120	6	U-61925-MUM	0	0x0000651000000000	1970-11-02 00:00:00	MISS VIMALA	12	0	0	U/61925/1970	0	0	0	N	MISS VIMALA, V.S. ENTERPRIS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484381	61	SMOOTH LINES LOVELY CURVES	1970	120	6	U-61926-MUM	0	0x0000651100000000	1970-11-03 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/61926/1970	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484382	61	A FAIR TO REMEMBER	1970	120	6	U-61927-MUM	0	0x0000651100000000	1970-11-03 00:00:00	INDO AMERICAN CHAMBERS OF COMMERCE	12	0	0	U/61927/1970	0	0	0	N	INDO AMERICAN CHAMBERS OF COMMERCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484383	61	TRAILER OF THE LAST WARRIORS (PANAVISION)	1970	120	6	U-61928-MUM	0	0x0000651100000000	1970-11-03 00:00:00	JERRY ADLER (USA)	12	0	0	U-61928-1970-MUM	0	0	0	N	WARNER BROS (F E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484384	44	TARZAN 303	1970	120	6	U-61929-MUM	0	0x0000651200000000	1970-11-04 00:00:00	RADHAKANT,BHANU PICTURES, NO.1 JAI BHARAT COLONY, KHAR, BOMBAY5	12	0	0	U-61929-1970-MUM	0	0	0	N	BHANU PICTURES, NO.1 JAI BHARAT COLONY, KHAR, BOMBAY5	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484385	208	'' MAHARASHTRA NEWS NO. 221 OCTOBER 1970 ''	1970	120	6	U-61930-MUM	0	0x0000651100000000	1970-11-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA FILM CENTRE, 68, TARDEO RD. BOMBAY  34	12	0	182	U/61930/1970	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA FILM CENTRE, 68, TARDEO RD. BOMBAY  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484386	61	INDIAN NEWS REVIEW NO.1151	1970	120	6	U-61931-MUM	0	0x0000651200000000	1970-11-04 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/61931/1970	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484387	61	INDIAN NEWS REVIEN NO. 1151	1970	120	6	U-61932-MUM	0	0x0000651100000000	1970-11-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/61932/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484388	44	'' DET WITH 3 STEP ACTION ''	1970	120	6	U-61933-MUM	0	0x0000651100000000	1970-11-03 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	0	0	U/61933/1970	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484389	61	TRL OF ONE CHANCE INA THOUSAND	1970	120	6	U-61934-MUM	0	0x0000651400000000	1970-11-06 00:00:00	ODESSA FILM STUDIO	12	0	0	U/61934/1970	0	0	0	N	SOVEXPORTFILM,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484390	44	MELON KI BAHAR	1970	120	6	U-61935-MUM	0	0x0000651400000000	1970-11-06 00:00:00	DIRECTOR OF INFORMAION GOVT OF GUJARAT	12	0	0	U/61935/1970	0	0	0	N	DIRECTOR OF INFORMAION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484391	61	THE MAKING OF A DECISION 	1970	120	6	U-61936-MUM	0	0x0000651400000000	1970-11-06 00:00:00	RANK AUDIO VISUAL LTD (UK)	12	0	0	U-61936-1970-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD (CANADA BLDG HORNBOY RD,FORT BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484392	61	IONIZING RADIATION IN HUMAN'S 	1970	120	6	U-61937-MUM	0	0x0000651400000000	1970-11-06 00:00:00	U.S ATOMIC ENERGY COMMISION.	12	0	0	U/61937/1970	0	0	0	N	ASSTT. PURCHASE OFFICER BHABHA ATOMIC RESERCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484393	61	PHYSICAL PRINCIPLES OF RADIO LOGICAL SAFETY PARTS I & II  RADIOACTIVE ISOTOPES V 	1970	120	6	U-61938-MUM	0	0x0000651400000000	1970-11-06 00:00:00	U.S.ARMY (USA)	12	0	0	U-61938-1970-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER BHABHA ATOMIC RESEARCH  CENTRE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484394	44	TRAILER OF MERE HUMSAFAR	1970	120	6	U-61939-MUM	0	0x0000651700000000	1970-11-09 00:00:00	YUSUFBHAI TINDARWAJAWALA	12	0	0	U-61939-1970-MUM	0	0	0	N	S KAMRUDDIN (33 MOHAMED SAFFI CHAWL KHAR BONBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484395	44	TRAILER OF  JOHNY MERA NAAM 	1970	120	6	U-61940-MUM	0	0x0000651700000000	1970-11-09 00:00:00	GULSHAN RAI, 2 NAAZ BLDG, LAMINGTON RD, BOMBAY	12	0	184	U-61940-1970-MUM	0	0	0	N	GULSHAN RAI, 2 NAAZ BLDG, LAMINGTON RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484396	61	GLOWING FRESHNESS	1970	120	6	U-61941-MUM	0	0x0000651800000000	1970-11-10 00:00:00	KALP (B1, BLOCK NO.2, SAMRUDDHI HOUSING SOCIETY, BHAVANI SHANKAR RD. CROSS LANE DADAR, BOMBAY28)	12	0	0	U-61941-1970-MUM	0	0	0	N	KALP (B1, BLOCK NO.2, SAMRUDDHI HOUSING SOCIETY, BHAVANI SHANKAR RD. CROSS LANE DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484397	61	THE TROUBLE WITH GIRLS	1970	120	6	U-61942-MUM	0	0x0000651800000000	1970-11-10 00:00:00	LESTER WELCH (USA)	12	0	0	U-61942-1970-MUM	0	0	0	N	 METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484398	61	TRAILER OF THE GYPSY MOTHS	1970	120	6	U-61943-MUM	0	0x0000651800000000	1970-11-10 00:00:00	HAL LANDERS & BOBBY ROBERTS, USA	12	0	184	U-61943-1970-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484399	61	GREAT FOR GROWTH AND ENERGY	1970	120	6	U-61944-MUM	0	0x0000651800000000	1970-11-10 00:00:00	A.G. DEVDAS.	12	0	0	U/61944/1970	0	0	0	N	A.G. DEVDAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484400	61	PROOF FROM AMERICA	1970	120	6	U-61945-MUM	0	0x0000651800000000	1970-11-10 00:00:00	DIMENSION 70	12	0	0	U/61945/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484401	129	YOUR CHOICE 	1970	120	6	U-61946-MUM	0	0x0000651800000000	1970-11-10 00:00:00	KAMLA SHARMA, WIDESCREEN (4, SHIRIN, COLOBA P.O. BOMBAY5)	12	0	0	U-61946-1970-MUM	0	0	0	N	KAMLA SHARMA, WIDESCREEN (4, SHIRIN, COLOBA P.O. BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484402	82	COMPLAN 	1970	120	6	U-61947-MUM	0	0x0000651800000000	1970-11-10 00:00:00	FB PRODUCTION 	12	0	0	U-61947-1970-MUM	0	0	0	N	FB PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484403	70	UNDERSEA LIFE	1970	120	6	U-61948-MUM	0	0x0000651800000000	1970-11-10 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61948/1970	0	0	0	N	N.E. & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484404	70	ZOO'S WHO	1970	120	6	U-61949-MUM	0	0x0000651800000000	1970-11-10 00:00:00	OFFICIAL FILMS	12	0	0	U-61949-1970-MUM	0	0	0	N	N.E.& INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484405	44	JOHNY MERA NAAM	1970	120	6	U-61950-MUM	0	0x0000651800000000	1970-11-10 00:00:00	GULSHAN RAI SACHDEV, TRIMURTI FILMS PVT. LTD. (2H NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	12	0	0	U-61950-1970-MUM	0	0	0	N	GULSHAN RAI SACHDEV. (2H NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484406	44	EK NANHI MUNNI LADKI THI	1970	120	6	U-61951-MUM	0	0x0000651800000000	1970-11-10 00:00:00	F.U. RAMSAY, RAMSAY PRODUCTIONS	12	0	0	U/61951/1970	0	0	0	N	RAMSAY PRODUCTIONS INDIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484407	44	TRAILER OF  RATON KA RAJA 	1970	120	6	U-61952-MUM	0	0x0000651800000000	1970-11-10 00:00:00	AMRIT NAHATA	12	0	184	U-61952-1970-MUM	0	0	0	N	RANGLOK PRODUCTIONS, MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484408	61	TEASER TRAILER OF THE ADVENTURES (PANAVISION)	1970	120	6	U-61953-MUM	0	0x0000651900000000	1970-11-11 00:00:00	LEWIS GILBERT (USA)	12	0	0	U-61953-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484409	61	INDIAN NEWS REVIEW NO. 1152 (SOUTHERN EDITION)	1970	120	6	U-61954-MUM	0	0x0000651900000000	1970-11-11 00:00:00	DO	12	0	0	U-61954-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA (24 PODDAR RD BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484410	61	INDIAN NEWS REVIEW NO.1152	1970	120	6	U-61955-MUM	0	0x0000651900000000	1970-11-11 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/61955/1970	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484411	61	THE MOLLY MAGUIRES	1970	120	6	U-61956-MUM	0	0x0000651900000000	1970-11-11 00:00:00	MARTRIN RITT & WALTER BERSTAIN USA	12	0	0	U-61956-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484412	61	TRAILER OF THE MOLLY MAGUIRES (PANAVISION)	1970	120	6	U-61957-MUM	0	0x0000651900000000	1970-11-11 00:00:00	MARTIN RITT & WALTER BERSTEIN (U.S.A.)	12	0	0	U-61957-970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484413	61	TEASER TRAILER OF THE MOLLY MAGUIRES	1970	120	6	U-61958-MUM	0	0x0000651900000000	1970-11-11 00:00:00	MARTIN RITT & WALTER BERSTEIN (USA)	12	0	184	U-61958-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484414	70	THREE LITTLE KITTENS 	1970	120	6	U-61959-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U/61959/1970	0	0	0	N	N.E. & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484415	70	THE HUNTING SEASON 	1917	120	6	U-61960-MUM	0	0x0000197C00000000	1917-11-12 00:00:00	OFFICIAL FILM USA	12	0	0	U/61960/70	0	0	0	N	N. E. & INFORMATION FILM LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484416	70	GIANTS OF THE SEA	1970	120	6	U-61961-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U/61961/1970	0	0	0	N	N.E. & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484417	70	THE GOLDEN GOOSE	1970	120	6	U-61962-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	0	0	U/61962/1970	0	0	0	N	N E & INFORMATION FILMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484418	70	LOVE PANGS	1970	120	6	U-61963-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U-61963-1970-MUM	0	0	0	N	N.E. & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484419	70	UNCLE TOM & LITTLE EVA 	1970	120	6	U-61964-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILM USA	12	0	0	U-61964-1970-MUM	0	0	0	N	NE INFORMATION FILM LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484420	70	ROBINHOOD RIDES AGAIN	1970	120	6	U-61965-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS, USA	12	0	0	U-61965-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY   	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484421	70	PASTRY TOWN WEDDING 	1970	120	6	U-61966-MUM	0	0x0000651400000000	1970-11-06 00:00:00	OFFICIAL FILMS USA	12	0	0	U/61966/1970	0	0	0	N	N.E. & INFORMATION FILM LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484422	70	RAG DOG	1970	120	6	U-61967-MUM	0	0x0000651500000000	1970-11-07 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61967/1970	0	0	0	N	N . E . INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484423	70	SUNSHINE MAKERS	1970	120	6	U-61968-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U-61968-1970-MUM	0	0	0	N	N. E. & INFORMATION PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484424	44	TRAILER OF PAGLA KAHIN KA	1970	120	6	U-61969-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	MARS & MOVIES	12	0	0	U/61969/1970	0	0	0	N	MARS & MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484425	70	THE LION TAMER	1970	122	6	U-61970-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U/61970/1970	0	0	0	N	NATIONAL EDUCATION  &INFORMATION  FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484426	70	THE CHAMPION 	1970	120	6	U-61971-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U-61971-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484427	70	MERRY KITTENS	1970	120	6	U-61972-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61972/1970	0	0	0	N	NATIONAL EDUCATION AND INFORMATMION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484428	70	GRANDFATHERS CLOCK	1970	120	6	U-61973-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U/61973/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484429	70	'' PARROTVILLE OLD FOLKS ''	1970	120	6	U-61974-MUM	0	0x0000651500000000	1970-11-07 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61974/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484430	70	PARROTVILLE POST OFFICE	1970	120	6	U-61975-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS	12	0	0	U-61975-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484431	70	RASSLIN MATCH	1970	120	6	U-61976-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61976/1970	0	0	0	N	NATNIOANL EDUCAITON AND INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484432	70	'' NOAH'S ARK ''	1970	120	6	U-61977-MUM	0	0x0000651500000000	1970-11-07 00:00:00	OFFICIAL FILMS (U.S.A)	12	0	0	U/62081/1970	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484433	70	LAUGHING GAS	1970	120	6	U-61978-MUM	0	0x0000651400000000	1970-11-06 00:00:00	OFFICIAL FILMS (U.S.A)	12	0	0	U/61978/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484434	70	JUNGALE MARAUDER 	1970	120	6	U-61979-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS USA	12	0	0	U/61979/70	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484435	70	IN THE PARK	1970	120	6	U-61980-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U-61980-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484436	70	THE GOLDEN WEST	1970	120	6	U-61981-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS (U.S.A.)	12	0	0	U/61981/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484437	70	HITSOF THE PAST	1970	120	6	U-61982-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS	12	0	0	U/61982/70	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484438	70	MAGICIANS OF INDIA	1970	120	6	U-61983-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61983/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484439	70	SCOTTIE FINDS A HOME	1970	120	6	U-61984-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS (USA)	12	0	182	U-61984-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484440	70	STRAY LAMB	1970	120	6	U-61985-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/61985/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484441	44	TAJ MAHAL 	1970	120	6	U-61986-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	KAMLA SHARMA, WIDESCREEN	12	0	0	U/61986/1970	0	0	0	N	KAMLA SHARMA, WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484442	61	H.M.T. 	1970	120	6	U-61987-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	F.B.PRODUCTIONS (68, TARDEO RAOD, BOMBAY34)	12	0	0	U/61987/1970	0	0	0	N	F.B.PRODUCTIONS (68, TARDEO RAOD, BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484443	44	THE NIVERSAL DIRNK	1970	120	6	U-61988-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	F.B. PRODUCTIONS	12	0	0	U/61988/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484444	61	'' BE A REGUKLAR FELLOW ''	1970	120	6	U-61989-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	TRIO FILMS	12	0	0	U/61989/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484445	61	EVERYBODY NEEDS PROTECTION 	1970	120	6	U-61990-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS (SAMUDRA MAHAL WORLI BOMBAY 18)	12	0	0	U-61990-1970-MUM	0	0	0	N	MAJA MEDIUMS (SAMUDRA MAHAL WORLI BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484446	44	QUICK WORK 	1970	120	6	U-61991-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS	12	0	0	U/61991/70	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484447	61	SEVEN WAYS TO FASHION	1970	120	6	U-61992-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	MAJA MEDIUMS	12	0	0	U/61992/1970	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484448	183	CHAUDHVIN KA CHAND	1970	120	6	U-61993-MUM	0	0x0000651E00000000	1970-11-16 00:00:00	M. SARKAR, (57, WORLI SEAFACE BOMBAY18)	12	0	0	U-61993-1970-MUM	0	0	0	N	AAKRITI GROUP OF FILM MAKERS. (57, WORLI SEAFACE BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484449	61	TRAILER OF THE GIRL ON A MOTOR CYCLE	1970	120	6	U-61994-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	WILLIAM SASOON (UK)	12	0	184	U-61994-1970-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484450	61	AN INTRODUCTION TO ION EXCHANGE 	1970	120	6	U-61995-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	RANDOM FILM PRODUCTION LTD	12	0	0	U/61995/1970	0	0	0	N	HEAD DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484451	44	NAYA RAASTA	1970	120	6	U-61996-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	I A NADIADWALA, PUSHPA PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY	12	0	0	U-61996-1970-MUM	0	0	0	N	I A NADIADWALA, PUSHPA PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484452	70	BIRD SCOUTS	1970	120	6	U-61997-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS	12	0	0	U-61997-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484453	70	CHINESE LANTERNS	1970	120	6	U-61998-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFICIAL FILMS (USA)	12	0	0	U/61998/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484454	70	CANDOWN 	1970	120	6	U-61999-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFFICAL FILMS USA	12	0	0	U/61999/70	0	0	0	N	NATIONAL EDUCATION & INFO. FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484455	213	LA MAISAN DES BORIES  (THE HOUSE OF BORIES )	1983	120	6	U-62-MUM	0	0x0000777900000000	1983-09-28 00:00:00	MAG BODARD (FRANCE)	12	0	0	U-62-1983-MUM	0	0	0	N	FRENCH EMBASSY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484456	61	'' CARNIVOROUS PLANTS ''	1983	120	6	U-620-MUM	0	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/620/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484457	70	FACE ON THE BARROOM FLOOR	1970	120	6	U-62000-MUM	0	0x0000651900000000	1970-11-11 00:00:00	OFFICIAL FILMS USA	12	0	0	U/62000/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484458	70	GAY GAUCHO 	1970	120	6	U-62001-MUM	0	0x0000651900000000	1970-11-11 00:00:00	OFFICIAL FILMS USA	12	0	0	U/62001/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484459	70	THE SPARRING PARTNER	1970	120	6	U-62002-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS 	12	0	0	U/62002/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484460	70	ALONG CAME A DUCK	1970	120	6	U-62003-MUM	0	0x0000651900000000	1970-11-11 00:00:00	OFFICIAL FILMS. (USA)	12	0	0	U/62003/1970	0	0	0	N	NATIONAL EDUCATION AND INFORMAION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484461	70	'' JOYLAND ADVENTURE ''	1970	120	6	U-62004-MUM	0	0x0000651900000000	1970-11-11 00:00:00	OFFICIAL FILMS (U.S.A)	12	0	0	U/62004/1970	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484462	70	A LITTLE BIRD TOLD ME	1970	120	6	U-62005-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFFICIAL FILMS (USA)	12	0	0	U/62005/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484463	70	ANIMAL ANTICS 	1970	120	6	U-62006-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	OFFICAL FILMS USA	12	0	0	U/62006/70	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484464	60	JAMMU & KASHMIR NEWS PARASNO. 25`	1970	120	6	U-62007-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. JAMMU & KASHMIR	12	0	0	U/62007/1970	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. JAMMU & KASHMIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484465	44	JUI CANAL	1970	120	6	U-62008-MUM	0	0x0000652000000000	1970-11-18 00:00:00	R.P KESRI DEPUTY DIRECTION PUBLIC RELATIONS GOVT HARIYANA	12	0	0	U-62008-1970-MUM	0	0	0	N	R.P KESRI DEPUTY DIRECTION PUBLIC RELATIONS GOVT HARIYANA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484466	61	INDIAN NEWS REVIEW NO. 1153	1970	120	6	U-62009-MUM	0	0x0000652000000000	1970-11-18 00:00:00	DO	12	0	0	U-62009-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA (24PEDDAR RD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484467	44	TRL. OF PYARI BHABHI	1985	120	6	U-6201-MUM	0	0x00007A7400000000	1985-10-30 00:00:00	S. KAMRUDDIN PARWANA	12	0	187	U/6201/1985	0	0	0	N	KAMRUDDIN PARWANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484468	61	INDIAN NEWS REVIEW NO. 1153	1970	120	6	U-62010-MUM	0	0x0000651F00000000	1970-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/62010/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484469	44	KATI PATANG	1970	120	6	U-62011-MUM	0	0x0000652100000000	1970-11-19 00:00:00	SHAKTI FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-62011-1970-MUM	0	0	0	N	SHAKTI FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484470	61	TRAILERS OF 'THE ADVENTURES '	1970	120	6	U-62012-MUM	0	0x0000652100000000	1970-11-19 00:00:00	LEWIS GILBERT (U.S.A)	15	0	0	U-62012-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484471	61	TRAILER OF ''JOANNA	1970	120	6	U-62013-MUM	0	0x0000652100000000	1970-11-19 00:00:00	MICHEAL S. LAUGHLIN	12	0	0	U-62013-1970-MUM	0	0	0	N	20TH CENTURY FOX FILM CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484472	61	TRAILER OF  TASTE THE BLOOD OF DRACULA 	1970	120	6	U-62014-MUM	0	0x0000652100000000	1970-11-19 00:00:00	AIDA YOUNG (USA)	12	0	184	U-62014-1970-MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484473	61	TRAILER OF NORWOOD	1970	120	6	U-62015-MUM	0	0x0000652100000000	1970-11-19 00:00:00	HAL B. WALLIS (U.S.A)	12	0	0	U-62015-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484474	61	SELF HELP	1970	120	6	U-62016-MUM	0	0x0000652100000000	1970-11-19 00:00:00	JASMIN FILM	12	0	0	U-62016-1970-MUM	0	0	0	N	JASMINE FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484475	44	COCACOLA EXPORT CORPONATION PRASTUT KARTE HAIN	1970	120	6	U-62017-MUM	0	0x0000651A00000000	1970-11-12 00:00:00	MAJA MEDIUMS	12	0	0	U/62017/1970	0	0	0	N	MAJA MEDIUMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484476	60	ZIARAT GAHE HIND ALIAS ZEENAT	1970	120	6	U-62018-MUM	0	0x0000652100000000	1970-11-19 00:00:00	ROOPESH FILMS, B4/31, 2ND FLOOR, BACHANI NAGAR, MALAD EAST, BOMBAY64	12	0	0	U-62018-1970-MUM	0	0	0	N	RAM GOPAL, B4/31, 2ND FLOOR, BACHANI NAGAR, MALAD EAST, BOMBAY64	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484477	61	TRAILER OF HELLO GOODBYE	1970	120	6	U-62019-MUM	0	0x0000652200000000	1970-11-20 00:00:00	ANDRE HAKIM (U.S.A.)	12	0	0	U-62019-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484478	44	NO MILK  NO  PROBLEM	1985	120	6	U-6202-MUM	14.33	0x00007A7400000000	1985-10-30 00:00:00	G'S FILMSHOP	12	0	185	U/6202/1985	0	0	0	N	G'S FILMSHOP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484479	44	BRU TASTE	1970	120	6	U-62020-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	0	U/62020/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484480	61	THE SUPER TEA 	1970	120	6	U-62021-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	0	U/62021/1970	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484481	61	THE STRONGEST ARMY 	1970	120	6	U-62022-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	0	U-62022-1970-MUM	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484482	61	THE STRONGEST COFFEE	1970	120	6	U-62023-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	0	U-62023-1970-MUM	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484483	61	BRU 	1971	120	6	U-62024-MUM	0	0x0000668F00000000	1971-11-20 00:00:00	DIMENSION 70	12	0	0	U/62024/1971	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484484	44	NEW TASTE	1970	120	6	U-62025-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	185	U-62025-1970-MUM	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484485	44	SUPER DUST	1970	120	6	U-62026-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DIMENSION 70	12	0	0	U-62026-1970-MUM	0	0	0	N	DIMENSION 70	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484486	61	THERE'S A SPRING ABOUT IT	1970	120	6	U-62027-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR, WALCHAND HIRACHAND MARG, BOMBAY1	12	0	0	U-62027-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, 1ST FLOOR, WALCHAND HIRACHAND MARG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484487	61	THE VELVET TOUCH	1970	120	6	U-62028-MUM	0	0x0000652200000000	1970-11-20 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U/62028/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484488	85	SUNRISE (A SONG OF TWO HUMANS)	1970	120	6	U-62029-MUM	0	0x0000652200000000	1970-11-20 00:00:00	FOX FILM CORPORATION (U.S.A.)	12	0	0	U/62029/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484489	61	TRL. OF TRENCHCOAT	1985	120	6	U-6203-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	184	U/6203/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484490	61	TRL. OF ' TRENCHCOAT'	1985	120	6	U-6203-MUM.	0	0x00007A7500000000	1985-10-31 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	184	U/6203/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484491	61	ANTIPROTON FILM 	1970	120	6	U-62030-MUM	0	0x0000652200000000	1970-11-20 00:00:00	EUROPEAN ORGANISATION FOR NUCLEAR RESEARCH 	12	0	0	U/62030/1970	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESERCH.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484492	70	FLESH AND THE DEVIL	1970	120	6	U-62031-MUM	0	0x0000652300000000	1970-11-21 00:00:00	CLARENCE BRAWN	12	0	0	U/62031/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484493	85	BLAST	1970	120	6	U-62032-MUM	0	0x0000652300000000	1970-11-21 00:00:00	FILMIND, ASHOK SAGAR [ ASS. AS ABOVE)	12	0	0	U-62032-1970-MUM	0	0	0	N	ASHOK SAGAR ( C46, JEET NAGAR, VERSOVA B'BAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484494	129	'' VIMAL'S FASHION SAFARI ''	1970	120	6	U-62033-MUM	0	0x0000652200000000	1970-11-20 00:00:00	MAJA MEDIUMS	12	0	0	U/62033/1970	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484495	44	PIONEERING WITH POWER 	1970	120	6	U-62034-MUM	0	0x0000652300000000	1970-11-21 00:00:00	FILMLETS PVT.LTD. 	12	0	0	U/62034/70	0	0	0	N	FILMLETS PVT.LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484496	44	SAB KI PASAND	1970	120	6	U-62035-MUM	0	0x0000652300000000	1970-11-21 00:00:00	PUBLIC ADVERTISING (NEW DELHI)	12	0	0	U-62035-1970-MUM	0	0	0	N	FILMLETS PVT. LTD. (E75 NORTH B'BAY SOCIETY CHURCHROAD JUHU, B'BAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484497	61	OSLO	1970	120	6	U-62036-MUM	0	0x0000652500000000	1970-11-23 00:00:00	A/S INFORMATION CENTRAL 	12	0	0	U/62036/1970	0	0	0	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484498	61	BIRD CLIFFS OF LOFOTEN 	1970	120	6	U-62037-MUM	0	0x0000652500000000	1970-11-23 00:00:00	COLOUR FUILM SERVICE LTD. ENGLAND	12	0	0	U/62037/70	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484499	70	THE MARRIAGE CIRCLE	1970	120	6	U-62038-MUM	0	0x0000652500000000	1970-11-23 00:00:00	ERNST LUBITSCH(USA)	12	0	0	U/62038/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484500	61	TRAILER OF  BOMBAY TALKIE 	1970	120	6	U-62039-MUM	0	0x0000652700000000	1970-11-25 00:00:00	MR. ISMAIL MERCHANT & MR JAMES IVORY, MERCHANT IVORY PRODUCTIONS	12	0	184	U-62039-1970-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS, NATIONAL HOUSE, 6 TULLOCH RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484501	61	TRAILER OF ''IRON''	1985	120	6	U-6204-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	184	U/6204/1985	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484502	61	VETERINARY EXPERIENCE WITH GHSEOFULVIN 	1970	120	6	U-62040-MUM	0	0x0000652700000000	1970-11-25 00:00:00	GLAXO U K 	12	0	0	U/62040/1970	0	0	0	N	GLAXO LABORATORIES INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484503	61	ANTIBIATIC FORM THE SEA	1970	120	6	U-62041-MUM	0	0x0000652500000000	1970-11-23 00:00:00	GALXO U.K. CA CINECHROME FILM	12	0	0	U/62041/1970	0	0	0	N	GLAXO LABORATORIES (INDIA) LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484504	61	FARMING WITH IMMUNITY	1970	120	6	U-62042-MUM	0	0x0000652700000000	1970-11-25 00:00:00	GLAXO U.K. (GILLBERT HAWLEER FILM LTD)	12	0	0	U-62042-1970-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484505	61	MILK FROM ALL QUARTERS	1970	120	6	U-62043-MUM	0	0x0000652700000000	1970-11-25 00:00:00	GLAXO U K	12	0	0	U/62043/1970	0	0	0	N	GLAXO LABORATORIES I LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484506	61	TROPICAL STEROID IN PRACTICE 	1970	120	6	U-62044-MUM	0	0x0000652700000000	1970-11-25 00:00:00	GLAXO U.K. (U.K.)	12	0	0	U-62044-1970-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484507	61	INDIAN NEWS REVIEW NO. 1154	1970	120	6	U-62045-MUM	0	0x0000652700000000	1970-11-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/62045/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484508	61	INDIAN NEWS REVIEW NO. 1154	1970	120	6	U-62046-MUM	0	0x0000652700000000	1970-11-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/65046/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484509	61	WHAT NEXT	1970	120	6	U-62047-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	S.SUKHDEV UNITED FILM ARTS 14 ROCK HOUSE WARLI BOMBAY 18	12	0	0	U-62047-1970-MUM	0	0	0	N	S.SUKHDEV UNITED FILM ARTS 14 ROCK HOUSE WARLI BOMBAY 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484510	61	SOME ONE CARES FOR YOU (CUTIAWA TALCUM POWDER NO.1)	1970	120	6	U-62048-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	CHADNA DUTT &  WOMAN MOBILE WORLD WIDE FILMS,U62048MUM	12	0	0	U/62048/1970	0	0	0	N	WORLD WIDE FILM , AKASH U62048MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484511	82	CUTICURA FOR DAY LONG FRESHNESS TALCUM POWDER NO 2 	1970	120	6	U-62049-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	CHANDA DUTT & WOMAN MAHILE WORLD WIDE FILMS	12	0	0	U-62049-1970-MUM	0	0	0	N	WARLD WIDE FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484512	44	TRL. OF ZINDA LAASH	1985	120	6	U-6205-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	NEW ERA FILMS	12	0	184	U-6205-1985-MUM	0	0	0	N	MANMOHAN SABIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484513	44	TRAILER OF ''KATI PATANG''	1970	120	6	U-62050-MUM	0	0x0000652800000000	1970-11-26 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	0	184	U/62050/1970	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484514	51	MUZHU NILAWAY VAA I	1970	120	6	U-62051-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	M.SARKAR, AAKRITI GROUP OF FILM MAKERS, 54, WORLI, SEA FACE, BOMBAY18	12	0	0	U-62051-1970-MUM	0	0	0	N	AAKRITI GROUP OF FILM MAKERS, 54, WORLI, SEA FACE, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484515	44	PANCHAYAT KA NIRNAY EVEREST ASBESTOS CEMENT KE PATRE 	1970	120	6	U-62052-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	0	0	U/62052/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484516	44	TIKAOO CHHAT KE LIYE EVEREST ASBESTOS CEMENT KE PATRE	1970	120	6	U-62053-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	0	0	U/62053/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484517	51	EVEREST ASBESTOS CEMENT PATRE MHAANJECH TIKAOO CHHAT	1970	120	6	U-62054-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	0	0	U-62054-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484518	129	EVEREST ASBESTOS CEMENT ROOFING SHEETS WIN THE DAY	1970	120	6	U-62055-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	TRIO FILMS	12	0	0	U-62055-1970-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484519	44	FILM ACTRESS LEENA CHAANDAVARKAR IN DISTRESS	1970	120	6	U-62056-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	INDA BIJLANI ,UNITED FILM MAKERS (31112,HIMALAYA HOUSE , PALTON ROAD,BOMBAY1)	12	0	0	U/62056/1970	0	0	0	N	ATLAS CYCLE INDUSTRIES LTD.(SONEPAT ,NEAR DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484520	61	THE PERFECT PAIR	1970	120	6	U-62057-MUM	0	0x0000652800000000	1970-11-26 00:00:00	S.SUKHDEV ,UNITED FILMS ARTS	12	0	0	U/62057/1970	0	0	0	N	S.SUKHDEV ,UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484521	61	FOR THE LOVE OF HONEY	1970	120	6	U-62058-MUM	0	0x0000652800000000	1970-11-26 00:00:00	ISSAR FILMS.	12	0	0	U/62058/1970	0	0	0	N	ISSAR FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484522	61	IT'S A SWEETER LIFE	1970	120	6	U-62059-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-62059-1970-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BUILDING SIR PHIROZESHAH MEHTA RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484523	44	TRL. OF ''MR. X''	1985	120	6	U-6206-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	NEW ERA FILMS	12	0	184	U/6206/1985	0	0	0	N	MANMOHAN SABIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484524	44	MERA NANHA 	1970	120	6	U-62060-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR, FILMM MEDIA	12	0	0	U-62060-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484525	61	SWEET SURPRISE	1970	120	6	U-62061-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/62061	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484526	61	MISTAIR...SKIN CHARMER	1970	120	6	U-62062-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	DURGA KHOTE PRODUCTINS.	12	0	0	U/62062/1970	0	0	0	N	DURGA KHOTE PRODUCTINS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484527	61	TRUSTED GENERATION AFTER GENERATION 	1970	120	6	U-62063-MUM	0	0x0000652A00000000	1970-11-28 00:00:00	F.B. PRODUCTIONS (FILM CENTRE 68 TARDEO ROAD BOMBAY 34)	12	0	0	U-62063-1970-MUM	0	0	0	N	F.B. PRODUCTIONS (FILM CENTRE 68 TARDEO ROAD BOMBAY 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484528	61	COIN 	1976	120	6	U-62064-MUM	0	0x00006CE800000000	1976-05-02 00:00:00	INTERTEAM FILMPRODUCKTION GMBH (6078 ,NEW ISENBURG BEI  FRANKFURT  OFFERBACBER STARABE 100)	12	0	0	U/62064/1970	0	0	0	N	MASS COMMUNICATION & MARKETING PVT.LTD. (BAKTHAWAR COLABA,BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484529	61	STEEL 	1970	120	6	U-62065-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	INTERTEAM FILM PRODUCTION  WEST GERMANY	12	0	0	U/62065/70	0	0	0	N	MASSCOMMUNICATION & MARKETIN PVT.LTD. 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484530	61	CARNIVAL	1970	120	6	U-62066-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	INTERTEAM FILM PRODUCTION GMBH (WEST GERMANY)	12	0	0	U/62066/1970	0	0	0	N	MASS COMMUNICATION AND MARKETING PVTL LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484531	61	WAY IN	1970	120	6	U-62067-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FIRST FLOOR HALCHAND HIRACHAND MARG BOMBAY 1)	12	0	0	U-62067-1970-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FIRST FLOOR HALCHAND HIRACHAND MARG BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484532	44	ALWAYS TO THE RESCUE	1970	120	6	U-62068-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	0	0	U-62068-1970-MUM	0	0	0	N	ATLAS CYCLE INDUSTRIES LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484533	61	SOPHIA IN MOSCOW	1970	120	6	U-62069-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	CARLO PONTI & ARTHUR COHN. (USA)	12	0	0	U/62069/1970	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484534	61	WORLD LIFE PART II	1985	120	6	U-6207-MUM	850	0x00007A7500000000	1985-10-31 00:00:00	DINO DE LAUREN TBS CORPN.(USA)	12	0	182	U/6207/1985	0	0	0	N	P.S.FILMS.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484535	61	TRAILER OF KELLYS HEROES 	1970	120	6	U-62070-MUM	0	0x0000652900000000	1970-11-27 00:00:00	GABIEL KATZKA & SIDNEY BECKERMAN USA	12	0	0	U/62070/1970	0	0	0	N	METRO GODWYN MAYER INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484536	61	TEASER TRAILER OF KELLY'S HEROES 	1970	120	6	U-62071-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	GABREL KATZKA AND SIDNEY BECKRMAN (USA)	12	0	0	U/62071/1970	0	0	0	N	METRO GOLDWYN MAYER INDIALTED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484537	61	SCIENCE REPORT NO 106	1970	120	6	U-62072-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER USA	12	0	0	U-62072-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484538	61	SCIENCE REPORT NO 106B	1970	120	6	U-62073-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/62073/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484539	61	SCIENCE REPORT NO.107A	1970	120	6	U-62074-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-62074-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484540	61	SCIENCE REPORT NO.107 B	1970	120	6	U-62075-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	ROBERT FOSTER	12	0	0	U/62075/1970	0	0	0	N	UNITED STATE INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484541	61	ROBBIT STEV AND ROBBITS TOO 	1970	120	6	U-62076-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS F,E INC	12	0	0	U-62076-1970-MUM	0	0	0	N	WARNER BROS F,E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484542	61	INJUN TROUBLE	1970	120	6	U-62077-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS INC. (USA)	12	0	0	U/62077/1970	0	0	0	N	WARNER BROS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484543	61	BUGGED BY A BEE	1970	120	6	U-62078-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS. INC. USA	12	0	0	U/62078/1970	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484544	61	THE LEMMINGS	1970	120	6	U-62079-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	WARNER BROS INC	12	0	0	U/62079/1970	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484545	61	SCIENCE AND PROBLEM OF THE ENVIRONMENT 	1985	120	6	U-6208-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	KIEV POPULAR SCIENCE FILM STUDIONS. (USSR)	12	0	0	U/6208/1985	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484546	61	SCIENCE AND PROBLEMS OF THE ENVIRONMENT 	1985	120	6	U-6208-MUM.	0	0x00007A7500000000	1985-10-31 00:00:00	KIEV. POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U-6208-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484547	43	MAHITICHITRA NO 131	1971	120	6	U-62080-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARATC	12	0	0	U-62080-1970-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484548	61	'' WHAT HAVE YOU DONE WITH MY COUNTRY ''	1970	120	6	U-62081-MUM	0	0x0000652700000000	1970-11-25 00:00:00	DOUGLASS BAGLIN PVT. LTD. (AUSTRALIA)	12	0	0	U/62081/1970	0	0	0	N	WILLIAM RICKETTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484549	61	WILLIAM RICKETTS & DANCING ORPHEUS	1970	120	6	U-62082-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	ROBERT E. LORD (AN AUSTRALIAN BROADCASTING FILM) (AUSTRALIA)	12	0	0	U/62082/1970	0	0	0	N	WILLIAM RICKETTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484550	61	MAN OF DESTAINY 	1970	120	6	U-62083-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	BOB LORD AUSTRALIA	12	0	0	U/62083/70	0	0	0	N	WILLAM RICKETTS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484551	61	SEEDS OF PLENTY 	1970	120	6	U-62084-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	ASSOCIATION OF SEEDS CERTIFYING AGENCIES (SIGNEL HILL PICTURES) USA	12	0	0	U-62084-1970-MUM	0	0	0	N	THE ROCKETFELLER FOUNDATION, 17, KAUTILY MARG, CHANKYAPURI, NEW DELHI11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484552	61	KELLY'S HEROES 	1970	120	6	U-62085-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	GABRIEL KATZKA & SIDNY BECKERMAN (USA)	12	0	0	U-62085-1970-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484553	43	AAV RE VARSAD	1970	120	6	U-62086-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	SUMANGAL FILM PVT. LTD. 	12	0	0	U/62086/71	0	0	0	N	FIROZ A. SARKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484554	61	INDIAN NEWS REVIEW NO.1155	1970	120	6	U-62087-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA (24, PEDDER RD. BOMBAY 26)	12	0	0	U/62087/1970	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA (24, PEDDER RD. BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484555	61	INDIAN NEWS REVIEW NO.1155	1970	120	6	U-62088-MUM	0	0x0000652E00000000	1970-12-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/62088/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484556	61	AND THEN THE RAINS CAME	1970	120	6	U-62089-MUM	0	0x0000653000000000	1970-12-04 00:00:00	SUMANGAL FILMS PVT. LTD. (2ND FLOOR, C7, BEN NEVIS WARDEN RD., BOMBAY26)	12	0	0	U-62089-1970-MUM	0	0	0	N	FIROZ A. SARKAR (2ND FLOOR, C7, BEN NEVIS WARDEN RD., BOMBAY26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484557	61	RUSSION BALLET SILHOUETTES	1985	120	6	U-6209-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	LENINGRAD POPULAR SCIENCE STUDIO USSR	12	0	182	U/6209/85	0	0	0	N	USSR CONSULATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484558	61	TRAILER OF CAPE FEAR	1970	120	6	U-62090-MUM	0	0x0000653000000000	1970-12-04 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-62090-1970-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484559	70	M.E.A. (THE TICKET)	1970	120	6	U-62091-MUM	0	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES.	12	0	0	U/62091/1970	0	0	0	N	INTER PUBLICITY PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484560	70	M.E.A. (THE BELL)	1970	120	6	U-62092-MUM	0	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES.	12	0	0	U/62092/1970	0	0	0	N	INTER PUBLICITY PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484561	70	M.E.A THE SEAT	1970	120	6	U-62093-MUM	0	0x0000653000000000	1970-12-04 00:00:00	MIDDLE EAST AIRLINES	12	0	0	U-62093-1970-MUM	0	0	0	N	INTER PUBLICITY PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484562	70	FOOLISH WOVES	1970	120	6	U-62094-MUM	0	0x0000653000000000	1970-12-04 00:00:00	UNIVERSAL 	12	0	0	U/62094/70	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484563	70	EDISON FILMS (1890'S)	1970	120	6	U-62095-MUM	0	0x0000653000000000	1970-12-04 00:00:00	EDISON CO. (USA)	12	0	0	U-62095-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484564	61	jazz in the classroom	1970	120	6	U-62096-MUM	0	0x0000653000000000	1970-12-04 00:00:00	FREDERIK H. STEIN (U.S.A)	12	0	0	U-62096-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484565	61	NORWAY, NORTHERN NEIGHBOUR	1970	120	6	U-62097-MUM	0	0x0000652C00000000	1970-11-30 00:00:00	FOTO FILM A/S OSLO (NORWAY)	12	0	0	U/62097/1970	0	0	0	N	ROYAL NORWEGIAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484566	61	GIANT SALMON IN NORWAY	1970	120	6	U-62098-MUM	0	0x0000653000000000	1970-12-04 00:00:00	FOTO FILM A/S OSLO (NORWAY)	12	0	0	U-62098-1970-MUM	0	0	0	N	ROYAL NORWEGION CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484567	61	TRAILER OF  A PROFESSIONAL GUN 	1970	120	6	U-62099-MUM	0	0x0000653100000000	1970-12-05 00:00:00	ALBERTO GRIMALDI (USA)	12	0	184	U-62099-1970-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484568	61	ENERGY THE PROB	1983	120	6	U-621-MUM	0	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/621/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484569	61	RENDEZVOUS WITH THE BOLSHOI BALLET	1985	120	6	U-6210-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U/6210/1985	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484570	80	TRAILER OF AAN MILO SAJNA	1970	120	6	U-62100-MUM	0	0x0000653100000000	1970-12-05 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	0	0	U/62100/1970	0	0	0	N	J.OM PRAKASH, FILMKUNJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484571	43	MEGHDHANUSHYA 	1970	120	6	U-62101-MUM	0	0x0000653300000000	1970-12-07 00:00:00	MAHENDRA PATEL (C/O. G. H. SORAIYA /S/ CUMBALLA HILL BOMBAY  26) 	12	0	0	U-62101-1970-MUM	0	0	0	N	CINE SOUND, (C/O. G. H. SORAIYA /S/ CUMBALLA HILL BOMBAY  26) 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484572	70	TWENTY THOUSAND LEAGUES UNDER SEA	1970	120	6	U-62102-MUM	0	0x0000653300000000	1970-12-07 00:00:00	STUART RATAN USA	12	0	0	U-62102-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484573	70	THE MOTHER OF SHRI AURONINDO ASHRAM PONDICHERRY	1970	120	6	U-62103-MUM	0	0x0000653300000000	1970-12-07 00:00:00	NOT READABLE	12	0	0	U-62103-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484574	85	DREAMS ON WINGS PART IX NO COMMENTARY	1970	120	6	U-62104-MUM	0	0x0000653000000000	1970-12-04 00:00:00	PANOMIA FILMS (BUDAPEST)	12	0	0	U/62104/1970	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484575	85	DREANS ON WINGS PART 2 	1970	120	6	U-62105-MUM	0	0x0000653300000000	1970-12-07 00:00:00	PANONIA FILMS (BUDGAPEST)	12	0	0	U/62105/1970	0	0	0	N	IMAGE INDIA FIMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484576	85	DREAMS ON WINGS PART 3 	1970	120	6	U-62106-MUM	0	0x0000653300000000	1970-12-07 00:00:00	PANONIA FILMS	12	0	0	U/62106/1970	0	0	0	N	IMAGE FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484577	61	KABARDINKA	1970	120	6	U-62107-MUM	0	0x0000653300000000	1970-12-07 00:00:00	NORTHCAUCASUS NEWSREEL STUDIOS PRODUCTION.	12	0	0	U/62107/1970	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484578	61	END THE BAD OLD DAYS 	1970	120	6	U-62108-MUM	0	0x0000653100000000	1970-12-05 00:00:00	RADIO ADVERTISING SERVISE	12	0	0	U/62108/1970	0	0	0	N	RADIO ADVERTISING SERVISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484579	61	GENTICS : FUNCTION OF DNA AND RNA	1970	120	6	U-62109-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/62109/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484580	44	TRL. OF MARD	1985	120	6	U-6211-MUM	0	0x00007A7500000000	1985-10-31 00:00:00	MANMOHAN DESAI, MKD FILMS	12	0	184	U/6211/1985	0	0	0	N	M.K. D. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484581	61	YOUR JOB YOU AND YOUR BOSS	1970	120	6	U-62110-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/62110/70	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484582	61	SPACE SCIENCE ,STUDYING THE STARS	1970	120	6	U-62111-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/62111/1970	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484583	61	YOUR JOB, GETTING AHEAD 	1970	120	6	U-62112-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTUCTIONAL FILMS	12	0	0	U/62112/1970	0	0	0	N	NATIONAL EDUCATION AND IFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484584	61	CAREERS IN AGRICULTURE	1970	120	6	U-62113-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/62113/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484585	61	YOUR JOB: GOOD WORK HABITS	1970	120	6	U-62114-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/62114/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484586	61	AFRICAN CONTINENT AN INTRODUCTION 	1970	120	6	U-62115-MUM	0	0x0000653300000000	1970-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-62115-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484587	61	INDIAN NEWS REVIEW NO. 1156	1970	120	6	U-62116-MUM	0	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/62116/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484588	61	INDIAN NEWS REVIEW NO. 1156 (SOUTHERN EDITION)	1970	120	6	U-62117-MUM	0	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-62117-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484649	61	TRAILER OF WAR AND PEACE PART 1	1970	120	6	U-62171-MUM	0	0x0000654100000000	1970-12-21 00:00:00	MOSFILM STUDIOS USA	12	0	0	U-62171-1970-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484589	208	MAHARASHTRA NEWS NO. 222 NOVEMBER 1070 	1970	120	6	U-62118-MUM	0	0x0000653500000000	1970-12-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA (FILM CENTRE 68  TARDEO ROAD, BOMBAY  34 )	12	0	0	U-62118-1970-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA (FILM CENTRE 68  TARDEO ROAD, BOMBAY  34 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484590	61	WILL TO SUCCESS 	1970	120	6	U-62119-MUM	0	0x0000653500000000	1970-12-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/62119/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484591	43	MAHITICHITRA NO. 441	1985	120	6	U-6212-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/6212/1985	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484592	44	HARI CHANDRA TARAMATI	1970	120	6	U-62120-MUM	0	0x0000653600000000	1970-12-10 00:00:00	NOT READABLE 	12	0	0	U-62120-1970-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484593	85	KING ADILS NECKLACE 	1970	120	6	U-62121-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE STOCKHIN 	12	0	0	U/62121/1970	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484594	85	FERRUM (TITLE IN ENGLISH)	1970	120	6	U-62122-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE STOCKHOLM (SWEDEN)	12	0	0	U-62122-1970-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484595	85	FERRUM CTITLE IN ENGLISH 	1970	120	6	U-62122-MUM.	0	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE STOCKHOLM , SWEDEN 	12	0	0	U-62122-1970-MUM.filepart	0	0	0	N	ROYAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484596	85	JOHAN EKBERG	1970	120	6	U-62123-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	SWEDISH INSTITUTE, STOCKHOL (SWEDEN)	12	0	0	U/62123/1970	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484597	44	JAGE TABHI SAVERA	1970	120	6	U-62124-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/62124/1970	0	0	0	N	DURGA KHOTE PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484598	44	NANHISEE DUNIYA	1970	120	6	U-62125-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	NOT READABLE	12	0	0	U-62125-1970-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484599	44	LOMDI AUR KAVVA	1970	120	6	U-62126-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	SUMANGAL FILMS PVT. LTD. (C7 BEN NEVIS, WARDEN ROAD, BOMBAY26)	12	0	0	U-62126-1970-MUM	0	0	0	N	FIROZ A SARKAR (C7 BEN NEVIS, WARDEN ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484600	61	THE PANCHAYAT ELECT EVEREST ASBESTOS CEMENT ROOFING MATERIAL 	1970	120	6	U-62127-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	TRIO FILMS (JYOTI STUDIO, KENNEDY BRIDGE ,BOMBAY)	12	0	0	U/62127/1970	0	0	0	N	TRIO FILMS (JYOTI STUDIO, KENNEDY BRIDGE ,BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484601	61	EVEREST ASBESTOS CEMENT ROOFING SHEETS LASTS A LIFE TIME	1970	120	6	U-62128-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	TRIO FILMS	12	0	0	U/62128/1970	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484602	61	SAGA OF SECURITY 	1970	120	6	U-62129-MUM	0	0x0000653500000000	1970-12-09 00:00:00	FALI BILIMORIA PRODUCTION	12	0	0	U/62129/1970	0	0	0	N	FALI BILIMORIA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484603	51	MAHARASHTRA NEWS NO.409	1985	120	6	U-6213-MUM	264	0x00007A7600000000	1985-11-01 00:00:00	DIR.GEN.OF INF. & PUBLIC RELATIONS ,GOVT .OF MAHARSHTRA.	12	0	183	U/6213/1985	0	0	0	N	DIR.GEN.OF INF. & PUBLIC RELATIONS ,GOVT .OF MAHARSHTRA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484604	61	LIFE IN NORTHERN LANDFS	1970	120	6	U-62130-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-62130-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484605	61	READING IMPROVEMENT EFFECTIVE SPEEDS	1970	120	6	U-62131-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-62131-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484606	61	LIFE IN AN OASIS 	1970	120	6	U-62132-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTUCTIONAL FILM  (USA)	12	0	0	U/62132/1970	0	0	0	N	NATIOAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484607	61	READING IMPROVEMENT : VOCABULARY SKILLS	1970	120	6	U-62133-MUM	0	0x0000653A00000000	1970-12-14 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/62133/1970	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484608	61	THE PROMISE OF AGRICULTURE	1970	120	6	U-62134-MUM	0	0x0000653B00000000	1970-12-15 00:00:00	MISSISSIPPI DEPT. OF AGRICULTURE & COMMERCE. (USA)	12	0	0	U/62134/1970	0	0	0	N	CHIEF, ACTG. HOUSING & MAINTENANCE DIVISION, AUDIO VISUAL BRANCH USAID (NEW DELHI)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484609	61	SOVIET SCHOOL	1970	120	6	U-62135-MUM	0	0x0000653B00000000	1970-12-15 00:00:00	THE KIEV POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-62135-1970-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484610	61	SOCIAL SECURITY IN THE USSR	1970	120	6	U-62136-MUM	0	0x0000653B00000000	1970-12-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-62136-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484611	61	NORWOOD 	1970	120	6	U-62137-MUM	0	0x0000653B00000000	1970-12-15 00:00:00	HAL B WALLIS USA	12	0	0	U-62137-1970-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484612	93	HELLA FILM ON ASYMMETRIC LIGHT	1970	120	6	U-62138-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	WARNER HOFFMANN	12	0	0	U/62138/1970	0	0	0	N	J M A INDUSTRIES PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484613	61	INDIAN NEWS REVIEW NO.1157	1970	120	6	U-62139-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/62139/1970	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484614	44	''VASTRA VINLAVE''	1985	120	6	U-6214-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	GOPAL PORWAL	12	0	182	U/6214/1985	0	0	0	N	GOPAL PORWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484615	61	INDIAN NEWS REVIEW NO. 1157 (WESTERN EDITION )	1970	120	6	U-62140-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62140-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484616	70	TANDAVA 	1970	120	6	U-62141-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62141-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484617	61	PRINCIPALES OF MORDEN INVENTORY CONTROL 	1970	120	6	U-62142-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	PAUL B. WILLIAMS BROOKLYN COLLEGE TELEVISION CENTER USA	12	0	0	U/62142/70	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484893	44	RAMLEELA	1971	120	6	U-62390-MUM	0	0x000065D500000000	1971-05-18 00:00:00	MAHALAXMI PICTURES	12	0	0	U-62390-1971-MUM	0	0	0	N	MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484618	61	PRIJECT CAREERS 	1970	120	6	U-62143-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	PURCHASING AGENT ASSOCIATION BUFFALO (U.S.A)	12	0	0	U-62143-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484619	61	INDIAN NEWS REVIEW NO. 1157 A	1970	120	6	U-62144-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	0	0	U-62144-1970-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484620	61	GASOLINE STATION OF TOMORROW	1970	120	6	U-62145-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	TOKYO TATSUNO. MSG. CO. LTD;	12	0	0	U/62145/1970	0	0	0	N	ARUN JOTHADY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484621	51	CHARKUL	1970	120	6	U-62146-MUM	0	0x0000653C00000000	1970-12-16 00:00:00	C.RAMCHANDRA (66, SHIVAJI PAR, BOMBAY28)	12	0	0	U-62146-1970-MUM	0	0	0	N	C.RAMCHANDRA (66, SHIVAJI PAR, BOMBAY28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484622	61	TRAILER OF 'SUNFLOWER	1970	120	6	U-62147-MUM	0	0x0000653D00000000	1970-12-17 00:00:00	CARLO PONTI & ARTHUR COHN (USA)	12	0	184	U-62147-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484623	61	THE GALLERY 	1970	120	6	U-62148-MUM	0	0x0000653B00000000	1970-12-15 00:00:00	COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U/62148/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484624	61	ALL YOU HAVE TO DO IS BIG 	1970	120	6	U-62149-MUM	0	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-62149-1970-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484625	44	INDUSTRIALISATION OF RAJASTHAN	1984	120	6	U-6215-MUM	0	0x0000790900000000	1984-11-01 00:00:00	GOPAL PORWAL	12	0	182	U/6215/1985	0	0	0	N	GOPAL PORWAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484626	61	SPORTS MEDICINE	1970	120	6	U-62150-MUM	0	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT	12	0	0	U/62150/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484627	61	STYLE OF CHAMPIONS 	1970	120	6	U-62151-MUM	0	0x0000653D00000000	1970-12-17 00:00:00	COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/62151/1970	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484628	129	NIKOLAI BAUMAN 	1970	120	6	U-62152-MUM	0	0x0000653D00000000	1970-12-17 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-62152-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484629	44	TRIGUNI TONICSYRUP MINADEX 	1970	120	6	U-62153-MUM	0	0x0000653400000000	1970-12-08 00:00:00	TRIVENI	12	0	0	U/62153/1970	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484630	85	AMIR KHAN 	1970	120	6	U-62154-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-62154-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484631	52	PRERNA 	1970	120	6	U-62155-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	HMG , DEPT. OF INFORMATION (NEPAL)	12	0	0	U-62155-1970-MUM	0	0	0	N	P. B. BASANYAT (CHURCH GATE BOMBAY )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484632	61	DO NOT DISTURB	2017	120	6	U-62156-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	RADIO ADVERTISING SERVICE.	12	0	0	U/62156/1970	0	0	0	N	RADIO ADVERTISING SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484633	61	HIDDEN HUNGER 	1970	120	6	U-62157-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	TYOTI G. THAKUR FILM MEDIA 	12	0	0	U/62157/70	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484634	44	A WINNING HAND	1970	120	6	U-62158-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	A. I. UMRANI APPI FILMS	12	0	0	U/62158/70	0	0	0	N	A. I. UMRANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484635	61	LIFE IN THE ALPS (AUSTRIA)	1970	120	6	U-62159-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/62159/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484636	61	VILU POTATO CHIPS PART II	1985	120	6	U-6216-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	NANAK FILM PVT.LTD	12	0	185	U-6216-1985-MUM	0	0	0	N	NANAK FILM PVT.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484637	61	CANSERVING OUR WILD LIFE TODAY	1970	120	6	U-62160-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/62160/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484638	44	POORAB AUR PACHHIM	1970	120	6	U-62161-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	NOT READABLE 	12	0	0	U-62161-1970-MUM	0	0	0	N	NOT READABLE 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484639	44	PURAB AUR PACHHIM	1970	120	6	U-62162-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	M/S VISAHL INTERNATIONAL PRODUCTION PVT LTD, LINKING RD, SANTACRUZ WEST, BOMBAY	12	0	0	U-62162-1970-MUM	0	0	0	N	M/S VISAHL INTERNATIONAL PRODUCTION PVT LTD, LINKING RD, SANTACRUZ WEST, BOMBAY	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484640	44	MAHRAJA	1970	120	6	U-62163-MUM	0	0x0000653E00000000	1970-12-18 00:00:00	NARESH SAIGAL, (SHREE SAND STUDIO DADAR, BOMBAY14)	12	0	0	U-62163-1970-MUM	0	0	0	N	N.S FILMS (SHREE SAND STUDIO DADAR, BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484641	61	BLOOD BUILDER	1970	120	6	U-62164-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62164/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484642	61	SWITCH TO ESTERELA	1970	120	6	U-62165-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62165/1970	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484643	61	THE VITAL 7	1970	120	6	U-62166-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	JYOTI, G. THAKUR , FILM MEDIA	12	0	0	U-62166-1970-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484644	61	FATIGUE SICKNESS	1970	120	6	U-62167-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	0	U/62176/1970	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484645	61	SYSTEM CONTRACTING 	1970	120	6	U-62168-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	NATIONAL ASSOCIATION OF PURCHASING MANAGEMENT (USA)	12	0	0	U-62168-1970-MUM	0	0	0	N	`UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484646	61	VALUE ANALYSIS IN ACTION	1970	120	6	U-62169-MUM	0	0x0000653F00000000	1970-12-19 00:00:00	AUDIO VISUAL AIDS DEVELOPMENT COMMITTEE.	12	0	0	U-62169-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484647	61	VILU POTATO CHIPS PART I 	1985	120	6	U-6217-MUM	30.48	0x00007A7600000000	1985-11-01 00:00:00	NANAK FILMS (P) LTD.	12	0	185	u/6217/2017	0	0	0	N	NANAK FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484648	61	WAR AND PEACE PART II	1970	120	6	U-62170-MUM	0	0x0000654100000000	1970-12-21 00:00:00	MOSFILM STUDIO	12	0	0	U/62170/1970	0	0	0	N	SOVEXPORTFILM	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485201	61	AGENTS OF CRIME	1971	120	6	U-62668-MUM	0	0x0000659500000000	1971-03-15 00:00:00	TIRO FILMS	12	0	0	U-62668-1971-MUM	0	0	0	N	TIRO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484650	61	DARWIN AND THE THEORY OF NATURAL SELECTION 	1970	120	6	U-62172-MUM	0	0x0000654100000000	1970-12-21 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-62172-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484651	43	ANAJ NI SURAKHSHA	1970	120	6	U-62173-MUM	0	0x0000654100000000	1970-12-21 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	12	0	0	U/62173/1970	0	0	0	N	DIRECTOR OF INFORMATION, GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484652	61	DON'T DRINK THE WATER	1970	120	6	U-62174-MUM	0	0x0000654100000000	1970-12-21 00:00:00	CHARLES T.JOFF (USA)	12	0	0	U-62174-1970-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484653	61	TRAILER OF TELL ME THAT YOU LOVE ME JUNIE MOON	1970	120	6	U-62175-MUM	0	0x0000654100000000	1970-12-21 00:00:00	OTTO PREMINGER (USA)	12	0	184	U-62175-1970-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484654	61	PLANT NUTRIENTS AND GROWTH	1970	120	6	U-62176-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/62176/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484655	61	DESERT DWELLERS , PALNTS AND ANIMALS 	1970	120	6	U-62177-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-62177-1970-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484656	61	ANTARCTIC BIOLOGY	1970	120	6	U-62178-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/62178/1970	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484657	61	THE HISTORY OF LIVING THING 	1970	120	6	U-62179-MUM	0	0x0000654200000000	1970-12-22 00:00:00	CORONET INSTRUCTINAL FILM USA	12	0	0	U/62179/70	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONA FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484658	61	TRL. OF RHINESTONE	1985	120	6	U-6218-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	20TH CENTURY FOX, HOWARD SMITH & MARVIN WORTH (USA)	12	0	184	U/6218/1985	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484659	44	HAMARA ADHIKAR	1970	120	6	U-62180-MUM	0	0x0000654200000000	1970-12-22 00:00:00	JANTA CHITRA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-62180-1970-MUM	0	0	0	N	JANTA CHITRA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484660	51	TRAILER OF LAXMAN RESHA	1970	120	6	U-62181-MUM	0	0x0000654300000000	1970-12-23 00:00:00	PARAS,(RANJIT STUDIO ,DADAR,BOMABT26)	12	0	0	U/62181/1970	0	0	0	N	JWALA ART PRODUCTIONS (RANJIT STUDIO ,DADAR,BOMABT26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484661	70	A FOOL THERE WAS	1970	120	6	U-62182-MUM	0	0x0000654300000000	1970-12-23 00:00:00	FRANK POWELL (U.S.A.)	12	0	0	U-62182-1970-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484662	61	MULTIPLE CROPPING IN INDIA	1970	120	6	U-62183-MUM	0	0x0000654300000000	1970-12-23 00:00:00	BAL M.JOGLEKAR	12	0	0	U/62183/1970	0	0	0	N	BAL M.JOGLEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484663	61	TROG	1970	120	6	U-62184-MUM	0	0x0000654300000000	1970-12-23 00:00:00	HERMAN COHEN, UK	12	0	0	U-62184-1970-MUM	0	0	0	N	WARNER BROS (F.E.) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484664	44	(SISTER CITIES) (GORODABRATIA)	1970	120	6	U-62185-MUM	0	0x0000654300000000	1970-12-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/62185/1979	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484665	61	INDIAN NEWS REVIEW NO. 115	1970	120	6	U-62186-MUM	0	0x0000654300000000	1970-12-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/62186/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484666	61	INDIAN NEWS REVIEW NO. 1158	1970	120	6	U-62187-MUM	0	0x0000654300000000	1970-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62187-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484667	61	AROUND THE SOVIET UNION NO. 	1970	120	6	U-62188-MUM	0	0x0000654400000000	1970-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-62188-1970-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484668	61	COOPERATION (SODRUSHASTVA)	1970	120	6	U-62189-MUM	0	0x0000654400000000	1970-12-24 00:00:00	MOSCWO CENTRAL DOCUMENTRAY FILM STUDIO (USSR)	12	0	0	U/62189/1970	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484669	61	TRL. OF SPLASH 	1985	120	6	U-6219-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	BUENA VISTA INTERNATIONAL INC. WALT DISNY PRON. USA 	12	0	184	U/ 6219/85	0	0	0	N	BUENA VISTA INTERNATIONAL INC. WALT DISNY PRON. USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484670	43	VELI NE AVYAN PHOOL	1970	120	6	U-62190-MUM	0	0x0000654400000000	1970-12-24 00:00:00	MAFATLAL D.SHAH, BHAGYODYA CHITRA, PURSHTOM BLDG, TRIBHAVAN RD, BOMBAY4	12	0	0	U-62190-1970-MUM	0	0	0	N	BHAGYODYA CHITRA, PURSHTOM BLDG, TRIBHAVAN RD, BOMBAY4	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484671	80	AAN MILO SAJNA	1970	120	6	U-62191-MUM	0	0x0000654400000000	1970-12-24 00:00:00	FILMKUNJ BOMBAY PVT LTD	12	0	0	U-62191-1970-MUM	0	0	0	N	J. OM PRAKASH FILMKUNJ, BOMBAY PVT LTD, TILAK RD, SANTACRUZ, BOMBAY54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484672	44	FILM STARS PREMIER OF JOHNY MERANAAM	1970	120	6	U-62192-MUM	0	0x0000654300000000	1970-12-23 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURES	12	0	0	U/62192/1970	0	0	0	N	MAHALAXMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484673	44	TRL OF NAYA RASTA 	1970	120	6	U-62193-MUM	0	0x0000654400000000	1970-12-24 00:00:00	I A NADIAWALA PUSHPA	12	0	0	U/62193/1970	0	0	0	N	PUSHPA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484674	44	TRAILER OF BAHU BETI	1970	120	6	U-62194-MUM	0	0x0000654800000000	1970-12-28 00:00:00	BOMBAY UNITED TRADE	12	0	0	U/62194/1970	0	0	0	N	BOMBAY UNITED TRADE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484675	61	RIGHT STRENGTH	1970	120	6	U-62195-MUM	0	0x0000654800000000	1970-12-28 00:00:00	F.B. PRODUCTIONS	12	0	0	U/62195/1970	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484676	61	SCIENCE REPORT 109 B	1970	120	6	U-62196-MUM	0	0x0000654800000000	1970-12-28 00:00:00	ROBER FOSTER (U.S.A.)	12	0	0	U/62196/1970	0	0	0	N	UNITED STATES INFORMATION SERVICE ,(4 ,NEW MARINE LINES ,BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484677	61	SCIENCE REPORT 109A 	1970	120	6	U-62197-MUM	0	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-62197-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484678	61	SCINCE REPORT 108A 	1970	120	6	U-62198-MUM	0	0x0000654800000000	1970-12-28 00:00:00	ROBERT FOSTER USA	12	0	0	U/62198/70	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484679	61	SCIENCE REPORT 108B	1970	120	6	U-62199-MUM	0	0x0000654800000000	1970-12-28 00:00:00	ROBERT FASTER USA	12	0	0	U-62199-1970-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484680	61	THE SUN: EARTH'S STAR	1983	120	6	U-622-MUM	0	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-622-1983-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484681	61	TRL. OF WAR GAMES	1985	120	6	U-6220-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	UNITED ARTISTS  HAROLD SCHEIDER. USA	12	0	184	U/6220/1985	0	0	0	N	UNITED A RTISTS COPRN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484682	61	NOBEL LAUREATE CHARLES H. TOWNES VISITS BOMBAY	1970	120	6	U-62200-MUM	0	0x0000654800000000	1970-12-28 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/62200/1970	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484683	152	BALLERINA (POEM OF DANCE)	1970	120	6	U-62201-MUM	0	0x0000654900000000	1970-12-29 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-62201-1970-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484684	61	TRAILER OF HELL IN THE PACIFIC 	1970	120	6	U-62202-MUM	0	0x0000654900000000	1970-12-29 00:00:00	REUBEN BERCOVITCH (USA)	12	0	0	U-62202-1970-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484685	61	TRAILER OF MIDNIGHT COWBOY	1970	120	6	U-62203-MUM	0	0x0000654900000000	1970-12-29 00:00:00	JEROME HELLMAN (USA)	12	0	184	U/62203/1970	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484686	61	WHAT MAN CAN DO 	1970	120	6	U-62204-MUM	0	0x0000654200000000	1970-12-22 00:00:00	UZBEKISTAN POPULAR SCIEN & DOCUMENTARY FILM STUDIO USSR	12	0	0	U/62204/1970	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484687	44	INSTITUTE OF HISTORY OF MEDICINE & MEDICAL RESEARCH 	1970	120	6	U-62205-MUM	0	0x0000654900000000	1970-12-29 00:00:00	G S CHOWLA	12	0	0	U/62205/1970	0	0	0	N	FILMLETS P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484688	61	MILKYWAY	1970	120	6	U-62206-MUM	0	0x0000654900000000	1970-12-29 00:00:00	SHALINI SHETH	12	0	0	U/62206/1970	0	0	0	N	LITTLE STAR	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484689	44	HUM EK HAIN 	1970	120	6	U-62207-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/62207/70	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484690	61	CALCUTTA  A DOOMED CITY 	1970	120	6	U-62208-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/62208/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484691	44	KHILONEWALA	1970	120	6	U-62209-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	S. SUKHDEV, UNITED FILM ART	12	0	0	U/62209/1970	0	0	0	N	S. SUKHDEV, UNITED FILM ART	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484692	61	TRL. OF 'SILKWOOD'	1985	120	6	U-6221-MUM	0	0x00007A7600000000	1985-11-01 00:00:00	MIKE NICHOLS, MICHALL HAUSMAN, (USA)	12	0	184	U/6221/1985	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484693	61	INDIAN NEWS REVIEW NO.1155	1970	120	6	U-62210-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/62210/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484694	61	INDIAN NEWS REVIEW NO 1159	1970	120	6	U-62211-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-62211-1970-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484695	208	MAHARASHTRA NEWS NO. 223 DECEMBER 1970	1970	120	6	U-62212-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (FILM CENTRE 68 TARDEO RD., BOMBAY )	12	0	0	U-62212-1970-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (FILM CENTRE 68 TARDEO RD., BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484696	44	AISA KYON	1970	120	6	U-62213-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	SUSHAMA PAHWA, MURCURY MOVIETONE	12	0	0	U/62213/1970	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484697	44	GANDHIJI AUR UTTAR PRADESH	1970	120	6	U-62214-MUM	0	0x0000654900000000	1970-12-29 00:00:00	DIRECTOR OF INFORMATION OF U.P.	12	0	0	U/62214/1970	0	0	0	N	V. PRABHAKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484698	61	ELEPHANT LORE 	1970	120	6	U-62215-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	DAYABHAI BHAKTA,(242, D.N.NAGAR, VARSOVA RD.ANDHERI ,(WEST ) BOMBAY	12	0	0	U/62215/1970	0	0	0	N	DAYABHAI BHAKTA,(242, D.N.NAGAR, VARSOVA RD.ANDHERI ,(WEST ) BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484699	61	WATER AND THE LAND	1970	120	6	U-62216-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-62216-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484700	61	BALANCE FERTILISERS 	1970	120	6	U-62217-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/62217/70	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484701	61	GET YOUR SOIL TESTED 	1970	120	6	U-62218-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-62218-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484702	61	RAVI SHANKAR	1970	120	6	U-62219-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/62219/1970	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484703	44	BROOKE BOND 3 ROSES	1985	120	6	U-6222-MUM	30.48	0x00007A7600000000	1985-11-01 00:00:00	B.R.ADS.	12	0	185	U/6222/1985	0	0	0	N	B.R.ADS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484704	61	THE CIRCLE	1970	120	6	U-62220-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62220/1970	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484705	85	RHYTHM OF KERALA	1970	120	6	U-62221-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-62221-1970-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484706	61	A TRUE REPORT 	1970	120	6	U-62222-MUM	0	0x0000654900000000	1970-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/62222/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484707	61	KRISH	1970	120	6	U-62223-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	0	U-62223-1970-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484708	61	INDIA AT EXPO  70	1970	120	6	U-62224-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/6224/1970	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484709	70	TRIP 	1970	120	6	U-62225-MUM	0	0x0000654900000000	1970-12-29 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/62225/1970	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484710	61	WHEN DINOSAURS RULED THE EARTH	1970	120	6	U-62226-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	AIDA YOUNG (ENGLAND)	12	0	0	U-62226-1970-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484711	51	DEOMANOOS 	1970	120	6	U-62227-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	A. KRISHNAMURHTI & A.V. MANI	12	0	0	U/62227/1970	0	0	0	N	AKM PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484712	61	ASIA DESTINY 	1970	120	6	U-62228-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	JACK DICKSON UK 	12	0	0	U/62228/70	0	0	0	N	ASHWIN PATEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484713	44	ASLI SONA	1970	120	6	U-62229-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	F.M. SHUBAILY.	12	0	0	U/62229/1970	0	0	0	N	SUFAAN INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484714	61	''AUTOMATIC PROCESS CONTROL''	1985	120	6	U-6223-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	INSTRUMENT SOCIETY OF AMERICAN. (USA)	12	0	182	U/6223/1985	0	0	0	N	MR. G . L . SREEKANTH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484715	61	THE BOAT 	1970	120	6	U-62230-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	ASSICIATED CINEMATOGRAPH ENTERPRISES	12	0	0	U/62230/1970	0	0	0	N	TRIVENI PICTURES (THE SOSOPHKAT COLONY, JUHUBOMABY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484716	44	ABHI KALHI KI BAAT HAI (NOT SO LONG AGO)	1970	120	6	U-62231-MUM	0	0x0000654A00000000	1970-12-30 00:00:00	CHILDREN'S FILM SOCIETY, (HINGORANI HOUSE, DR. ANNI BESANT RD., WORLI, BOMBAY18)	12	0	190	U-62231-1970-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, (HINGORANI HOUSE, DR. ANNI BESANT RD., WORLI, BOMBAY18)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484717	61	A PLACE TO STAND 	1970	120	6	U-62232-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	DAVID MACKAY	12	0	0	U/62232/1970	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484718	61	FANTABULOUS	1971	120	6	U-62233-MUM	0	0x000066B800000000	1971-12-31 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U/62233/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484719	44	NANHE NANHE PYARE PYARE 	1970	120	6	U-62234-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	JYOTI G.THAKUR ,FILM MEDIA ,47, LAXMI INSURANCE BUILDING SIR.P.M.RAOD,BOMBAY 1)	12	0	0	U/62234/1970	0	0	0	N	FILM MEDIA,(47, LAXMI INSURANCE BUILDING SIR.P.M.RAOD,BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484720	44	ANAND	1971	120	6	U-62235-MUM	0	0x000066B800000000	1971-12-31 00:00:00	N C SIPPY & HRISHIKESH MUKHERJEE. (RANJIT STUDIOS, DADAR, BOMBAY1)	12	0	0	U-62235-1971-MUM	0	0	0	N	RUPAM CHITRA (RANJIT STUDIOS, DADAR, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484721	61	FARMERS THREE 	1971	120	6	U-62236-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	SOUND SERVICE LIMITED LONDON DA DAVID COBHAM PRODUCTION UK	12	0	182	U/62236/71	0	0	0	N	AIYARS ADVERTISING & MARKE. PVT.LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484722	61	THE BEHAVIOUR GAME 	1971	120	6	U-62237-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	LION PACESETTER PRODUCTIONS U.K	12	0	0	U/62237/1971	0	0	0	N	AIYARS ADVERTISING AND MARKETING PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484723	61	THE CURIOUS HISTORY OF MONEY	1971	120	6	U-62238-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	LARKINS STUDIO (UK)	12	0	0	U/62238/1971	0	0	0	N	AIYARS ADVERTISING & MARKETING PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484724	61	A MATTER OF DEGREE 	1970	120	6	U-62239-MUM	0	0x0000654B00000000	1970-12-31 00:00:00	JOHN SPENCER UK	12	0	0	U/62239/1970	0	0	0	N	AIYARS ADVERTISING & MARKET PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484725	61	PRINCIPLES OF FREQUENCY RESPONSE	1985	120	6	U-6224-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	INSTRUMENT SOCIETY OF AMERICA (USA)	12	0	182	U/6224/1985	0	0	0	N	MR. G.L. SREEKANTH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484726	44	SYRUP MINADEX	1971	120	6	U-62240-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	TRIVENI, JEHANGIR MANSION, COLLEGE RD, MATUNGA, BOMBAY19, INDIA	12	0	185	U-62240-1971-MUM	0	0	0	N	TRIVENI, JEHANGIR MANSION, COLLEGE RD, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484727	61	TAKE IT FROM THE TOP	1971	120	6	U-62241-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/62241/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484728	44	TRAILER OF HARISHCHANDRA TARAMATI	1971	120	6	U-62242-MUM	0	0x0000654D00000000	1971-01-02 00:00:00	KALA MANDAL, DEVDUT BAND STAND, BANDRA, BOMBAY50, INDIA	12	0	184	U-62242-1971-MUM	0	0	0	N	KALA MANDAL, DEVDUT BAND STAND, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484729	44	JOHAR MEHMOOD IN HONGKONG	1971	120	6	U-62243-MUM	0	0x0000654F00000000	1971-01-04 00:00:00	MAHESH ASHISH'S, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	0	U-62243-1971-MUM	0	0	0	N	MAHESH ASHISH'S, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484730	44	EK NANHI MUNNI LADKI THI KA TRIL. 	1971	120	6	U-62244-MUM	0	0x0000654F00000000	1971-01-04 00:00:00	RAMSEY PRODUCTIONSINDIA 	12	0	0	U/62244/71	0	0	0	N	RAMSEY PRODUCTIONSINDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484731	44	SHEREWATAN	1971	120	6	U-62245-MUM	0	0x0000655100000000	1971-01-06 00:00:00	NEW SUNRISE PRODUCTIONS, L.K. PRODUCTIONS, 236,FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	89	0	U-62245-1971-MUM	0	0	0	N	L.K. PRODUCTIONS, 236,FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484732	61	INDIAN NEWS REVIEW NO. 1160 (SOUTHERN EDITION)	1971	120	6	U-62246-MUM	0	0x0000655100000000	1971-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/62246/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484733	61	INDIAN NEWS REVIEW NO. 1160	1971	120	6	U-62247-MUM	0	0x0000655100000000	1971-01-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/62247/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484734	54	RED LAMP 	1971	120	6	U-62248-MUM	0	0x0000655300000000	1971-01-08 00:00:00	S. SUKHDEV, UNITED FILM ARTS , INDIA 	12	0	0	U-62248-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS (14 ROCK HOUSE WARLI , BOMBAY  18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484735	44	KUSHTI	1971	120	6	U-62249-MUM	0	0x0000655300000000	1971-01-08 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U-62249-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484736	61	TROUBLE WITH SNOW SPIDERMAN PART 41	1985	120	6	U-6225-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING	12	0	190	U/6225/1985	0	0	0	N	INNOVISION FILM & T V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484737	61	FANTASTIC 	1971	120	6	U-62250-MUM	0	0x0000654F00000000	1971-01-04 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/62250/1971	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484738	61	FANTASTIC 	1971	120	6	U-62250-MUM.	0	0x0000655300000000	1971-01-08 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY  1)	12	0	0	U-62250-1971-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE FIRST FLOOR FORT STREET BOMBAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484739	44	JOR DAR	1971	120	6	U-62251-MUM	0	0x0000655300000000	1971-01-08 00:00:00	F.B.PRODUCTIONS (68,FILM CENTRE ,TARDEO ROAD,BOMABY34)	12	0	0	U/62251/1971	0	0	0	N	F.B.PRODUCTIONS (68,FILM CENTRE ,TARDEO ROAD,BOMABY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484740	61	EXPLORE EXPO 67 	1971	120	6	U-62252-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/62252/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484741	61	UNDERGROUND 	1971	120	6	U-62253-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-62253-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER  FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484742	61	EUPHORIA	1971	120	6	U-62254-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA) CANADA	12	0	182	U/62254/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484743	61	FINE FEATHERS 	1971	120	6	U-62255-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-62255-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484744	61	SPHERES	1971	120	6	U-62256-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANDA (GOVT OF CANADA)	12	0	0	U/62256/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484745	61	9 MINUTES 	1971	120	6	U-62257-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-62257-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484746	61	CONTINENTAL DRIFT	1971	120	6	U-62258-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/62258/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484747	61	METAMORPHOSES	1971	120	6	U-62259-MUM	0	0x0000654F00000000	1971-01-04 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/62259/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484748	61	SKY HARBOUR SPIDERMAN PART 42	1985	120	6	U-6226-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-6226-1985-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484749	61	GET WET 	1971	120	6	U-62260-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/62260/71	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484750	61	THE HOARDER	1971	120	6	U-62261-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA) CANADA	12	0	0	U/62261/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484751	61	CINE  CRIME	1971	120	6	U-62262-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANDA GOVT OF CANDADA	12	0	0	U/62262/1971	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484752	61	MABOULE 	1971	120	6	U-62263-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/62263/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484753	61	WHAT ON EARTH 1	1971	120	6	U-62264-MUM	0	0x0000655600000000	1971-01-11 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U-62264-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484754	61	TRAILER OF THE SICILIAN CLAN	1971	120	6	U-62265-MUM	0	0x0000655600000000	1971-01-11 00:00:00	JACQUES E STRAUSS USA	12	0	184	U-62265-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484755	44	JAL BIN MACHHLI NRITYA BIN BIJLI	1971	120	6	U-62266-MUM	0	0x0000655600000000	1971-01-11 00:00:00	V SHANTARAM PRODUCTIONS PVT LTD	12	0	0	U/62266/1971	0	0	0	N	V SHANTARAM PRODUCTIONS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484756	44	TRAILER OF  KAHIN AAR KAHIN PAAR 	1971	120	6	U-62267-MUM	0	0x0000655600000000	1971-01-11 00:00:00	S.STRIVASTAVA (SHREE SOUND STUDIO, DADAR, BOMBAY) INDIA	12	0	184	U-62267-1971-MUM	0	0	0	N	COOPERATIVE PICTURES, (602, D. LADY J. ROAD, MATUNGA, BOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484757	61	SONG AND STORIES OF LABOR	1971	120	6	U-62268-MUM	0	0x0000655600000000	1971-01-11 00:00:00	PARKER FILM ASSOCIATES INC. (USA)	12	0	0	U/62268/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484758	44	TRIL. NO. 1 PURAB AUR PACHHIM 	1971	120	6	U-62269-MUM	0	0x0000655800000000	1971-01-13 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT. LTD 	12	0	182	U/62269/71	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484759	61	THE VANISHING DOCTOR VANASERPRA SPIDERMAN PT.43	1985	120	6	U-6227-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BRODCASTING. (USA)	12	0	190	U/6227/1985	0	0	0	N	INNOVISION FILM AND T. V. DISTRIBUTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484760	61	INDIAN NEWS REVIEW NO. 1161	1971	120	6	U-62270-MUM	0	0x0000655800000000	1971-01-13 00:00:00	FIMS DIVISION, GOVT OF INDIA	12	0	0	U/62270/1971	0	0	0	N	FIMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484761	43	MAHITI CHITRA NO. 132	1971	120	6	U-62271-MUM	0	0x0000655800000000	1971-01-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , INDIA 	12	0	183	U-62271-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484762	61	SALT AND WATER	1971	120	6	U-62272-MUM	0	0x0000655700000000	1971-01-12 00:00:00	FARBWERKE HOECHST FRANKFAST GERMANY	12	0	0	U/62272/1971	0	0	0	N	HOECHST PAHAR MACEUTICA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484763	61	I AM HUNGRY	1971	120	6	U-62273-MUM	0	0x0000655900000000	1971-01-14 00:00:00	ARJUN JAIRAMDAS,INDIA	12	0	182	U/62273/1971	0	0	0	N	FOR ARJUN JAIRAMDAS,SHRI.PRATAP PARMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484764	44	'' AADI SE AAJTAK ''	1971	120	6	U-62274-MUM	0	0x0000655300000000	1971-01-08 00:00:00	ASIS ROY	12	0	0	U/62274/1971	0	0	0	N	A . B . FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484765	61	SPEED OF SOUND (PART III)	1971	120	6	U-62275-MUM	0	0x0000655300000000	1971-01-08 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	0	0	U/62275/1971	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484766	61	INTRODUCTION TO SOUND (PART I)	1971	120	6	U-62276-MUM	0	0x0000655300000000	1971-01-08 00:00:00	G. B. INSTRUCTIONAL LTD. (U.K.)	12	0	0	U/62276/1971	0	0	0	N	AMA EDUCATIONAL PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484767	61	CONCEPTS OF MANAGEMENT	1971	120	6	U-62277-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	AMERICAN MANAGEMENT ASSOCIATION (USA)	12	0	0	U/62277/1971	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484768	61	TRAILER OF  THE SECRET OF SANTA VITTORIA (PANAVISION)	1971	120	6	U-62278-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	STANLEY KRAMER (USA)	12	0	184	U-62278-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485415	44	ADHIKAAR KA TRAILER 	1971	120	6	U-63129-MUM	0	0x000065C900000000	1971-05-06 00:00:00	NOT READABLE	12	0	0	U-63129-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484769	70	COSMIC ZOOM 	1971	120	6	U-62279-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA) CANADA.	12	0	182	U/62279/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484770	61	SPIDERMAN PART 44	1985	120	6	U-6228-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U/6228/1985	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484771	61	CARROUSEL (BLUE BONNETS)	1971	120	6	U-62280-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/62281/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484772	61	ANDY 	1971	120	6	U-62281-MUM	0	0x0000655300000000	1971-01-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/62281/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484773	256	AUTUMAN 68	1971	120	6	U-62282-MUM	0	0x0000655700000000	1971-01-12 00:00:00	ACADEMY OF MUSICAL ARTS A TV FACULTY CZECHOSLOVAL	12	0	182	U/62282/1971	0	0	0	N	K. VISHWANATH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484774	93	BLACK AND WHITE 	1971	120	6	U-62283-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	ACADEMEMY OF MUSICAL ARTS FILMS AND TV FACULTY 	12	0	0	U/62283/71	0	0	0	N	K. VISHEANATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484775	44	EK PAHELI	1971	120	6	U-62284-MUM	0	0x0000655B00000000	1971-01-16 00:00:00	KULDIP TANVAR	12	0	0	U-62284-1971-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484776	61	IODEX	1971	120	6	U-62285-MUM	0	0x0000655E00000000	1971-01-19 00:00:00	TRIO FILMS	12	0	0	U/62285/1971	0	0	0	N	TRIO FIMLS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484777	61	THE HALTEY NEW WORLD MARKIII ROTOGRAVURE MACHINE	1971	120	6	U-62286-MUM	0	0x0000655E00000000	1971-01-19 00:00:00	A BAKER PERKIAS FILS PRODUCTION UNIT (UK)	12	0	182	U-62286-1971-MUM	0	0	0	N	RAMESH DUTT, GENERAL MANAGER & DIRECTOR, THE METAL BOX CO. LTD. (PAPER GROUP OLD B.P.T. ROAD, MAHUL, TROMBAY, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484778	44	AAG AUR DAAG	1971	120	6	U-62287-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	NOT READABLE 	12	0	0	U-62287-1971-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484779	44	 UTTAR PRADESH SAMACHAR NO. 7 	1971	120	6	U-62288-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	SHIROMANI SHARMA, DIRECTOR OF INFORMATION, GOVT. OF U.P., LUCKNOW, INDIA	12	0	183	U-62288-1971-MUM	0	0	0	N	J.R. CHATURVEDI, FOR DIRECTOR OF INFORMATION, GOVT. OF U.P. (C/O SHRI V.PRABHAKAR, 20 PLENTA ESTATE, DADAR, BOMBAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484780	61	INDIAN NEWS REVIEW NO. 1162	1971	120	6	U-62289-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/62289/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484781	61	NIGHT MUST FALL SPIDERMAN PART 45	1985	120	6	U-6229-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING	12	0	190	U/6229/1985	0	0	0	N	INNOVISION FILM & T.V.DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484782	61	INDIAN NEWS REVIEW NO.1162	1971	120	6	U-62290-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/62290/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484783	61	YOUR VOTE 	1971	120	6	U-62291-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62291-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484784	61	VOTING DOING IT RIGHT	1971	120	6	U-62292-MUM	0	0x0000655F00000000	1971-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62292/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484785	44	OSTOMALT 	1971	120	6	U-62293-MUM	0	0x0000656000000000	1971-01-21 00:00:00	A G DEVDAS	12	0	0	U/62293/1971	0	0	0	N	A G DEVDAS AARDVARK FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484786	61	GROWING CHILDREN 	1971	120	6	U-62294-MUM	0	0x0000655D00000000	1971-01-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62294/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484787	44	ROOKHA GALA SUKHA GALA	1971	120	6	U-62295-MUM	0	0x0000656000000000	1971-01-21 00:00:00	JYOTI G. THAKUR FILM MEDIA INDIA	12	0	0	U/62295/71	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484788	61	GEM OF A STORY 	1971	120	6	U-62296-MUM	0	0x0000656000000000	1971-01-21 00:00:00	JYOTI G.THAKUR, FILM MEDIA,INDIA	12	0	0	U/62296/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484789	44	MY CHOICE	1971	120	6	U-62297-MUM	0	0x0000656000000000	1971-01-21 00:00:00	UNIT 3M.M	12	0	0	U/62297/1971	0	0	0	N	UNIT 3M.M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484790	61	WALKING THROUGH THE PARK 	1971	120	6	U-62298-MUM	0	0x0000656000000000	1971-01-21 00:00:00	UNIT 3 M.M	12	0	0	U/62298/1971	0	0	0	N	UNIT 3 M.M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484791	61	CINE ARTS 1	1971	120	6	U-62299-MUM	0	0x0000656000000000	1971-01-21 00:00:00	SEANS CUNNINGHAM USA	12	0	182	U-62299-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484792	61	N.E.& I.F.LTD	1983	120	6	U-623-MUM	254	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/623/1983	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484793	61	RHINO SPIDERMAN PART 48	1985	120	6	U-6230-MUM	265.79	0x00007A7900000000	1985-11-04 00:00:00	GALAXY BROADCASTING	12	0	190	U/6230/1985	0	0	0	N	INNOVISION FILM & T.V.DISTRUBUTION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484794	61	THE INFINITE JOURNEY (SHORTER VERSION)	1971	120	6	U-62300-MUM	0	0x0000656000000000	1971-01-21 00:00:00	WALTER DE HOOG. (USA)	12	0	182	U/62300/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484795	61	WE DISCOVER THE DICTIONARY	1971	120	6	U-62301-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONAL FILMS LTD;	12	0	0	U/62301/1971	0	0	0	N	SUGESON & CO. PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484796	61	BEGINNING SWIMMING 	1971	120	6	U-62302-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	CORONET INSTRUCTIONS (U.S.A.)	12	0	182	U-62302-1971-MUM	0	0	0	N	SUGESON & CO. PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484797	44	KANOON 	1971	120	6	U-62303-MUM	0	0x0000655300000000	1971-01-08 00:00:00	B. R. FILMS	12	0	0	U/62303/71	0	0	0	N	B. R. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484798	44	PHOOL AUR KALIYAN	1971	120	6	U-62304-MUM	0	0x0000655300000000	1971-01-08 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD; INDIA	12	0	0	U/62304/1971	0	0	0	N	RAJKAMAL KALAMANDIR (PRIVATE) LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484799	61	THE COMMAND	1971	120	6	U-62305-MUM	0	0x0000655600000000	1971-01-11 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-62305-1971-MUM	0	0	0	N	WARNER BROS. (F.E) INC, 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485447	80	EK THI REETA	1971	120	6	U-63158-MUM	0	0x000065D200000000	1971-05-15 00:00:00	NOT READABLE	12	0	0	U-63158-1971-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484800	44	DIL BHI TERA HUM BHI TERE	1971	120	6	U-62306-MUM	0	0x0000655700000000	1971-01-12 00:00:00	BIHARI MASAND, INDIA	12	0	0	U-62306-1971-MUM	0	0	0	N	T.M. BIHARI'S KANWAR KALA MANDIR PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484801	61	HIS MAJESTY O'KEEFE	1971	120	6	U-62307-MUM	0	0x0000655B00000000	1971-01-16 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	U-62307-1971-MUM	0	0	0	N	WARNER BROS (F.E.) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484802	44	CHETAK	1971	120	6	U-62308-MUM	0	0x0000656100000000	1971-01-22 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-62308-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484803	61	MOVEMENT AND TIME	1971	120	6	U-62309-MUM	0	0x0000656100000000	1971-01-22 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS, PRAHA.	12	0	182	U-62309-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484804	43	SANSKAR SARJAN	1985	120	6	U-6231-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	SHRI RAMESH GUPTA	12	0	182	U/6231/1985	0	0	0	N	RAMESH GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484805	61	NATURE OF WORK : THE SKILLED WORKERS 	1971	120	6	U-62310-MUM	0	0x0000656100000000	1971-01-22 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-62310-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484806	61	HOW CHILDREN PAIR	1971	120	6	U-62311-MUM	0	0x0000656100000000	1971-01-22 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INFORMATION FILMS PRBA	12	0	182	U/62311/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484807	61	IS THERE COMMUNICATION WHEN YOU SPECIAL	1971	120	6	U-62312-MUM	0	0x0000656100000000	1971-01-22 00:00:00	AUDIO PRODUCTION INC. 	12	0	0	U/62312/1971	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484808	61	THE HERO 	1971	120	6	U-62313-MUM	0	0x0000656200000000	1971-01-23 00:00:00	CHILDREN'S  FILM SOCIETY	12	0	182	U-62313-1971-MUM	0	0	0	N	CHILDREN'S  FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484809	44	MAHLON KE KHAWAB	1971	120	6	U-62314-MUM	0	0x0000656600000000	1971-01-27 00:00:00	MADHUBALA PVT LTD	12	0	0	U-62314-1971-MUM	0	0	0	N	MADHUBALA PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484810	44	BEGUNAH	1971	120	6	U-62315-MUM	0	0x0000656600000000	1971-01-27 00:00:00	RUP KAMAL CHITRA. INDIA	12	0	0	U-62315-1971-MUM	0	0	0	N	NAGIN PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484811	44	KAL HAMARA HAI	1971	120	6	U-62316-MUM	0	0x0000656800000000	1971-01-29 00:00:00	K. AMARNATH PRODUCTIONS. INDIA	12	0	0	U-62316-1971-MUM	0	0	0	N	K. AMARNATH PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484812	44	PANCHSHILA	1971	120	6	U-62317-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	DEEP KHOSLA. INDIA	12	0	0	U-62317-1971-MUM	0	0	0	N	DEEP KHOSLA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484813	44	NATKHAT CHANDU	1971	120	6	U-62318-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	DEEP KHASLA	12	0	0	U/62318/1971	0	0	0	N	DEEP KHOSLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484814	44	DELHI KI KAHANI	1971	120	6	U-62319-MUM	0	0x0000656C00000000	1971-02-02 00:00:00	CHILDRENS FILMS SOCITY 	12	0	0	U/62319/71	0	0	0	N	CHILDRENS FILMS SOCITY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484815	44	ZENITH SAREES PART II	1985	120	6	U-6232-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	NANAK FILMS P. LTD. 	12	0	185	U/6232/85	0	0	0	N	NANAK FILMS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484816	61	HOW MUCH COOPERATION 	1971	120	6	U-62320-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MCGRAW HILL TEXT FILM, USA	12	0	182	U-62320-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484817	61	PLANNING FOR PERSONAL AND PROFESSIONAL GROWTH 	1971	120	6	U-62321-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MCGRAW HILL BOOK CO. INC (USA)	12	0	182	U-62321-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION    FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484818	61	HEART HOW IT WORKS	1971	120	6	U-62322-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U/62322/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484819	61	TRAILER OF SCARAMOUCHE	1971	120	6	U-62323-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-62323-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484820	70	HOUSEFLY	1971	120	6	U-62324-MUM	0	0x0000657000000000	1971-02-06 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U/62324/1971	0	0	0	N	B.N. VIJAYA RANGAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484821	61	VELOCITY OF CHEMICAL REACTIONS 	1971	120	6	U-62325-MUM	0	0x0000657000000000	1971-02-06 00:00:00	encyclopaedia britannica films inc. (usa)	12	0	182	U-62325-1971-MUM	0	0	0	N	b., n. vijaya rangau	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484822	44	VAISHNAV JAN	1971	120	6	U-62326-MUM	0	0x0000657600000000	1971-02-12 00:00:00	JIMMY KAPADIA ,INDIA	12	0	0	U/62326/1971	0	0	0	N	PREMIBAI JIMMY KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484823	44	ZABAK	1971	120	6	U-62327-MUM	0	0x0000657600000000	1971-02-12 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-62327-1971-MUM	0	0	0	N	BASANT PICTURES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484824	44	TRAILER OF  ZABAK 	1971	120	6	U-62328-MUM	0	0x0000657600000000	1971-02-12 00:00:00	BASANT PICTURES	12	0	184	U-62328-1971-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484825	43	TRAILER OF KADU MAKARANI	1971	120	6	U-62329-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	CHAMSHIBHAI NAGAEDA SADHANA CHITRAINDIA	12	0	184	U-62329-1971-MUM	0	0	0	N	CHAMSHIBHAI NAGAEDA SADHANA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484826	44	ZENITH SAREES PART I	1985	120	6	U-6233-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	AANAK FILMS P LTD.	12	0	185	U/6233/1985	0	0	0	N	AANAK FILMS P LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484827	44	TRAILER OFN ALIF LAILA	1971	120	6	U-62330-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	. AMARNATH INDIA	12	0	184	U-62330-1971-MUM	0	0	0	N	K. AMARNATH PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484828	44	TRIL. OF JANA GANA MAMA	1971	120	6	U-62331-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	HIND EDU. FILMS INDIA	12	0	184	U/62331/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484829	70	PROTOZOA ONE CALLED AANIMAL	1971	120	6	U-62332-MUM	0	0x0000657E00000000	1971-02-20 00:00:00	ENCYCLOPEDIA BRITANNICA FILM INC. (USA)	12	0	182	U-62332-1971-MUM	0	0	0	N	B N VIJAZA RANGAM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484830	61	AUSTRALIAN FOOD PARADE 	1971	120	6	U-62333-MUM	0	0x0000658000000000	1971-02-22 00:00:00	AUSTRALIAN COMMONWEA FILM UNIT 	12	0	182	U/62333/1971	0	0	0	N	AUSTRALIAN HISH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484831	61	TWO BOYS AND A BOAT	1971	120	6	U-62334-MUM	0	0x0000658000000000	1971-02-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	182	U-62334-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484832	44	SHANKARJAIKISHAN NITE	1971	120	6	U-62335-MUM	0	0x0000658000000000	1971-02-22 00:00:00	KANTI MEHTA. (INDIA)	12	0	0	U/62335/1971	0	0	0	N	SUNDEEP.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484833	44	BECHARA BUDDHU	1971	120	6	U-62336-MUM	0	0x0000658000000000	1971-02-22 00:00:00	MADHUSUDAN C.PATHAK, INDIA	12	0	182	U-62336-1971-MUM	0	0	0	N	SULOCHANA M.PATHAK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484834	61	HISTORIC HAWKESBURY 	1971	120	6	U-62337-MUM	0	0x0000658300000000	1971-02-25 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	182	U-62337-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484835	61	GENERAL MOTORS DIESEL ENGINE UNIT INJECTORS : MAINTENANCE 	1971	120	6	U-62338-MUM	0	0x0000658300000000	1971-02-25 00:00:00	U S NAVY	12	0	0	U/62338/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484836	61	WHAT IS SCIENCE 	1971	120	6	U-62339-MUM	0	0x0000658300000000	1971-02-25 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	182	U-62339-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484837	61	''PARRY'S THE KINH OF SWEETS''	1985	120	6	U-6234-MUM	0	0x00007A7900000000	1985-11-04 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6234/1985	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484838	61	CARNIVOROUS PLANTS 	1971	120	6	U-62340-MUM	0	0x0000658300000000	1971-02-25 00:00:00	MOOD, INSTITUTE OF SCIENCE  (U.S.A)	12	0	182	U-62340-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484839	61	AIRPLANES : PRINCIPLE OF FLIGHT 	1971	120	6	U-62341-MUM.	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	0	U-62341-1971-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484840	61	CITIZENSHIP AND YOU	1971	120	6	U-62342-MUM	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-62342-1971-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484841	61	ENGINES AND HOW THEY WORK	1971	120	6	U-62343-MUM	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/62343/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484842	61	IMPROVINF YOUR POSTURES 	1971	120	6	U-62344-MUM	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS  USA	12	0	182	U-62344-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATIN FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484843	61	THE CALENDAR: STORY OF ITS DEVELOPMENT	1971	120	6	U-62345-MUM	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	0	U/62345/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484844	61	ADAPTATIONS OF PLANTS AND ANIMALS 	1971	120	6	U-62346-MUM	0	0x0000658500000000	1971-02-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-62346-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484845	61	THE MARK OF THE HAWK	1971	120	6	U-62347-MUM	0	0x0000658500000000	1971-02-27 00:00:00	LLOYD YOUNG AND ASSOCIATES	12	0	0	U-62347-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484846	44	JIS DESH MEN GANGA BEHTI HAI	1971	120	6	U-62348-MUM	0	0x0000658700000000	1971-03-01 00:00:00	RANBIR RAJ KAPOOR. INDIA	12	0	0	U-62348-1971-MUM	0	0	0	N	R K FILMS	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484847	44	BAZAR	1971	120	6	U-62349-MUM	0	0x0000658700000000	1971-03-01 00:00:00	MADHUKAR PICTURES, INDIA	12	0	0	U-62349-1971-MUM	0	0	0	N	MUDNANEY MFILM SERVICE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484848	61	BY APPOINTMENT ONLY	1985	120	6	U-6235-MUM	176	0x00007A7A00000000	1985-11-05 00:00:00	GUILD SOUND AND VISION (UK)	12	0	182	U/6235/1985	0	0	0	N	N. E. AND I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484849	44	SHRIMAN SATYAWADI	1971	120	6	U-62350-MUM	0	0x0000658800000000	1971-03-02 00:00:00	ROOP KALA PICTURES. INDIA	12	0	0	U-62350-1971-MUM	0	0	0	N	MAHIPUTRAN SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484850	44	PATANG	1971	120	6	U-62351-MUM	0	0x0000658800000000	1971-03-02 00:00:00	HARGOVIND & KEWAL SURI, INDIA	12	0	0	U-62351-1971-MUM	0	0	0	N	HARGOVIND & KEWAL SURI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484851	44	JANA GANA MANA (NATIONAL ANTHEM)	1971	120	6	U-62352-MUM	0	0x0000658900000000	1971-03-03 00:00:00	HIND EDUCATIONAL FILMS (INDIA)	12	0	0	U/62352/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484852	44	SAHIL	1971	120	6	U-62353-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	KULBHUSHAN AGRAWAL. INDIA	12	0	0	U-62353-1971-MUM	0	0	0	N	KULBHUSHAN AGRAWAL.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484853	61	USING VISUALS IN YOUR SPEECH	1971	120	6	U-62354-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	YOUNG AMERICA FILMS INC	12	0	182	U-62354-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484854	61	THE INTERFERENCE OF PHOTONS	1971	120	6	U-62355-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	EDUCATIONAL SERVICE INC USA	12	0	182	U/62355/71	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILLMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484855	61	ELLIPTIC ORBITS	1971	120	6	U-62356-MUM	0	0x0000659000000000	1971-03-10 00:00:00	EDUCATIONAL SERVICES INC (USA)	12	0	182	U-62356-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484856	61	'' BALANCE YOUR DIET FOR HEALTH & APPEARANCE ''	1971	120	6	U-62357-MUM	0	0x0000659000000000	1971-03-10 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/62357/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484857	44	40 DAYS	1971	120	6	U-62358-MUM	0	0x0000659100000000	1971-03-11 00:00:00	ZAR PRODUCTIONS. INDIA	12	0	0	U-62358-1971-MUM	0	0	0	N	TEJNATH ZAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484858	44	JAI CHITOD	1971	120	6	U-62359-MUM	0	0x0000659100000000	1971-03-11 00:00:00	S.J. RAJDEO INDIA	12	0	0	U/62359/1971	0	0	0	N	RAJANI CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484859	61	FINDING NEW CUSTOMERS	1985	120	6	U-6236-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U/6236/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484860	44	'' GAURI  POOJA ''	1971	120	6	U-62360-MUM	0	0x0000659600000000	1971-03-16 00:00:00	DESAI AND CO. 	12	0	0	U/62360/1971	0	0	0	N	DESAI AND CO. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484861	61	TRAILER OF   THE DARK AT THE TOP OF THE STAIRS 	1971	120	6	U-62361-MUM	0	0x0000659700000000	1971-03-17 00:00:00	MICHAEL GARRISON	12	0	184	U-62361-1971-MUM	0	0	0	N	WARNER BROS. (F.E) INC, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484862	44	KOHINOOR 	1981	120	6	U-62362-MUM	0	0x000073DB00000000	1981-03-16 00:00:00	DR V  SINHA REPUBIC COR FILM	12	0	0	U-62362-81-MUM	0	0	0	N	JAYSINH PIC LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484863	44	MEM DIDI	1971	120	6	U-62363-MUM	0	0x0000659800000000	1971-03-18 00:00:00	L.B.LACHMAN, INDIA	12	0	0	U-62363-1971-MUM	0	0	0	N	L.B.FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484864	61	TARZAN AND THE GREEN GODDESS	1971	120	6	U-62364-MUM	0	0x0000659800000000	1971-03-18 00:00:00	MARICAN TRADIUS ASSOCIATION (USA)	12	0	0	U-62364-1971-MUM	0	0	0	N	MOVIE INDUSTRIES 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484865	61	TRAILER OF '' TARZAN AND THE GREEN GODDESS ''	1971	120	6	U-62365-MUM	0	0x0000659800000000	1971-03-18 00:00:00	EDGAR RICE BURROUGHT	12	0	0	U/62365/1971	0	0	0	N	MOVIE INDUSTRIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484866	61	'' HYDRAULICS BRAKES : PRINCIPLES OF OPERATION ''	1971	120	6	U-62366-MUM	0	0x0000659800000000	1971-03-18 00:00:00	ARMY FICTIONAL SERVICE WAR DEPTT. (U.S.A)	12	0	0	U/62366/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484867	61	FUNDAMENTALS OF PUBLIC SPEAKING	1971	120	6	U-62367-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/62367/1971	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484868	61	OPERATION AND CARE OF VICTOR 	1971	120	6	U-62368-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	INTERNATIONAL FILM BUREAU INC.	12	0	0	U/62368/1971	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484869	61	NATURE OF WORK. THE DEARTUMENT MANAGER 	1971	120	6	U-62369-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/62369/1971	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484870	61	GEOLOGY : PERSPECTIVE FOR PETROLEUM	1985	120	6	U-6237-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	PETROLEUM EXTENSION SERVICE (USA)	12	0	182	U/6237/1985	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484871	61	COMMUNICATIONS	1971	120	6	U-62370-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U/62370/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484872	61	TRAINING AIDS 	1971	120	6	U-62371-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	U.S. ARMY USA	12	0	0	U-62371-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484873	61	CAMOUFLAGE IN NATURE BY FROM AND COLOUR MATCHING 	1971	120	6	U-62372-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	CORNET INSTRUCTIONAL FILM USA	12	0	182	U/62372/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484874	61	SEMI CONCLUSION 	1971	120	6	U-62373-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC &^ EDUCATIONAL MFILMS	12	0	0	U-62373-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484875	61	TRAILER OF SAPS AT SEA	1971	120	6	U-62374-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	HALROACH PRODUCTION 	12	0	184	U-62374-1971-MUM	0	0	0	N	M/S UNITED PIONEER FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484876	61	SAPS AT SEA	1971	120	6	U-62375-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	HALROACH PRODUCTIONS	12	0	0	U/62375/1971	0	0	0	N	M/S UNITED PIONEER FILMS PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484877	44	NAMOONA	1971	120	6	U-62376-MUM	0	0x000065A700000000	1971-04-02 00:00:00	M & T FILMS. INDIA	12	0	0	U-62376-1971-MUM	0	0	0	N	KAPUR FILM DISTRIBUTORS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484878	44	MERA GHAR MERE BACHCHAY	1971	120	6	U-62377-MUM	0	0x000065A800000000	1971-04-03 00:00:00	MINERVA MOVIETONE	12	0	0	U-62377-1971-MUM	0	0	0	N	MINERVA MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484879	61	NOTHING BUT TROUBLE	1971	120	6	U-62378-MUM	0	0x000065B200000000	1971-04-13 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/62378/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484880	61	TRAILER OF NATHING BUT TROUBLE 	1971	120	6	U-62379-MUM	0	0x000065B600000000	1971-04-17 00:00:00	METRO GOLDWYN MAYER V(U.S.A)	12	0	184	U-62379-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484881	61	WHAT ENERGY MEANS	1985	120	6	U-6238-MUM	166.12	0x00007A7A00000000	1985-11-05 00:00:00	NATIONAL GEOGRAPHIC SOCIETY .(USA)	12	0	182	U/6238/1985	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484882	51	BHAIRAVI	1971	120	6	U-62380-MUM	0	0x000065B900000000	1971-04-20 00:00:00	DINKAR D.PATIL, INDIA	12	0	0	U-62380-1971-MUM	0	0	0	N	DINKAR D.PATIL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484883	61	TARZAN THE MAGNIFICENT	1981	120	6	U-62381-MUM	0	0x000073FD00000000	1981-04-19 00:00:00	SY WEINTROUB	12	0	0	U-62381-81-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484884	61	TRAILER OF  TARZAN THE MAGNIFICENT 	1971	120	6	U-62382-MUM	0	0x000065B900000000	1971-04-20 00:00:00	SY WEINTRAUB, USA	12	0	184	U-62382-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484885	61	SUPERVISIONDEVELOPING COOPERATION	1971	120	6	U-62383-MUM	0	0x000065B900000000	1971-04-20 00:00:00	U.S. ARMY (USA)	12	0	182	U-62383-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484886	51	JAGACHYA PATHIVAR	1971	120	6	U-62384-MUM	0	0x000065C400000000	1971-05-01 00:00:00	RAJA PARANJPE	12	0	0	U-62384-1971-MUM	0	0	0	N	SHREEPAD CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484887	51	KANYADAAN 	1971	120	6	U-62385-MUM	0	0x000065C400000000	1971-05-01 00:00:00	MADHAV SHINDE	12	0	0	U/62385/71	0	0	0	N	SUREL CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484888	61	THE QUTUB MINAR 	1971	120	6	U-62386-MUM	0	0x000065C800000000	1971-05-05 00:00:00	TEHMINA FIROZ SARKAR	12	0	182	U-62386-1971-MUM	0	0	0	N	FEROZ A SARKAR, EDUCATIONL THROUGH CINEMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484889	44	VAROOD	1971	120	6	U-62387-MUM	0	0x000065D500000000	1971-05-18 00:00:00	SUPER PICTURES 	12	0	0	U-62387-1971-MUM	0	0	0	N	SUPER PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484890	57	ABANA	1971	120	6	U-62388-MUM	0	0x000065D500000000	1971-05-18 00:00:00	T.M.BIHARI, INDIA	12	0	0	U-62388-1971-MUM	0	0	0	N	KANWAR KALA MANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484891	44	SASURAL	1971	120	6	U-62389-MUM	0	0x000065D500000000	1971-05-18 00:00:00	PRASAD PRODUCTIONS PVT LTD, INDIA	12	0	0	U-62389-1971-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484892	61	SANITATION AND HYGIENE BASIC RULES	1985	120	6	U-6239-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	NATIONAL EDUCATIONAL MEDIA 	12	0	182	U/6239/1985	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484894	61	ATTITUDES AND HEAALTH 	1971	120	6	U-62391-MUM	0	0x000065D900000000	1971-05-22 00:00:00	CORONET INSTRUCTIONAL FILM  USA	12	0	0	U-62391-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484895	61	IMPROVING THE JOB 	1971	120	6	U-62392-MUM	0	0x000065D900000000	1971-05-22 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/62392/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484896	61	ENDOORINE GLANDS HOW THE AFFECT US 	1971	120	6	U-62393-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION USA	12	0	182	U/62393/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484897	61	THE EARTH. ITS STRUCTURE	1971	120	6	U-62394-MUM	0	0x000065D900000000	1971-05-22 00:00:00	CORONET INSTRUCTIONAL FILM, USA	12	0	182	U-62394-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484898	61	ELECTRONIC CATHODE RAY TUBE THEROY OF OPERATION 	1971	120	6	U-62395-MUM	0	0x000065D900000000	1971-05-22 00:00:00	U.S.NAVY (USA)	12	0	0	U/62395/1971	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484899	61	TRANSISTORS: PN JUNCTION FUNDAMENTAL 	1971	120	6	U-62396-MUM	0	0x000065D900000000	1971-05-22 00:00:00	BRAY STUDIOS (USA)	12	0	0	U/62396/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484900	61	TRANSISTORS: HIGH FREQUENCY OPERATION AUMPLIFIRES 	1971	120	6	U-62397-MUM	0	0x000065D900000000	1971-05-22 00:00:00	U. S. NAVY (U.S.A)	12	0	0	U-62397-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484901	61	TRANSISTORS:LOW FREQUENCY AMPLIFIERS	1971	120	6	U-62398-MUM	0	0x000065D900000000	1971-05-22 00:00:00	U.S. NAVY (USA)	12	0	182	U-62398-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484902	61	HOLLAND'S BRICK 	1971	120	6	U-62399-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	POLYGOONPROFILTI PRODUCTIONS.	12	0	182	U-62399-1971-MUM	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484903	61	N.E. & I.F.LTD.	1983	120	6	U-624-MUM	0	0x0000774000000000	1983-08-02 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-624-1983-MUM	0	0	0	N	M.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484904	61	LONDON BRIDGE	1985	120	6	U-6240-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	CEMENT AND CONCRETE ASSOCIATION. UK	12	0	182	U/6240/1985	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484905	61	PRAISE THE SEA	1971	120	6	U-62400-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	HERNAM VAN DER HORST (NETHERLANDS)	12	0	175	U-62400-1971-MUM	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484906	61	FOREMAN AT HOME 	1971	120	6	U-62401-MUM	0	0x0000655B00000000	1971-01-16 00:00:00	J.J. MEHTA & SONS	12	0	0	U/62401/1971	0	0	0	N	J.J. MEHTA & SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484907	61	THE VALAIS BREAD AND WINE	1971	120	6	U-62402-MUM	0	0x0000656000000000	1971-01-21 00:00:00	ERNEST KLEINBERG FILMS ,PADADEN CALIFORNIA (SWITZERLAND)	12	0	0	U/62402/1971	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND LAND ,MANEK MAHAL ,90 VIR NARIMAN ROAD,BOMBAY 20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484908	61	TRAILER OF THE BRIDGE AT REMAGEN	1971	120	6	U-62403-MUM	0	0x0000656000000000	1971-01-21 00:00:00	DAVID L WOLPER (USA)	12	0	0	U-62403-1971-MUM	0	0	0	N	20th CENTURY FOX CORP (1) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484909	61	SCINCE REPORT IIO A 	1971	120	6	U-62404-MUM	0	0x0000656000000000	1971-01-21 00:00:00	ROBERT FOSTER USA	12	0	0	U/62404/71	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484910	61	SCIENCE REPORT 110B	1971	120	6	U-62405-MUM	0	0x0000655B00000000	1971-01-16 00:00:00	ROBERT FOSTER USA	12	0	0	U/62405/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484911	61	THE GAMES 	1971	120	6	U-62406-MUM	0	0x0000656000000000	1971-01-21 00:00:00	LESTER LINSK	12	0	0	U/62406/1971	0	0	0	N	20TH CENTURY FOX COR PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484912	61	TEASER TRAILER OF 'CROMWELL '	1971	120	6	U-62407-MUM	0	0x0000656200000000	1971-01-23 00:00:00	IRVING ALLEN (U.S.A)	12	0	0	U-62407-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484913	61	TRAILER OF CROMWELL	1971	120	6	U-62408-MUM	0	0x0000656200000000	1971-01-23 00:00:00	IRVING ALLEN.(USA)	12	0	0	U/62408/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484914	44	KAHIN AAR KAHIN PAAR	1971	120	6	U-62409-MUM	0	0x0000656200000000	1971-01-23 00:00:00	S SHRIVASTAVA	12	0	0	U-62409-1971-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484915	61	FISH CULTIVATION	1985	120	6	U-6241-MUM	443	0x00007A7A00000000	1985-11-05 00:00:00	NHK INTERNATIONAL CORPN. (JAPAN)	12	0	182	U/6241/4985	0	0	0	N	N.E. AND I.F. LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484916	43	HYBRID BAJRI	1971	120	6	U-62410-MUM	0	0x0000656200000000	1971-01-23 00:00:00	DIRECTOR OF  INFORMATION ,GOVT. OF GUJRAT	12	0	0	U/62410/1971	0	0	0	N	DIRECTOR OF  INFORMATION ,GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484917	61	THE REAL ONE 	1971	120	6	U-62411-MUM	0	0x0000656100000000	1971-01-22 00:00:00	S. SUKHDEV, UNITED FILM ART	12	0	0	U62411/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484918	61	ALWAYS A WINNER 	1971	120	6	U-62412-MUM	0	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR FILM MEDIA (47, LAXMI INSURANCE BLDG, SIR P. M. ROAD BOMBAY  11)	12	0	0	U-62412-1971-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BLDG, SIR P. M. ROAD BOMBAY  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484919	51	VADHATI MULA	1971	120	6	U-62413-MUM	0	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	0	U/62413/1971	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484920	44	BACHCHON KA BAVISHYA 	1971	120	6	U-62414-MUM	0	0x0000656400000000	1971-01-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62414/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484921	44	'' BADHATHE HUYE BACHCHE ''	1971	120	6	U-62415-MUM	0	0x0000656100000000	1971-01-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62415/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484922	61	ROTATIONAL MOLDING POWDERS 	1971	120	6	U-62416-MUM	0	0x0000656400000000	1971-01-25 00:00:00	UNION CARBIDE CORPORATION NETWORK (USA)	12	0	0	U-62416-1971-MUM	0	0	0	N	 INDIA LTD. (15 MATHEW ROAD, BOMBAY  4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484923	70	PROGRESS THROUGH MECHANISATION	1971	120	6	U-62417-MUM	0	0x0000656400000000	1971-01-25 00:00:00	NATIONAL PAPER BOX ASSOCIATION, USA	12	0	0	U/62417/1971	0	0	0	N	INDIAN INSTITUTE OF PACKAGIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484924	61	ADVENTURES IN AGRICULTURE AUBOMATED PACKING HANDLES	1971	120	6	U-62418-MUM	0	0x0000656400000000	1971-01-25 00:00:00	PACKAGE RESEARCH LAB HOCKSWAY	12	0	0	U/62418/1971	0	0	0	N	INDIAN INSTITUTE PACKAGING 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484925	98	UN FABULOSO MUNDO E MUNDO DEL YUTE	1971	120	6	U-62419-MUM	0	0x0000656400000000	1971-01-25 00:00:00	SERVILODELA INDUSTRIES YUSTER	12	0	0	U-62419-1971-MUM	0	0	0	N	INDIAN INSTITUTE OF PACKAGING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484926	61	BRIDGE OVER THE BOSPOROUS	1985	120	6	U-6242-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U/6242/1985	0	0	0	N	N.E. & I.F. LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484927	61	SELF RESPECT	1971	120	6	U-62420-MUM	0	0x0000656200000000	1971-01-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/62420/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484928	61	YOUR CHOICE	1971	120	6	U-62421-MUM	0	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62421/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484929	61	DUTYBOUND	1971	120	6	U-62422-MUM	0	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/62422/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484930	61	AN ASSESSMENT 	1971	120	6	U-62423-MUM	0	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/62423/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484931	61	THE FOLK DANCERS	1971	120	6	U-62424-MUM	0	0x0000656400000000	1971-01-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/62424/1971	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484932	61	HANNINBAL BROOKS 	1971	120	6	U-62425-MUM	0	0x0000656400000000	1971-01-25 00:00:00	MICHEAL WINNER USA	12	0	0	U-62425-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484933	61	TRAILER OF HANNIBAL BROOKLS 	1971	120	6	U-62426-MUM	0	0x0000656400000000	1971-01-25 00:00:00	MICHEAL WINNER (USA)	12	0	0	U-62426-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484934	61	INDIAN NEWS REVIEW NO. 1163	1971	120	6	U-62427-MUM	0	0x0000656600000000	1971-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62427-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484935	61	INDIAN NEWS REVIEW NO. 1163 (NORTHERN EDITION)	1971	120	6	U-62428-MUM	0	0x0000656600000000	1971-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-62428-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484936	61	SAFETY IS EVERYBODYS BUSINESS	1971	120	6	U-62429-MUM	0	0x0000656800000000	1971-01-29 00:00:00	INTENATIONAL AIR TRANSPORT ASSOCIATION (IAITA)	12	0	0	U/62429/1971	0	0	0	N	ASST. CONTROLLER OF STORES INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484937	61	PATROL PROCEDURES  ROUTINE PATROL 	1985	120	6	U-6243-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	M. T. CORONET INTERNATIONAL 	12	0	182	U/6243/85	0	0	0	N	N. E. & I. E. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484938	129	E.M.T. EVENLAST COOKWARE 	1971	120	6	U-62430-MUM	0	0x0000656800000000	1971-01-29 00:00:00	ART COMMERCIA	12	0	0	U-62430-1971-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIAL (MAHEK CHAMBERS, 3991 LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484939	44	KOKA KOLA 	1971	120	6	U-62431-MUM	0	0x0000656800000000	1971-01-29 00:00:00	MAJA MEDIUMS,(SAMUDRA MAHAL ,WORLI,BOMBAY18)	12	0	0	U/62431/1971	0	0	0	N	MAJA MEDIUMS,(SAMUDRA MAHAL ,WORLI,BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484940	44	'' YEH HINDUSTAN HAI ''	1971	120	6	U-62432-MUM	0	0x0000656400000000	1971-01-25 00:00:00	DARSHAN KHANNA	12	0	0	U/62432/1971	0	0	0	N	DARSHAN INTERNATNIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484941	61	ON A CLEAR DAY YOU CAN SEE FOREVER 	1971	120	6	U-62433-MUM	0	0x0000656800000000	1971-01-29 00:00:00	HOWARD W KOCH USA	12	0	0	U/62433/71	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484942	61	TRAILER OF ON A CLEAR DAY YOU CAN SEE FOR EVER 	1971	120	6	U-62434-MUM	0	0x0000656800000000	1971-01-29 00:00:00	HOWARD W. KOCH (U.S.A)	12	0	0	U-62434-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA  PVT. LTD., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484943	44	DEEP	1971	120	6	U-62435-MUM	0	0x0000656800000000	1971-01-29 00:00:00	D MEHTA ASIAN FILMS	12	0	0	U/62435/1971	0	0	0	N	ASIAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484944	61	DEEP	1971	120	6	U-62436-MUM	0	0x0000656800000000	1971-01-29 00:00:00	D. MEHTA, ASIAN FILMS.	12	0	0	U/62436/1971	0	0	0	N	ASIAN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484945	61	RAILS FOR THE WORLD	1971	120	6	U-62437-MUM	0	0x0000656800000000	1971-01-29 00:00:00	M. SARKAR	12	0	0	U/62437/1971	0	0	0	N	HINDUSTAN STEEL LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484946	52	JEEVANKO UPAHAR 	1971	120	6	U-62438-MUM	0	0x0000656400000000	1971-01-25 00:00:00	WINIFRED HOLMES NEPAL	12	0	0	U/62438/1971	0	0	0	N	AMRIT ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484947	61	PERFECT TIMING MACH II	1971	120	6	U-62439-MUM	0	0x0000656800000000	1971-01-29 00:00:00	MAJA MRDIUMS	12	0	0	U/62439/71	0	0	0	N	MAJA MRDIUMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484948	44	RAJASTHAN IN BOMBAY	1985	120	6	U-6244-MUM	0	0x00007A7A00000000	1985-11-05 00:00:00	ACADEMY OF COMMITED CINEMA & VIDEO FILMS.	12	0	182	U-6244-1985-MUM	0	0	0	N	ACADEMY OF COMMITED CINEMA & VIDEO FILMS.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484949	44	TRAILER OF PURAB AUR PACHHIM 	1971	120	6	U-62440-MUM	0	0x0000656900000000	1971-01-30 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD. (65R LINKING ROAD, SATATE BOMBAY 54)	12	0	0	U-62440-1971-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTIONS PVT. LTD. (65R LINKING ROAD, SATATE BOMBAY 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484950	60	MEHBOOB KI MEHNDI 	1971	120	6	U-62441-MUM	0	0x0000656900000000	1971-01-30 00:00:00	H. S. RAWAIL  (309 B, FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	12	0	0	U-62441-1971-MUM	0	0	0	N	RAHUL THEATRES (INDIA) (309 B, FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484951	61	LIFE CYCLE PROTECTION	1971	120	6	U-62442-MUM	0	0x0000656900000000	1971-01-30 00:00:00	MERCK SHARP & DOHME INTERNATIONAL, USA	12	0	0	U-62442-1971-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD, NEW INDIA CENTRE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484952	61	PROGRAMMES FOR POULTRY PROFITS	1971	120	6	U-62443-MUM	0	0x0000656900000000	1971-01-30 00:00:00	MERCK SHARP & DOHME OF INTERNATIONAL, USA	12	0	0	U-62443-1971-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484953	61	TEASER TRAILER OF ON A CLEAR DAY YOU CAN SEE FOREVER	1971	120	6	U-62444-MUM	0	0x0000656900000000	1971-01-30 00:00:00	HOWARD W KOCH (U.S.A)	12	0	0	U-62444-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484954	61	DREVNII GOROD LOVA (THE ANCIENT CITY OF LVOV)	1971	120	6	U-62445-MUM	0	0x0000656900000000	1971-01-30 00:00:00	UKRAINIAN NEWS REEL & DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/62445/1971	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484955	61	NU POGODI (WELL, I WILL SCOLD YOU )	1971	120	6	U-62446-MUM	0	0x0000656900000000	1971-01-30 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U/62446/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484956	104	TYPHOONS AND PUBLIC PREPARENESS	1971	120	6	U-62447-MUM	0	0x0000656900000000	1971-01-30 00:00:00	N. H. K. JAPAN (JAPAN)	12	0	0	U-62447-1971-MUM	0	0	0	N	THE DIRECTOR , REGIONAL MET. CENTER , 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484957	104	TYPHOONS AND STORM TIDES	1971	120	6	U-62448-MUM	0	0x0000656900000000	1971-01-30 00:00:00	N.H.K.JAPAN (JAPAN)	12	0	0	U/62468/1971	0	0	0	N	THE DIRECTOR ,REGINAL MET,CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484958	44	GEHRA RAAZ	2017	120	6	U-62449-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	HAMIDABANU	12	0	0	U/62449/1971	0	0	0	N	SALEEM PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484959	61	CONVOY	1985	120	6	U-6245-MUM	585.22	0x00007A7B00000000	1985-11-06 00:00:00	HARISH AMIN	12	0	182	U/6245/1985	0	0	0	N	HARISH AMIN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484960	61	TRAILER OF PADDY	1971	120	6	U-62450-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	TAMANA ASSEYER, USA	12	0	184	U-62450-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484961	61	LOST IN THE DESERT 	1971	120	6	U-62451-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	JAMIE HAYES (U.S.A)	12	0	0	U-62451-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA  LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484962	61	TRILER OF LOST IN THE DESER.	1971	120	6	U-62452-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	JAMIE HAYES USA	12	0	0	U/62452/71	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484963	70	HISTORY OF THE INDIANS IN MAJURITIUS	1971	120	6	U-62453-MUM	0	0x0000655D00000000	1971-01-18 00:00:00	SHARAD VAIDYA	12	0	0	U/62453/1971	0	0	0	N	SHARAD VAIDYA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484964	51	KUNKWACHA KARANDA	1971	120	6	U-62454-MUM	0	0x0000656C00000000	1971-02-02 00:00:00	DATTARAM K. GAIKWAD, RASIK CHITRA	12	0	0	U-62454-1971-MUM	0	0	0	N	RASIK CHITRA (15/C PURESHOTTAM BUILDING ,TRIBHAVAN ROAD, BOMBAY NO. 4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484965	44	MAHAN BHARAT KE NIRMANKE LIYE 	1971	120	6	U-62455-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	D. MEHTA , ASIAN FILMS (72, JANPATH , NEW DELHI 1)	12	0	0	U-62455-1971-MUM	0	0	0	N	D. MEHTA , ASIAN FILMS (72, JANPATH , NEW DELHI 1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484966	51	MAHARASHTRA NEWS NO.224 JANUARY 71	1971	120	6	U-62456-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/62456/1971	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484967	43	MAHITICHITRA NO. 133	1971	120	6	U-62457-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	DIRECTOR OF INFORMATION , GOVT. OF GUJARAT (SWACHINVALYA AHAMADABAD)	12	0	0	U-62457-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT. OF GUJARAT (SWACHINVALYA AHAMADABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484968	61	INDIAN NEWS REVIEW NO. 1164 (EASTERN EDITION)	1971	120	6	U-62458-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62458/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484969	61	INDIAN NEWS REVIEW NO. 1164	1971	120	6	U-62459-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	FILMS DIVISION, GOVT OF INDIAAS	12	0	0	U/62459/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIAAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484970	44	RELAX SANITARY NAPKINS	1985	120	6	U-6246-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	CINEVISTA ADS.	12	0	185	U/6246/1985	0	0	0	N	PREM KRISHAN, CINEVISTA ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484971	44	SERVANT OF THE PEOPLE	1971	120	6	U-62460-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	GOPAL K.MAHARESH UNITED FILM ARTS	12	0	0	U-62460-1971-MUM	0	0	0	N	GOPAL K.MAHARESH UNITED FILM ARTS, ROCK HOUSE, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484972	44	SARVOTTAM TATHA ANUPAM 	1971	120	6	U-62461-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	S. SUKHDEV, UNITED FILM ARTS 	12	0	0	U-62461-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484973	44	DARA SINGH KUSHTI	1971	120	6	U-62462-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	S. SUKHDEV, UNITED FILM ART	12	0	0	U/62462/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484974	44	NEK SALAH	1971	120	6	U-62463-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	SHAHANI H.C.	12	0	0	U/62463/1971	0	0	0	N	SHAHANI H.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484975	61	ENERGETIC RAJU 	1971	120	6	U-62464-MUM	0	0x0000656900000000	1971-01-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/62464/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484976	44	THE ENERGY DRINK 	1971	120	6	U-62465-MUM	0	0x0000656900000000	1971-01-30 00:00:00	JYOTI G THAKUR,FILMS MEDIA	12	0	0	U/62465/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484977	61	PERFECT TIMING MACH III	1971	120	6	U-62466-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDIUMS	12	0	0	U/62466/71	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484978	61	SUPERMAN 	1971	120	6	U-62467-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDIUMS 	12	0	0	U-62467-1971-MUM	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484979	51	MILKCAN STORY 	1971	120	6	U-62468-MUM	0	0x0000656D00000000	1971-02-03 00:00:00	MAJA MEDRUM	12	0	0	U/62468/1971	0	0	0	N	MAJA MEDRUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484980	61	'' FEEL FRESCA ''	1971	120	6	U-62469-MUM	0	0x0000656900000000	1971-01-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/62469/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484981	44	NOVEL WASHING POWDER AUR TIKKIYA	1985	120	6	U-6247-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	SERIES ADVT.AND DOCUMENTARY FILMMAKERS	12	0	185	U/6247/1985	0	0	0	N	SERIES ADVT.AND DOCUMENTRARY FILMMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484982	61	THE FIFTH FREEDOM	1971	120	6	U-62470-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	WING PRODUCTIONS, USA	12	0	0	U-62470-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484983	61	THE LIBRARY ART OF GUIDANCE 	1971	120	6	U-62471-MUM	0	0x0000654F00000000	1971-01-04 00:00:00	UNIVERSITY OF WISCONSIN	12	0	0	U/62471/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484984	61	THE CITIES OF YESTERDAY AND TOMORROW 	1971	120	6	U-62472-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	RAW DE SMANDEN (BRAZIL)	12	0	0	U-62472-1971-MUM	0	0	0	N	BRAZILIAN EMBASSY (8 AURANAGABAAD ROAD, NEW DELHI 11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484985	44	TRAILER OF RAM,U USTAD	1971	120	6	U-62473-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	NAV SAMPATI PRODUCTIONS (NAAZ BUILDING BOMBAY)	12	0	0	U-62473-1971-MUM	0	0	0	N	FILM EFFECTS (117, FAMOUS BUILDING  MAHALAXMI BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484986	61	ANNA KARENINA	1971	120	6	U-62474-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-62474-1971-MUM	0	0	0	N	SOVEXPORTFILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484987	61	TRAILER OF '' TROG ''	1971	120	6	U-62475-MUM	0	0x0000656B00000000	1971-02-01 00:00:00	HERMAN COHEN	12	0	184	U/62475/1971	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484988	61	TRAILER OF FALSE WITNESS	1971	120	6	U-62476-MUM	0	0x0000656E00000000	1971-02-04 00:00:00	ROBERT ENDERS & EVERETT FREEMAN (USA)	12	0	184	U/62476/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484989	61	THE BRIDGE AT REMAGEN	1971	120	6	U-62477-MUM	0	0x0000656F00000000	1971-02-05 00:00:00	DAVID L.WOLPER (USA)	12	0	0	U-62477-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484990	61	TRAILER OF  THERE WAS A CROOKED MAN 	1971	120	6	U-62478-MUM	0	0x0000656F00000000	1971-02-05 00:00:00	C.O. ERICKSON, USA	12	0	184	U-62478-1971-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484991	44	KHUD JIYO AURONKO BHI JEENE DO	1971	120	6	U-62479-MUM	0	0x0000656F00000000	1971-02-05 00:00:00	SANT DHAWAN, TRIVENI PICTURES	12	0	0	U/62479/1971	0	0	0	N	TRIVENI PICUTRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484992	44	AMARSONS	1985	120	6	U-6248-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	RAVI KOLHANURE	12	0	185	U/6248/1985	0	0	0	N	RAVI KOLHANURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484993	61	'' RETURN OF THE BHAGIRATHI ''	1971	120	6	U-62480-MUM	0	0x0000656600000000	1971-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62480/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484994	61	TRAILER OF BALLENRINA (POEM, OF DANCE )	1971	120	6	U-62481-MUM	0	0x0000657000000000	1971-02-06 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-62481-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484995	61	TRAILER OF WAR AND PEACE PART II	1971	120	6	U-62482-MUM	0	0x0000657000000000	1971-02-06 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-62482-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484996	61	CIRCUS PARADE 	1971	120	6	U-62483-MUM	0	0x0000657000000000	1971-02-06 00:00:00	CENTRAL DOCUMENTARY  FILMS STUDIO (USSR)	12	0	0	U-62483-1971-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484997	61	'' COLUMBIA IS THE ONE IN 71 ''	1971	120	6	U-62484-MUM	0	0x0000655A00000000	1971-01-15 00:00:00	COLUMBIA PICTURES (U.S.A)	12	0	0	U/62484/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484998	61	THE LIBERATION OF LORD BYRON JONES	1971	120	6	U-62485-MUM	0	0x0000657000000000	1971-02-06 00:00:00	WILLIAM WYLER AND RONALD LUBIN (USA)	12	0	0	U-62485-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
484999	80	GAMBLER	1971	120	6	U-62486-MUM	0	0x0000657000000000	1971-02-06 00:00:00	AMAR JEET, NALANDA (4GARDEN VIEW, PROF. ALEIEDA RD., BANDRABOMBAY50)	12	0	0	U-62486-1971-MUM	0	0	0	N	AMAR JEET, NALANDA (4GARDEN VIEW, PROF. ALEIEDA RD., BANDRABOMBAY50)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485000	61	FALSE WITNESS	1971	120	6	U-62487-MUM	0	0x0000657000000000	1971-02-06 00:00:00	ROBERT ENDERS AND EVERETT FREEMAN (USA)	12	0	0	U-62487-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485001	61	WELFARE OF SEAMEN	1971	120	6	U-62488-MUM	0	0x0000657000000000	1971-02-06 00:00:00	G.L BHARDWAJ , BHARDAWAJ FILMS  ( 341 TARDEO , BOMABY34 )	12	0	0	U-62488-1971-MUM	0	0	0	N	BHARDWAJ FILMS ( 341 TARDEO , BOMABY34 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485002	61	TROMBAY TODAY	1971	120	6	U-62489-MUM	0	0x0000657000000000	1971-02-06 00:00:00	IMAGE INDIA FILMS PVT. LTD.  (NAMBHAI MANSION, SIR P. M. ROAD, BOMBAY1)	12	0	0	U-62489-1971-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.  (NAMBHAI MANSION, SIR P. M. ROAD, BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485003	61	SNIDERMAN THE TERRIBLE TRIUMPH OF DR. OCTOPUS & MAGIC SHELL	1985	120	6	U-6249-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	GALAXY BROADCASTING. USA	12	0	190	U/6249	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485004	44	ELDERS DUTY 	1971	120	6	U-62490-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S.SUKHDEV.UNITED FILM ARTS	12	0	0	U/62490/1971	0	0	0	N	S.SUKHDEV.UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485005	44	DEMOCRACY IN INAIA 	1971	120	6	U-62491-MUM	0	0x0000655100000000	1971-01-06 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/62491/71	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485006	44	CITIZEN DUTY	1971	120	6	U-62492-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV , UNITED FILM ART	12	0	0	U-62492-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485007	44	AWAKENED VILLAGE	1971	120	6	U-62493-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	185	U-62493-1971-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485008	44	PARLIAMENT & PEOPLE	1971	120	6	U-62494-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	0	0	U/62494/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485009	44	YOUNG INDIA	1971	120	6	U-62495-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ART	12	0	0	U/62495/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485010	44	TOWARDS PROGRESS	1971	120	6	U-62496-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S SUKHDEV UNITED FILM ARTS	12	0	0	U-62496-1971-MUM	0	0	0	N	S SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485011	44	TOMORROWS CITIZEN	1971	120	6	U-62497-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S SUKHDEO,UNITED FILM ARTS	12	0	0	U/62497/1971	0	0	0	N	S SUKHDEO,UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485012	44	YOUTH AND DEMOCRACY	1971	120	6	U-62498-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U-62498-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485013	44	FUTURE OF INDIA	1971	120	6	U-62499-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	0	0	U/62499/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485014	61	J.K. HELENE CURTIS	1983	120	6	U-625-MUM	0	0x0000774100000000	1983-08-03 00:00:00	M/S. CAPRICORN FILMS. E20, EVEREST, TARDEO, B34	12	0	185	U-625-1983-MUM	0	0	0	N	M/S. CAPRICORN FILMS. E20, EVEREST, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485448	44	MOHAN CHOTIKA SAWAL AUR JAWAB 	1971	120	6	U-63159-MUM	0	0x000065D200000000	1971-05-15 00:00:00	APPI UMARANI 	12	0	0	U/63159/71	0	0	0	N	APPI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485015	59	VARTA TARANGINI NO. 84	1985	120	6	U-6250-MUM	0	0x00007A7B00000000	1985-11-06 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD.	12	0	183	U/6250/1985	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485016	44	HUMAN RIGHTS	1971	120	6	U-62500-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	0	U/62500/1971	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485017	44	GLORIOUS COUNTRY	1971	120	6	U-62501-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEO, UNITED FILM ARTS	12	0	0	U/62501/1971	0	0	0	N	S. SUKHDEO, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485018	44	SALUTE THE MOTHER LAND	1971	120	6	U-62502-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S.SUKHDEO ,UNITED FILM ARTS	12	0	0	U/62502/1971	0	0	0	N	S.SUKHDEO ,UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485019	44	ECONOMIC FREEDOM	1971	120	6	U-62503-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/62503/1971	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485020	44	DIGNITY OF LABOUR 	1971	120	6	U-62504-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/62506/71	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485021	44	INDA TODAY	1971	120	6	U-62505-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/62505/1971	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485022	44	CAREFUL CHOICE	1971	120	6	U-62506-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ART.	12	0	0	U/62506/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ART.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485023	44	GULDANCE	1971	120	6	U-62507-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U-62507-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485024	44	PROSPEROUS FARMERS	1971	120	6	U-62508-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/62508/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485025	44	WOMAN'S DUTY	1971	120	6	U-62509-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S SUKHDEV UNITED FILMS ARTS	12	0	0	U-62509-1971-MUM	0	0	0	N	S SUKHDEV UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485026	61	OFFICE SAFETY FRIDAY THE 13TH 	1985	120	6	U-6251-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	BNA COMMUNICATION USA 	12	0	182	U/ 6251/85	0	0	0	N	A. E. & I. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485027	44	HEALTHY CITIZENS 	1971	120	6	U-62510-MUM	0	0x0000657000000000	1971-02-06 00:00:00	S SUKHDEV,UNITED FILMS ARTS	12	0	0	U/62510/1971	0	0	0	N	S SUKHDEV,UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485028	44	TRAIELR OF AAG AUR DAAG	1971	120	6	U-62511-MUM	0	0x0000657000000000	1971-02-06 00:00:00	SWARN SINGH	12	0	184	U/62511/1971	0	0	0	N	MOVIE TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485029	61	RIOPORTRAIT OF A CITY 	1971	120	6	U-62512-MUM	0	0x0000657200000000	1971-02-08 00:00:00	PAUL MDE SMAMKEDEN (BRAZIL)	12	0	0	U-62512-1971-MUM	0	0	0	N	BRAZILIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485030	129	A BETTER FUTURE	1971	120	6	U-62513-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U/62513/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485031	129	STRENGTHEN OUR HANDS	1971	120	6	U-62514-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U/62514/1971	0	0	0	N	ADVERTISING  &SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485032	44	HAMARE HAATH MAZBOOT KIJIYE	1971	120	6	U-62515-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U/62515/1971	0	0	0	N	ADVERTSING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485033	129	TOWARDS SOCIALISM	1971	120	6	U-62516-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U-62516-1971-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485034	44	ITIHAS KE MOD PAR	1971	120	6	U-62517-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U-62517-1971-MUM	0	0	0	N	ADVERTISING AND SALES PROMOTION CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485035	44	SACHHA SANGHARSHA	1971	120	6	U-62518-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5.	12	0	0	U/62518/1971	0	0	0	N	M/S ADVERTISING & SALE PROMOTION CO;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485036	44	SHAKTISHALI BHARAT	1971	120	6	U-62519-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U/62519/1971	0	0	0	N	M/S ADVERTISING AND SALE PROMOTION CO:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485037	61	''FUEL FROM THE FOREST''	1985	120	6	U-6252-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	CORONELL UNIVERSITY	12	0	182	U/6252/1985	0	0	0	N	N . E . & . I . FILMS LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485038	44	SAMAJVAD KE MARG PAR	1971	120	6	U-62520-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FILM 5	12	0	0	U-62520-1971-MUM	0	0	0	N	ADVERTISING & SALES PROMOTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485039	61	SPORTS IN JAPAN	1971	120	6	U-62521-MUM	0	0x0000657000000000	1971-02-06 00:00:00	ASAHI EIGA KABUSHIKI KAIS MINISTRY OF FOREIGH AFFAIRS, JAPAN	12	0	0	U/62521/1971	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485040	44	JAPAN VIDESHI PRASHIKSHAN	1971	120	6	U-62522-MUM	0	0x0000657300000000	1971-02-09 00:00:00	KASHIMA EIGA KABUSHIKI KA MINISTRY OF FOREIGN AFFAIR JAPAN 	12	0	0	U/62522/71	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485041	61	THE HALF MASTED SCHOONER	1971	120	6	U-62523-MUM	0	0x0000657300000000	1971-02-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/62523/1971	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485042	61	THE SCIENCE REPORT III A	1971	120	6	U-62524-MUM	0	0x0000657300000000	1971-02-09 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-62524-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEWW MARINE LINES BOMBAY )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485043	61	THE SCIENCE REPORT IIIB	1971	120	6	U-62525-MUM	0	0x0000657300000000	1971-02-09 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/62525/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485044	43	NAMARA VINANTI	1971	120	6	U-62526-MUM	0	0x0000657300000000	1971-02-09 00:00:00	DHIRU MISTRY ,(11, KSHITIJ ADARSH SOCIETY ,RAMCHANDRA LANE ,MALAD ,BOMBAY64	12	0	0	U/62526/1971	0	0	0	N	DHIRU MISTRY ,(11, KSHITIJ ADARSH SOCIETY ,RAMCHANDRA LANE ,MALAD ,BOMBAY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485045	43	JANTA NA PRATINIDHI 	1971	120	6	U-62527-MUM	0	0x0000657300000000	1971-02-09 00:00:00	DHIRU MISTRY	12	0	0	U/62527/1971	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485078	61	RYAN'S DAUGHTER 	1971	120	6	U-62557-MUM	0	0x0000657200000000	1971-02-08 00:00:00	ANTHONY HAVELOCK ALLA USA	12	0	0	U/62557/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485046	44	TRAILER OF CHETNA	1971	120	6	U-62528-MUM	0	0x0000657300000000	1971-02-09 00:00:00	I.M KUNNU (C/O BOMBAY FILM LAB (P) LTD. S.K. ROAD, DADAR, BOMBAY28	12	0	184	U-62528-1971-MUM	0	0	0	N	S.KAMRUDDIN (MOHAMED SAFFR CBOTH CHAWL JAWAHAR NAGAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485047	61	ONE NATION ONE PEOPLE 	1971	120	6	U-62529-MUM	0	0x0000657400000000	1971-02-10 00:00:00	NOT RFEADABLE	12	0	0	U-62529-1971-MUM	0	0	0	N	NOT RFEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485048	61	FIBRES TO FASHION	1985	120	6	U-6253-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	CORNELL UNIVERSITY. USA	12	0	182	U/6253/1985	0	0	0	N	N.E. & i. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485049	129	SANTAN HOSPITAL	1971	120	6	U-62530-MUM	0	0x0000657400000000	1971-02-10 00:00:00	D. MEHTA, ASIAN FILMS 	12	0	0	U/62530/1971	0	0	0	N	ASIAN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485050	61	BEAUTIFULLY FINISHED 	1971	120	6	U-62531-MUM	0	0x0000657400000000	1971-02-10 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/62531/1971	0	0	0	N	K D MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485051	61	MEDICALLY PROVED 	1971	120	6	U-62532-MUM	0	0x0000657400000000	1971-02-10 00:00:00	TRIO FILMS (JYOTI STUDIO KENNEDY BRIDGE BOMBAY 7)	12	0	0	U-62532-1971-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIO KENNEDY BRIDGE BOMBAY 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485052	61	'' LIGHT UP ONE ''	1971	120	6	U-62533-MUM	0	0x0000657200000000	1971-02-08 00:00:00	TRIO FILMS	12	0	0	U/62533/1971	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485053	44	EK SULGAYEEYE 	1971	120	6	U-62534-MUM	0	0x0000657400000000	1971-02-10 00:00:00	TRIO FILMS 	12	0	0	U-62534-1971-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485054	129	GET A TASTE OF SOMETHING FRESH	1971	120	6	U-62535-MUM	0	0x0000657400000000	1971-02-10 00:00:00	WAMAN MOHILE & CHAND DATT	12	0	0	U-62535-1971-MUM	0	0	0	N	WORLD WIDE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485055	61	THE UNKNOWN  CONTINEN 	1971	120	6	U-62536-MUM	0	0x0000657200000000	1971-02-08 00:00:00	FARBUERKE HOECHST A	12	0	0	U/62536/1971	0	0	0	N	HOECHST PHARMACUTICA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485056	61	GAME IN 21 POINTS	1971	120	6	U-62537-MUM	0	0x0000657400000000	1971-02-10 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/62537/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485057	42	AAMADER HAATH MOJBOOT KOREY TOOLUM C. BENGALI	1971	120	6	U-62538-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	0	0	U/62538/71	0	0	0	N	ADVERTISING & SALESPRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485058	42	ITIASHER SONDIKKHONEY 	1971	120	6	U-62539-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILMS., S. 	12	0	0	U-62539-1971-MUM	0	0	0	N	ADVERTISING & SALES PROMOTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485059	61	THE ART FOF TEAM BUILDING 	1985	120	6	U-6254-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS. (UK)	12	0	182	U/6254/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485060	45	ITIHAASADA TIRYVINALLII	1971	120	6	U-62540-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILMS 5	12	0	0	U/62540/1971	0	0	0	N	ADVERTISING   & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485061	45	NAMMA KAIGALANNU BALAPADISIRI	1971	120	6	U-62541-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5.	12	0	0	U/62541/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485062	58	VARALATRIN THIRUPPATHIL	1971	120	6	U-62542-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	0	0	U/62542/1971	0	0	0	N	ADVERSTISING & SALE PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485063	58	SOCIALISIP PAATHAYYIL	1971	120	6	U-62543-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	0	0	U/62543/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485064	59	MAA CHETHULNI BALAPARACHANDI	1971	120	6	U-62544-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	0	0	U/62544/1971	0	0	0	N	ADVERTISING AND SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485065	49	NANGULUDE KAIKAKE SHAKTHYNALKUKA	1971	120	6	U-62545-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5	12	0	0	U-62545-1971-MUM	0	0	0	N	ADVERTISING & SALES PROMOTION CO:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485066	58	ENGAL KARANGALAL VALUPPADUTHUGAL	1971	120	6	U-62546-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5.	12	0	0	U/62546/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485067	59	CHARITRA MULUPULO	1971	120	6	U-62547-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM S	12	0	0	U/62547/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485068	49	CHARITHRATHINATE VAZHITHIRIVIL	1971	120	6	U-62548-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILM 5.	12	0	0	U/62548/1971	0	0	0	N	ADVERTISING & SALES PROMOTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485069	43	VIRENDRA SAHANE RENTIYANA JITADO	1971	120	6	U-62549-MUM	0	0x0000657400000000	1971-02-10 00:00:00	NOT READABLE	12	0	0	U-62549-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485070	61	RIGHT FIRST TIME	1985	120	6	U-6255-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/6255/1985	0	0	0	N	N.E. AND I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485071	61	INDIAN NEWS REVIEW NO. 1165	1971	120	6	U-62550-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/62550/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485072	58	INDIAN NEWS REVIEW NO. 116	1971	120	6	U-62551-MUM	0	0x0000657400000000	1971-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/62551/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485073	44	DARA SINGH DANGAL 	1971	120	6	U-62552-MUM	0	0x0000657400000000	1971-02-10 00:00:00	S. SYJGDEV, UNITED FILM ARTS	12	0	0	U/62552/1971	0	0	0	N	S. SYJGDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485074	61	DARA SINGH FREE STYLE	1971	120	6	U-62553-MUM	0	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/62553/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485075	61	A VILLAGE SMILES 	1971	120	6	U-62554-MUM	0	0x0000657400000000	1971-02-10 00:00:00	S. SUKHDEV , UNIT ED FILMS ART	12	0	0	U-62554-1971-MUM	0	0	0	N	S. SUKHDEV , UNIT ED FILMS ART	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485076	61	SPACE AND INDIA	1971	120	6	U-62555-MUM	0	0x0000657500000000	1971-02-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-62555-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485077	61	TEASER TRAILER OF DARLING LILI	1971	120	6	U-62556-MUM	0	0x0000657500000000	1971-02-11 00:00:00	BLAKE EDWARDS (U.S.A.)	12	0	0	U/62556/1971	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485079	61	HELL IN THE PACIFIC (PANAVISION)	1971	120	6	U-62558-MUM	0	0x0000657500000000	1971-02-11 00:00:00	REUBEN BERCOVITCH. (USA)	12	0	0	U-62558-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485080	61	CARNIVAL IN RIO	1971	120	6	U-62559-MUM	0	0x0000657600000000	1971-02-12 00:00:00	RAUL DE SMANDEK. (BRAZIL)	12	0	0	U/62559/1971	0	0	0	N	BRAZILAN EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485081	61	PERSUADING PEOPLE TO BUY	1985	120	6	U-6256-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS (UK)	12	0	182	U/6256/1985	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485082	61	BRAZIL PORTRAIL OIF A COUNTRY IN PART I	1971	120	6	U-62560-MUM	0	0x0000657600000000	1971-02-12 00:00:00	RANL DE SMANDEK 	12	0	0	U/62560/71	0	0	0	N	BRAZILIAN EMBASSY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485083	43	SATYAM SHIVAM SUNDARAM	1971	120	6	U-62561-MUM	0	0x0000657900000000	1971-02-15 00:00:00	DHIRU MISTRY	12	0	0	U/62561/1971	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485084	44	TO BE OR NOT TO BE	1971	120	6	U-62562-MUM	0	0x0000657900000000	1971-02-15 00:00:00	HARIN VYAS,NEW SUNRISE PICTURES	12	0	0	U/62562/1971	0	0	0	N	HARIN VYAS,NEW SUNRISE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485085	44	RAMU USTAD	1971	120	6	U-62563-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	NAV SAMPATI PRODUCTIONS (6A, NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	12	0	0	U-62563-1971-MUM	0	0	0	N	NAV SAMPATI PRODUCTIONS (6A, NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485086	61	TRAILER OF THE INVINCIBLE SIX	1971	120	6	U-62564-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	MOSTAFA AND MORTEZA AKAJA (IRAN)	12	0	184	U-62564-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA TD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485087	164	A LIFE WITH MEANING 	1971	120	6	U-62565-MUM	0	0x0000657400000000	1971-02-10 00:00:00	A GOOD SHEPHERD MOVE MOVIE PRODUCTION JAPAN	12	0	0	U/62565/1971	0	0	0	N	THE DIRECTOR, AUDIO VISUAL SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485088	218	CHANDANI SABUN	1971	120	6	U-62566-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	NOT READABLE 	12	0	0	U-62566-1971-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485089	44	TRAILER OF HASEENON KA DEVTA	1971	120	6	U-62567-MUM	0	0x0000657600000000	1971-02-12 00:00:00	RAM DAYAL	12	0	184	U/62567/1971	0	0	0	N	MUKUL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485090	44	GAIETY GLORE	1971	120	6	U-62568-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	JAY KAY ADVERTISERS.	12	0	0	U/62568/1971	0	0	0	N	JAY KAY ADVERTISERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485091	44	MIL JHUL KAR	1971	120	6	U-62569-MUM	0	0x0000657A00000000	1971-02-16 00:00:00	G.S. CHAWLA	12	0	0	U/625691971	0	0	0	N	FILMLETS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485092	61	THE ART OF NEGOTIATING 	1985	120	6	U-6257-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	RANK. ALDIS UK	12	0	182	U/ 6257/85	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485093	61	INDIAN NEWS REVIEW NO. 1166	1971	120	6	U-62570-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	FILMS DIVISION, GOVT OF INDIA (24 PEDDAR ROAD BOMBAY26)	12	0	0	U-62570-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA (24 PEDDAR ROAD BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485094	44	INDIAN NEWS REVIEW NO. 1166  (WESTERN EDITION)	1971	120	6	U-62571-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-62571-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485095	61	FESTIVAL TIME	1971	120	6	U-62572-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	G.L.BHARDWAJ, BHARDWAJ FILMS (341, TARDEO, BOMBAY34)	12	0	182	U-62572-1971-MUM	0	0	0	N	G.L.BHARDWAJ, BHARDWAJ FILMS (341, TARDEO, BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485096	44	HARYANA SAMACHAR DARSHAN 1	1971	120	6	U-62573-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	DIRECTOR  PUBLIC RELATION ,HARYANA 	12	0	0	U/62573/1971	0	0	0	N	R.P.KESRI,DEPUTY DIRECTOR ,PUBLIC RELATION (CHANDIGADH)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485097	43	SHANTI	1971	120	6	U-62574-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	SUDHIR SAIN (215 ARUN CHAMBERS, 2ND FLOOR, TARDEO MAIN ROAD, BOMBAY34)	12	0	175	U-62574-1971-MUM	0	0	0	N	SUDHIR SAIN (215 ARUN CHAMBERS, 2ND FLOOR, TARDEO MAIN ROAD, BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485098	44	TRAILER OF MELA	1971	120	6	U-62575-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	A.G. FILMS (P) LTD. (1E NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	12	0	184	U-62575-1971-MUM	0	0	0	N	MUNIRA A.G. FILMS (P) LTD. (1E NAAZ BUILDING, LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485099	61	PERT A CASE STUDY 	1971	120	6	U-62576-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	FILMS & TELEVISION INSTITUTE OF INDIA 	12	0	0	U/62576/71	0	0	0	N	FILMS & TELEVISION INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485100	108	KUMONOSUJO (THE THRONE OF BLOOD)	1971	120	6	U-62577-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	175	U-62577-1971-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN. (NO.1 CHARMICHAEL ROAD CUMBAILA HILL, BOMBAY26)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485101	44	HASEENON KA DEVTA	1971	120	6	U-62578-MUM	0	0x0000657C00000000	1971-02-18 00:00:00	RAM DAYAL. (RANJIT STUDIOS, DADAR, BOMBAY14)	12	0	0	U-62578-1971-MUM	0	0	0	N	MUKUL ENTERPRISES.(RANJIT STUDIOS, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485102	61	MY VILLAGE MY PEOPLE	2017	120	6	U-62579-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	H.G. KSHIRSAGAR.	12	0	0	U/62579/1971	0	0	0	N	ANAND CHITRAVANI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485103	61	COMMUNICATING WITH A GROUN 	1985	120	6	U-6258-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	RANK ALDIS.(UK)	12	0	182	U-6258-1985-MUM	0	0	0	N	N.E. & I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485104	44	DO FOR OTHERS	1971	120	6	U-62580-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	G.S. GAIJA (BR5 FILMS JOSHI KUNJ KURLA RD., ANDHERI69)	12	0	175	U-62580-1971-MUM	0	0	0	N	G.S. GAIJA (BR5 FILMS JOSHI KUNJ KURLA RD., ANDHERI69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485105	44	MIL ZUL KAR	1971	120	6	U-62581-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	G.S. CHAWLA	12	0	0	U/62581/1971	0	0	0	N	FILMLETS P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485106	61	QUICK GET BURNOL 	1971	120	6	U-62582-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	A.G. DEVDAS 	12	0	0	U/62582/71	0	0	0	N	AARDVARK FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485107	61	POWER PACKED ESTRELLA	1971	120	6	U-62583-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/62583/1971	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485108	51	SUKA GOLA	1971	120	6	U-62584-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	0	U-62584-1971-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485109	61	GOLCONDA RUBY WINE	1971	120	6	U-62585-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	JYOTI G. TRHAKUR, FILM MEDIA.	12	0	185	U-62585-1971-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485110	61	BOMBAY TALKIE	1971	120	6	U-62586-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	ISAMIL MERCHANT & JAMES IVORY.	12	0	175	U-62586-1971-MUM	0	0	0	N	MERCHANT IVORY PRODUCTION (NATIONAL HOUSE, 6 TULLOCH ROAD, BOMBAY1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485111	61	THE LIBRARY : MORNING MOON AND NIGHT	1971	120	6	U-62587-MUM	0	0x0000657B00000000	1971-02-17 00:00:00	PURDUE UNIVERSITY AUDIO VISUAL CENTER (U.S.A)	12	0	0	U/62587/1971	0	0	0	N	UNIED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485112	61	A TASTE OF CATNIP	1971	120	6	U-62588-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	WARNER BROS. CARTOONS INC. (U.S.A.)	12	0	0	U-62588-1971-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485113	61	WHAT 'S MY LION	1971	120	6	U-62589-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	WARNER BROS. CARTOONS INC. (USA)	12	0	175	U-62589-1971-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485114	61	WHAT'S IT LIKE TO WORK WITH COMPUTERS	1985	120	6	U-6259-MUM	0	0x00007A7C00000000	1985-11-07 00:00:00	CREATIVE VENTURE FILMS. USA	12	0	182	U/6259/1985	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485115	61	THE GARDEN JET	1971	120	6	U-62590-MUM	0	0x0000657E00000000	1971-02-20 00:00:00	NIPPON TENNEN SHOKU EIGA (JAPAN COLOUR MOVIE) (JAPAN)	12	0	175	U-62590-1971-MUM	0	0	0	N	JAPAN AIR LINE. (NARIMAN ROAD, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485116	44	TRAILER OF EK PAHELI	1971	120	6	U-62591-MUM	0	0x0000658000000000	1971-02-22 00:00:00	KULDIP TALWAR, ASHA MOVIES,  (18, TRIMURTI BUILDING, NORHT AVENUE, SANTACRUZ, BOMBAY54)	12	0	184	U-62591-1971-MUM	0	0	0	N	ASHA MOVIES. (18, TRIMURTI BUILDING, NORHT AVENUE, SANTACRUZ, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485117	61	SPOT A WORLD CLASS	1971	120	6	U-62592-MUM	0	0x0000658000000000	1971-02-22 00:00:00	UNIT 3MM (KALA BHAVAN, MATHEW RD, BOMBAY4)	12	0	0	U-62592-1971-MUM	0	0	0	N	UNIT 3MM (KALA BHAVAN, MATHEW RD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485118	44	KALA SE KANCHAN	1971	120	6	U-62593-MUM	0	0x0000658000000000	1971-02-22 00:00:00	SHRI S.C. JOSHI AND SHRI A.S. BISHNA DIRECTOR OF INFORMATION GVOT OF UTTAR PRADESH	12	0	0	U/62593/1971	0	0	0	N	DHIRENDRA PANDE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485119	61	FOOT BALL	1971	120	6	U-62594-MUM	0	0x0000658000000000	1971-02-22 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/62594/1971	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485120	44	SWARTHA AUR PARMARTH	1971	120	6	U-62595-MUM	0	0x0000658000000000	1971-02-22 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH 	12	0	0	U/62595/1971	0	0	0	N	DHIRENDRA PANDE FILM OFFICER GOVT. OF UTTAR PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485121	44	KHEL KOOD PRASHIKSHAN	1971	120	6	U-62596-MUM	0	0x0000658000000000	1971-02-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	12	0	0	U/62596/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF UTTAR PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485122	51	BAHEKLELA BRAMHACHARI	1971	120	6	U-62597-MUM	0	0x0000658000000000	1971-02-22 00:00:00	H SHANKAR SARIN	12	0	0	U-62597-1971-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485123	44	PYARA GHAR HAMARA GHAR	1971	120	6	U-62598-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	R.P. NAGAR PALLAVI FILMS	12	0	0	U/62598/1971	0	0	0	N	R.P. NAGAR PALLAVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485124	61	MORE THEN WORDS 	1971	120	6	U-62599-MUM	0	0x0000658000000000	1971-02-22 00:00:00	HRNRY STRAUSS.E. CO. INC OF NEW YORK USA	12	0	0	U/62599/71	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485125	82	BOOKS FOR MILLIONS	1983	120	6	U-626-MUM	0	0x0000774100000000	1983-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-626-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485126	44	SHALIMAR SUPER MIX	1985	120	6	U-6260-MUM	30.48	0x00007A7C00000000	1985-11-07 00:00:00	KUTU CHATTERJI	12	0	185	U/6260/1985	0	0	0	N	KUTU CHATTERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485127	44	NEW BEN	1971	120	6	U-62600-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	G.S. FILMS	12	0	0	U/62600/1971	0	0	0	N	G.K. DUTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485128	61	REIS V MORE DOJDEI (JOURNEY TO THE SEA OF RAINS )	1971	120	6	U-62601-MUM	459	0x0000658000000000	1971-02-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (U.S.S.R.)	12	0	0	U/62601/1971	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485129	61	SOVIET NEWS NO 47/1970	1971	120	6	U-62602-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/62602/1971	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485130	61	HAPPINESS RETURN	1971	120	6	U-62603-MUM	0	0x0000658000000000	1971-02-22 00:00:00	AN UZBEKFILM STUDIOS PRODUCTION. (USSR)	12	0	0	U/62603/1971	0	0	0	N	SOVEXPORTFIM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485131	61	THE BATTLE OF NERETVA  (PANAVISION)	1971	120	6	U-62604-MUM	0	0x0000658000000000	1971-02-22 00:00:00	VELJKO BULAJIC (ITALYYUGOSLAVATEDESCA)	12	0	0	U-62604-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485132	61	TRAILER OF THE BATTLE OF NERETVA (PANAVISION)	1971	120	6	U-62605-MUM	0	0x0000658000000000	1971-02-22 00:00:00	NOT READABLE	12	0	0	U-62605-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP(Z) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485133	61	TRAILER OF THE GAMES	1971	120	6	U-62606-MUM	0	0x0000658000000000	1971-02-22 00:00:00	LESTER LINSK (U.S.A)	12	0	184	U-62606-1971-MUM	0	0	0	N	20TH CENTURY FOX. CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485134	61	'' INDIAN NEWS REVIEW NO. 1167''	1971	120	6	U-62607-MUM	0	0x0000658200000000	1971-02-24 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	183	U/62607/1971	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485135	61	'' INDIAN NEWS REVIEW NO. 1167''	1971	120	6	U-62608-MUM	0	0x0000658200000000	1971-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/62608/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485136	43	MAHITICHITRA NO. 134	1971	120	6	U-62609-MUM	0	0x0000658200000000	1971-02-24 00:00:00	DIRECTOR, OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-62609-1971-MUM	0	0	0	N	DIRECTOR, OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485137	61	LIVING IN HOPE	1985	120	6	U-6261-MUM	0	0x00007A7D00000000	1985-11-08 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS	12	0	182	U/6261	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485138	61	THREE BOONS 	1971	120	6	U-62610-MUM	0	0x0000658200000000	1971-02-24 00:00:00	NATIONAL INSTITUTE OF DESAI 	12	0	0	U/62610/71	0	0	0	N	NATIONAL INSTITUTE OF DESAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485139	61	ALITALIA	1971	120	6	U-62611-MUM	0	0x0000658200000000	1971-02-24 00:00:00	ALITALIA (ITALY'S WORLD AIRLINES)	12	0	0	U-62611-1971-MUM	0	0	0	N	INTER PUBLICITY PVT. LTD. (MOGLOSE STREET FOR CORSENT HOUSE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485141	61	THE BIRTH OF PUPPIES	1971	120	6	U-62613-MUM	0	0x0000658300000000	1971-02-25 00:00:00	A CORONET FILM (USA)	12	0	0	U/61613/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485142	61	COPPER THE OLDEST MODERN METAL 	1971	120	6	U-62614-MUM	0	0x0000658300000000	1971-02-25 00:00:00	MOVIE LAB. (U.S.A.)	12	0	0	U-62614-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485143	61	CHIMPS LAST CHANCE	1971	120	6	U-62615-MUM	0	0x0000658300000000	1971-02-25 00:00:00	CASTLE FILMS	12	0	0	U-62615-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485144	44	NAI ROSHNI 	1971	120	6	U-62616-MUM	0	0x0000658300000000	1971-02-25 00:00:00	GURNAM S TANEJA	12	0	0	U/62616/1971	0	0	0	N	GURNAM S TANEJA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485145	44	TRAILER OF 'HEER RAJGA'	1971	120	6	U-62617-MUM	0	0x000065A000000000	1971-03-26 00:00:00	CHETAN ANAND, HIMALAYA FILMS	12	0	0	U/62617/1971	0	0	0	N	HIMALAYA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485146	61	KRISTAL TOOTHPASTE	1971	120	6	U-62618-MUM	0	0x0000658400000000	1971-02-26 00:00:00	ART COMMERCIA	12	0	185	U-62618-1971-MUM	0	0	0	N	S.S.OBEROI ART COMMERCIA, MANEK CHAMBERS, 399A LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485147	61	INDIAN 	1971	120	6	U-62619-MUM	0	0x0000658400000000	1971-02-26 00:00:00	V.A.NADKARINI (C/O GANDHI FILMS COMMITTEE 19 LABURNCUM ROAD BOMBAY7)	12	0	0	U-62619-1971-MUM	0	0	0	N	SHUBHANGI SHUBHASH JAYKAR (JAYKAR'S BUNGLOW SUTHARALI TAMTALOW BASSEIN)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485148	61	12 HOURS OF HOPE	1985	120	6	U-6262-MUM	0	0x00007A7D00000000	1985-11-08 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	182	U/6262/1985	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485149	61	PSYCHIATRY IN  THE CINEMA	1971	120	6	U-62620-MUM	0	0x0000658200000000	1971-02-24 00:00:00	J.R. GEIGY , S.A. BASLE SWITZERLAND FRANK	12	0	0	U/62620/1971	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485150	61	TRAILER : THE WILD BUNCH	1971	120	6	U-62621-MUM	0	0x0000657D00000000	1971-02-19 00:00:00	PHIL FIELDMAN	12	0	184	U/62621/1971	0	0	0	N	WARNER BROS ( F . E ) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485151	44	MADHUR MILAN	1971	120	6	U-62622-MUM	0	0x0000658400000000	1971-02-26 00:00:00	FALI BILIMORIA PRODUCTIONS, FILMS CENTRE, TARDEO RD, BOMBAY34	12	0	0	U-62622-1971-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS, FILMS CENTRE, TARDEO RD, BOMBAY34	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485152	61	THE PAINFUL HIP	1971	120	6	U-62623-MUM	0	0x0000658400000000	1971-02-26 00:00:00	CONDUR FILMS LTD. ZUNICH (J.R. GEIGY, S.A. BASLE)	12	0	0	U/62623/1971	0	0	0	N	SUHRID GEIGY. TRADING LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485153	61	CRISIS	1971	120	6	U-62624-MUM	0	0x0000658500000000	1971-02-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY     	12	0	0	U-62624-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY     	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485154	61	MOPLEN (ISOTACTIC PULYPROPILIN)	1971	120	6	U-62625-MUM	0	0x0000658500000000	1971-02-27 00:00:00	MONTECATINI EDISON (ITALY)	12	0	0	U-62625-1971-MUM	0	0	0	N	INDIAN INSTITUTE OF PACKAGING, 254C, DR. ANNIE BESANT RD, PRABHADEVI, BOMBAY25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485155	51	SHIVSENA	1971	120	6	U-62626-MUM	0	0x0000658500000000	1971-02-27 00:00:00	SHIVSENA CHITRAPAT SHAKHA, C/O LOOPTARA STUDIO, DADASAHEB PHALKE RD. B14	12	0	0	U-62626-1971-MUM	0	0	0	N	SHIVSENA CHITRAPAT SHAKHA, C/O LOOPTARA STUDIO, DADASAHEB PHALKE RD. B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485156	61	INDIAN NEWS REVIEW NO. 1168	1971	120	6	U-62627-MUM	0	0x0000658900000000	1971-03-03 00:00:00	FILM DIVISUION GOVT. OF INDIAN 	12	0	183	U/62627/71	0	0	0	N	FILM DIVISUION GOVT. OF INDIAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485157	61	INDIAN NEWS REVIEW NO. 1168	1971	120	6	U-62628-MUM	0	0x0000658900000000	1971-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/62628/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485158	51	MAHARASHTRA NEWS NO. 225 FEBRUARY 1971	1971	120	6	U-62629-MUM	0	0x0000658900000000	1971-03-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/62629/1971	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485159	82	youth festivalmoscow	1986	120	6	U-6263-MUM	0	0x00007BEA00000000	1986-11-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-6263-1986-MUM	0	0	0	N	TEL. MAL. KANN. MAR (COL) USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485160	44	MELA	1971	120	6	U-62630-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	A A NADIADWALA A G FILMS	12	0	0	U/62630/1971	0	0	0	N	A G FILMS P LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485161	44	NAYA JEEVAN 	1971	120	6	U-62631-MUM	0	0x0000658800000000	1971-03-02 00:00:00	G S CHAWLA FILMLETS P LTD	12	0	0	U/62631/1971	0	0	0	N	FILMETS P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485162	44	HORLICKS SARVOTTAM TATHA ANUPAM	1971	120	6	U-62632-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	S.S. KHDEV INTED FILM ARTS.	12	0	0	U/62632/1971	0	0	0	N	S.S. KHDEV INTED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485163	44	POWSHTIK AHAR 	1971	120	6	U-62633-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/62633/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485164	61	'' WAKE UP TO BEAUTY ''	1971	120	6	U-62634-MUM	0	0x0000656C00000000	1971-02-02 00:00:00	TRIO FILMS	12	0	0	U/62634/1971	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485165	210	ANALOGIES	1971	120	6	U-62635-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	R S LINDSAY (USA)	12	0	0	U-62635-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485166	61	WORLDS NUMBER ONE	1971	120	6	U-62636-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	DO	12	0	0	U-62636-1971-MUM	0	0	0	N	ZUT VELLANI FILMS (10 BELVEDRE COURT QUEEN RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485167	61	SHOWER  TO  SHOWER	1971	120	6	U-62637-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS	12	0	0	U-62637-1971-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATIONS S, JANJIRA CHAMBERS WODEHOUSE RD BOMY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485168	61	NUMBERS  (FAMILY PLANNING)	1971	120	6	U-62638-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U/62638/1971	0	0	0	N	S.C. SHARMA NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485169	61	SUDDEN DARKNESS	1971	120	6	U-62639-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	ZAFAR HAI, CINEGRAD COMMUNICATIONS	12	0	0	U/62639/1971	0	0	0	N	ZAFAR HAI, CINEGRAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485170	43	MAHITI CHITRA NO. 442	1985	120	6	U-6264-MUM	0	0x00007A7D00000000	1985-11-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/6264/1985	0	0	0	N	ASSTT. DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485172	44	JEEVAN AUR PANI	1971	120	6	U-62641-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	AUDIO MULTITRACK PVT LTD	12	0	0	U/62641/1971	0	0	0	N	AUDIO MULTITRACK PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485173	82	HORLICKS THE REAL ONE	1971	120	6	U-62642-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	S. SUKHDEV, UNIOTED FILM ART (14 ROCK HOUSE WORLI BOMBAY18)	12	0	0	U-62642-1971-MUM	0	0	0	N	S. SUKHDEV, UNIOTED FILM ART (14 ROCK HOUSE WORLI BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485174	44	POSTMAN REFINED GROUND MEAT OIL	1971	120	6	U-62643-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	0	U/62643/1971	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485175	61	A TINGLING TASTE OF FRESHNESS	1971	120	6	U-62644-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	WAMAN MOHILE CHANDA DUTT  (1424 AKASH SAROJINI NAIDU RD SANTACRUZ BOMBAY)	12	0	0	U-62644-1971-MUM	0	0	0	N	WORLD WIDE FILMS (1424 AKASH SAROJINI NAIDU RD SANTACRUZ BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485176	61	FERTILIZERS FOR BETTER RICE 	1971	120	6	U-62645-MUM	0	0x0000658A00000000	1971-03-04 00:00:00	JAPAN FERTILIZER SERVICECE JAPAN	12	0	0	U/62645/1971	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485177	61	AGRICULTURE AND FERTILIZER IN ASIA	1971	120	6	U-62646-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	SHUREJU EAJA CO. LTD (JAPAN FERLILIZER SERVICE CENTRE)	12	0	0	U-62646-1971-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485178	44	JAPAN 1970	1971	120	6	U-62647-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	(JAPAN CINESELL) MINISTRY OF FOREIGN AFFAIR, JAPAN	12	0	0	U/62647/1971	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485179	43	UPADESH 	1971	120	6	U-62648-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	SCHOOL CURRICULUM FILM STRIPSCOMPANY 	12	0	0	U/62648/71	0	0	0	N	SCHOOL CURRICULUM FILM STRIPSCOMPANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485180	61	TRL OF LOVERS AND THE OTHER STRANGERS 	1971	120	6	U-62649-MUM	0	0x0000658900000000	1971-03-03 00:00:00	DAVID SUSSKIND	12	0	184	U/62649/1971	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485181	61	POLVSET 	1985	120	6	U-6265-MUM	0	0x00007A7D00000000	1985-11-08 00:00:00	TRILOK MALHOTRA SANTACRUZ WEST B54	12	0	185	U/ 6265/85	0	0	0	N	TRILOK MALHOTRA SANTACRUZ WEST B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485182	48	KANYADAAN 	1971	120	6	U-62650-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	S.H. MUNSHI	12	0	0	U-62650-1971-MUM	0	0	0	N	ABHA CHITRAM PRAKASH STUDIOS.68 KURLA RD BOMBAY 58	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485183	61	TRAILER OF WHEN DINOSAURS RULED THE EARTH	1971	120	6	U-62651-MUM	0	0x0000659000000000	1971-03-10 00:00:00	AIDA YOUNG (ENGLAND)	12	0	184	U-62651-1971-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485184	105	INDIAN NEWS REVIEW NO 1169	1971	120	6	U-62652-MUM	0	0x0000659000000000	1971-03-10 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-62652-1971-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485185	61	INDIAN NEWS REVIEW NO.1169(SOUTHERN EDITION)	1971	120	6	U-62653-MUM	0	0x0000659000000000	1971-03-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-62653-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485186	49	SHREE KRISHNA LEELA	1971	120	6	U-62654-MUM	0	0x0000659000000000	1971-03-10 00:00:00	BASANT PITCURES.	12	0	0	U/62654/1971	0	0	0	N	BASANT PITCURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485187	61	TEASER TRIALER NO.1 : THE LONGEST DAY	1971	120	6	U-62655-MUM	0	0x0000659000000000	1971-03-10 00:00:00	DARRYL F.ZANUCK (USA)	12	0	184	U-62655-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485188	61	TEASER TRAILER  NO. 2 THE LONGEST DAY 	1971	120	6	U-62656-MUM	0	0x0000659000000000	1971-03-10 00:00:00	DARRYL F. ZANUCK (USA)	12	0	0	U/62656/1971	0	0	0	N	20TH CENTRURY FOX CORP.(I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485189	85	SO SMOOTH SO SOOTHING	1971	120	6	U-62657-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/62657/1971	0	0	0	N	JAY KAY ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485190	44	'' DHARM SANKAT ''	1971	120	6	U-62658-MUM	0	0x0000657400000000	1971-02-10 00:00:00	SCHOOL CURRICULUM FILM STRIPS COMPANY	12	0	0	U/62658/1971	0	0	0	N	SCHOOL CURRICULUM FILM STRIPS COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485191	61	TOKYO: GOURMET'S PARADISE	1971	120	6	U-62659-MUM	0	0x0000659100000000	1971-03-11 00:00:00	THIS WEEK IN TOKYO .CO. LTD EIGHT FILM CO LTD	12	0	0	U-62659-1971-MUM	0	0	0	N	JAPAN AIR LINES (VIR NARIMAN ROAD. BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485192	44	ZANDU KA SPECIAL CHYANAPRASH	1985	120	6	U-6266-MUM	30.48	0x00007A8000000000	1985-11-11 00:00:00	INCOMM.	12	0	185	U/6266/1985	0	0	0	N	INCOMM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485193	61	AUTOIMMUNE THYROID DISEASE 	1971	120	6	U-62660-MUM	0	0x0000659100000000	1971-03-11 00:00:00	J. R. GEIGY. S. A. BASLE (GREAT BRITAIN)	12	0	0	U-62660-1971-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD. (DR. ANNIE BESANT ROAD WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485194	61	SUBRID GEIGY TRADING LTD.	1971	120	6	U-62661-MUM	0	0x0000659000000000	1971-03-10 00:00:00	J.R.GEIGY S.A.BASLE (SWITZERLAND)	12	0	0	U/62661/1971	0	0	0	N	SUHRID GEIGY TRADING LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485195	61	THE PROBLEM OF CHEST PAI	1971	120	6	U-62662-MUM	0	0x0000658B00000000	1971-03-05 00:00:00	J.R. GEIGY. S.A. BASLE SWITZERLAND	12	0	0	U/62662/1971	0	0	0	N	SUHRID GEIGY TRADING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485196	61	THE NEGLECTED 	1971	120	6	U-62663-MUM	0	0x0000659500000000	1971-03-15 00:00:00	THE MENTAL HEALTH FILM BOARD CAN AFFILIATED FIM PRODUCTION (U.S.A.)	12	0	0	U-62663-1971-MUM	0	0	0	N	P.J. HOUSTON (INDIAN COUNCIL PAR MENTAL HYGINEEROS CINEMA BLDG, 3RD FLOOR 42, QUEENS ROAD BOMBAY 20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485197	61	'' RIGHTS OF AGE ''	1971	120	6	U-62664-MUM	0	0x0000658F00000000	1971-03-09 00:00:00	A MENTAL HEALTH FILM BOARD PRODUCTION (U.S.A)	12	0	0	U/62664/1971	0	0	0	N	P . J . HOUSTAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485198	61	BOLD NEW APPROACH 	1971	120	6	U-62665-MUM	185.83	0x0000659500000000	1971-03-15 00:00:00	DR.STANLEY Y.YOLLES (MENTAL HEALTH FILM BOARD INC.(U.S.A.)	12	0	0	U/62665/1971	0	0	0	N	P.J.HOUSTEN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485199	61	LANDING GEAR TIRES AND BRAKES ICAO 415	1971	120	6	U-62666-MUM	0	0x0000659500000000	1971-03-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-62666-1971-MUM	0	0	0	N	ASSTT. CONTROLLER OF INDIAN AIRLINES, SANTACRUZ (WEST) BOMBAY29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485200	61	BOMBAY IS BEAUTIFUL FOR RATS	1971	120	6	U-62667-MUM	0	0x0000657900000000	1971-02-15 00:00:00	TRIO FILM,S	12	0	0	U/62667/1971	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485202	61	THE MAKING OF CROMWELL	1971	120	6	U-62669-MUM	0	0x0000659500000000	1971-03-15 00:00:00	IRVING ALLEN. (U.S.A.)	12	0	0	U-62669-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485203	44	HORLICKS MODIFIED FILM PART I	1985	120	6	U-6267-MUM	0	0x00007A8000000000	1985-11-11 00:00:00	SUMANTRA GHOSAL, CINEMATRIX.	12	0	185	U/6267/1985	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485204	61	GOSHA, THE CIRCUS STAR (KING OF  ARENA)	1971	120	6	U-62670-MUM	0	0x0000659400000000	1971-03-14 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	0	0	U/62670/1971	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485205	61	TRAILER OF THE KREMLIN LETTER (PANAVISION)	1971	120	6	U-62671-MUM	0	0x0000659500000000	1971-03-15 00:00:00	CARTER DEHAVEN AND SAM WEISENTHAL (USA)	12	0	0	U-62671-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485206	61	FOR THE SAKE OF SAFETY 	1971	120	6	U-62672-MUM	0	0x0000659500000000	1971-03-15 00:00:00	A/SINFORMATION FILM NORWAY	12	0	0	U/62672/71	0	0	0	N	ROYAL NORWEGIAN CONSULATEGEN, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485207	61	PHEUMATIC BOTTLING LINE 	1971	120	6	U-62673-MUM	0	0x0000659500000000	1971-03-15 00:00:00	PHEUMATIC SCALE COPORETION UYSA	12	0	0	U/62673/71	0	0	0	N	INDIAN INSTITUTE OF PACKAG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485208	61	THE SYNCHRONIZED BOTTLIN LINE	1971	120	6	U-62674-MUM	0	0x0000659000000000	1971-03-10 00:00:00	PHEUMATIC CORPORATION QUINCY	12	0	0	U/62674/1971	0	0	0	N	INDIAN INSTITUTE OF PACKAGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485209	61	CARTON FEEDING AND SELLING	1971	120	6	U-62675-MUM	0	0x0000659000000000	1971-03-10 00:00:00	PNEUMATION CORPORATION QUINCY (U.S.A)	12	0	0	U/62675/1971	0	0	0	N	INDIAN INSTITUTE OF PACKAGING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485210	44	UPAASNA	1971	120	6	U-62676-MUM	0	0x0000659500000000	1971-03-15 00:00:00	MOHAN FILMS, SHYAM NIKETAN, KHAR PALI RD, KHAR, BOMBAY	12	0	0	U-62676-1971-MUM	0	0	0	N	MOHAN FILMS, SHYAM NIKETAN, KHAR PALI RD, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485211	61	TRAILER OF ZACHARIAH	1971	120	6	U-62677-MUM	0	0x0000659600000000	1971-03-16 00:00:00	GEORGE ENGLUND (USA)	12	0	0	U-62677-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485212	61	THE AMBUSHERS 	1971	120	6	U-62678-MUM	0	0x0000659600000000	1971-03-16 00:00:00	KALP	12	0	0	U-62678-1971-MUM	0	0	0	N	KALP, B1,B2, SAMRUDDHI HOUSING SOCIETY BHAVANI SHANKAR ROAD X LANE DADAR28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485213	61	TRAILER OF ON HER MAJESTY'S SECRET SERVICE	1971	120	6	U-62679-MUM	0	0x0000659600000000	1971-03-16 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI (USA)	12	0	184	U-62679-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485214	44	TRL. OF JAANOO	1985	120	6	U-6268-MUM	0	0x00007A8000000000	1985-11-11 00:00:00	JAINENDRA JAIN.	12	0	184	U/6268/1985	0	0	0	N	JAINENDRA JAIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485215	44	PARDE KE PEECHHEY	1971	120	6	U-62680-MUM	0	0x0000659600000000	1971-03-16 00:00:00	M.C.RAMAMURTHY, E M C E R FILMS , (MADRAS)SURYA APARTMENT, 4TH FLOOR, BOMBAY	12	0	0	U-62680-1971-MUM	0	0	0	N	E M C E R FILMS , (MADRAS)SURYA APARTMENT, 4TH FLOOR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485216	61	FRESH AND GLOWING	1971	120	6	U-62681-MUM	0	0x0000659600000000	1971-03-16 00:00:00	KALP	12	0	0	U-62681-1971-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485217	44	HAMARI BAMBAI	1971	120	6	U-62682-MUM	0	0x0000659600000000	1971-03-16 00:00:00	PRAKASH MOHADIKAR, SUBODH CHITRA, 101, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	12	0	0	U-62682-1971-MUM	0	0	0	N	SUBODH CHITRA, 101, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485218	44	MUSICAL 70S	1971	120	6	U-62683-MUM	0	0x0000659700000000	1971-03-17 00:00:00	SUNDEEP (5/1 NAAZ CINEMA BLDG. LAMINGTON ROAD, BOMBAY1)	12	0	0	U-62683-1971-MUM	0	0	0	N	SUNDEEP (5/1 NAAZ CINEMA BLDG. LAMINGTON ROAD, BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485219	44	INDIAN NEWS REVIEW  NO.1170	1971	120	6	U-62684-MUM	0	0x0000659700000000	1971-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR ROAD, BOMBAY26	12	0	183	U-62684-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 24, PEDDAR ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485220	43	MAHITICHITNA NO. 135	1971	120	6	U-62685-MUM	0	0x0000659700000000	1971-03-17 00:00:00	DIRECTOR OF INFOMATION GOVT OF  GUJARAT	12	0	0	U/62685/1971	0	0	0	N	DIRECTOR OF INFOMATION GOVT OF  GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485221	43	RIDDHI SIDDHI VASATI SAHAKARE	1971	120	6	U-62686-MUM	0	0x0000659700000000	1971-03-17 00:00:00	MAHENDRA PATEL,   CINE SOUND, C/O G.H.SARIAYA 151, CUMBALA HILL, BOMBAY26	12	0	0	U-62686-1971-MUM	0	0	0	N	CINE SOUND, C/O G.H.SARIAYA 151, CUMBALA HILL, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485222	61	TRAILER FO BARQUERO	1971	120	6	U-62687-MUM	0	0x0000659500000000	1971-03-15 00:00:00	AUBREY SCHENCK(U.S.A.)	12	0	0	U/62687/1971	0	0	0	N	20TH CENTURY FOX CORP( I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485223	82	CHAURAGAD	1971	120	6	U-62688-MUM	0	0x0000659700000000	1971-03-17 00:00:00	MANOHAR N. TIDKE, TIDKE FILM PRODUCING CORPN. (JAGNATH BUDHAWARI NAGPUR2)	12	0	0	U-62688-1971-MUM	0	0	0	N	MANOHAR N. TIDKE, TIDKE FILM PRODUCING CORPN. (JAGNATH BUDHAWARI NAGPUR2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485224	61	TRAILER OF  LIBERATION OF LORD BYRON JONES	1971	120	6	U-62689-MUM	0	0x0000659700000000	1971-03-17 00:00:00	WILLIAM WYLER & RONALD LUBIN (USA)	12	0	184	U-62689-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485225	44	TRL. OF VISHAL 	2017	120	6	U-6269-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	QUICK ACTION 	12	0	184	U-6269-	0	0	0	N	QUICK ACTION 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485226	61	TEASER TRAILER OF LIBERATION OF LORD BYRON JONES	1971	120	6	U-62690-MUM	0	0x0000659700000000	1971-03-17 00:00:00	WILLIAM WYLER & RONALD LUBIN (U.S.A.)	12	0	0	U-62690-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIOVS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485227	51	'' SANT NAMDEO ''	1971	120	6	U-62691-MUM	0	0x0000659500000000	1971-03-15 00:00:00	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	12	0	0	U/62691/1971	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485228	61	ON PARALLIEL LINER 	1971	120	6	U-62692-MUM	0	0x0000659700000000	1971-03-17 00:00:00	P.K. RAJHUNS 	12	0	0	U/62692	0	0	0	N	P.K. RAJHUNS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485229	61	ARTERIES OF BOMBAY	1971	120	6	U-62693-MUM	0	0x0000659700000000	1971-03-17 00:00:00	B. D. GARGA (D11 COMMERCE CENTRE TARDEO ROAD, BOMBAY34)	12	0	0	U-62693-1971-MUM	0	0	0	N	B. D. GARGA (D11 COMMERCE CENTRE TARDEO ROAD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485230	61	THE SCIENCE REPORT 112A	1971	120	6	U-62694-MUM	0	0x0000659500000000	1971-03-15 00:00:00	ROBERT FOSTER	12	0	0	U/62694/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485231	61	THE SCIENCE REPORT 112B	1971	120	6	U-62695-MUM	0	0x0000659800000000	1971-03-18 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/62695/1971	0	0	0	N	UNITED STATE INFORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485232	61	WHAT ARE WE DOING TO OUR WORLD 	1971	120	6	U-62696-MUM	0	0x0000659500000000	1971-03-15 00:00:00	ISAAC KLEINERMAN	12	0	0	U/62696/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485233	61	SEEDS OF THE GREEN REVOLUTION	1971	120	6	U-62697-MUM	0	0x0000659900000000	1971-03-19 00:00:00	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION SIR P M ROAD FORT BOMBAY1 )	12	0	0	U-62697-1971-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION SIR P M ROAD FORT BOMBAY1 )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485234	61	PHONOCARDIOGRAPHY PART  4 (CONGENITUL CARDIAC ANOMALIES)	1971	120	6	U-62698-MUM	0	0x0000659900000000	1971-03-19 00:00:00	BRIG R.S. HOON, AVSM ARMED FORCES MEDICAL COLLAGE POONA1	12	0	0	U-62698-1971-MUM	0	0	0	N	BRIG R.S. HOON, AVSM ARMED FORCES MEDICAL COLLAGE POONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485235	61	PHONOCARDIOGRAPHY  PART III (THE DIASTOLIC MURMURS)	1971	120	6	U-62699-MUM	0	0x0000659900000000	1971-03-19 00:00:00	BRIG. R.S. HOON AVSM ARMED FORCES.	12	0	0	U-62699-1971-MUM	0	0	0	N	BRIG. R.S. HOON AVSM ARMED FORCES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485236	44	SAMAJDARI KI BAAT	1983	120	6	U-627-MUM	0	0x0000774100000000	1983-08-03 00:00:00	PHOENIX FILM PRODUCTION. 320 EVEREST, TARDEO,B34	12	0	185	U-627-1983-MUM	0	0	0	N	PHOENIX FILM PRODUCTION. 320 EVEREST, TARDEO,B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485237	44	BACHCHON KE LIVE	1985	120	6	U-6270-MUM	0	0x00007A8000000000	1985-11-11 00:00:00	PUSHAPA KAKKAD	12	0	185	U/6270/1985	0	0	0	N	PUSHPA KAKKAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485238	61	PHONOCARDIOGRAPHY PART II : (A MID  SYSTOLIC MURMUR)	1971	120	6	U-62700-MUM	0	0x0000659900000000	1971-03-19 00:00:00	BRIG R.S. HOON	12	0	0	U-62700-1971-MUM	0	0	0	N	BRIF R.S. HOON, AVSM ARMED FORCES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485239	61	EVERY EVENING AT THE SAME TIME 	1985	120	6	U-6271-MUM	0	0x00007A8000000000	1985-11-11 00:00:00	LENINARAD DOCUMANTARY FILM STUDIOS (USSR)	12	0	182	U/6271/1985	0	0	0	N	USSR CONSULATE GENERAL.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485240	42	HORLICKS MODIFIED FILM PART II	1985	120	6	U-6272-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL. 	12	0	185	U/6272/1985	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485241	42	KEOKARNIN HAIR OIL (PART 1)	1985	120	6	U-6273-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	185	U/6273/1985	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485242	45	HORLIKS MODIFIED FILM  PART III 	1985	120	6	U-6274-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	185	U/6274/85	0	0	0	N	CINEMAX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485243	58	'HORLICKS MODIFIED FILM 	1985	120	6	U-6275-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	185	U/6275/1985	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485244	59	HORLICKS MODIFIED FILM (PART V)	1985	120	6	U-6276-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	185	U/6276/1985	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485245	54	HORLICKS MODIFIELD FILM 	1985	120	6	U-6277-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	185	U/6277/1985	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485246	44	KEOKARPIN HAIR OIL PT.II	1985	120	6	U-6278-MUM	0	0x00007A8200000000	1985-11-13 00:00:00	SUMANTRA GHOSAL	12	0	175	U-6278-1985-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485247	44	KARMAYOGI ACHARYA KAKASAHEB KALELKAR  	1985	120	6	U-6279-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U-6279-1985-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485248	61	HOW ABOUT A MINT 	1983	120	6	U-628-MUM	0	0x0000774100000000	1983-08-03 00:00:00	M/S DELTA FILMS PRODUCTION 	12	0	185	U/628/83	0	0	0	N	M/S DELTA FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485249	44	KRANTI  SENAPATI SHYAMII KRISHNA VERMA	1985	120	6	U-6280-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U/6280/1985	0	0	0	N	ASSTT. DIR. OF INF. ( FILMS GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485250	44	TRL. OF 'AAR PAAR'	1985	120	6	U-6281-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	SHAKTI FILMS	12	0	184	U/6281/1985	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485251	44	TRL OF AAR PAAR	2017	120	6	U-6281-MUM.	35.36	0x0000A7BC00000000	2017-07-26 00:00:00	SHAKTI FILMS. 	12	0	184	U/6281/1985	0	0	0	N	SHAKTI FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485252	61	AGONY OF PARTITIONA CHALLENGE TO THE NATION	1985	120	6	U-6282-MUM	0	0x00007A8300000000	1985-11-14 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	182	U/6282/1985	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485253	44	SHIKSHA KE PRAGTI KE CHARAN	1985	120	6	U-6283-MUM	266.7	0x00007A8300000000	1985-11-14 00:00:00	EDUCATION EXPENSION OFFICER, U.P. ALLAHABAD	12	0	182	U/6283/1983	0	0	0	N	EDUCATION EXPENSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485254	61	TRAILER OF 'DRAW'	1985	120	6	U-6284-MUM	0	0x00007A8400000000	1985-11-15 00:00:00	MR. RONALD COHEN OF TRANSCONTINENTAL PIC. IND. (USA)	12	0	184	U-6284-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485255	44	SHIKSHA SAMACHAR PART I	1985	120	6	U-6285-MUM	0	0x00007A8400000000	1985-11-15 00:00:00	EDUCATION EXPANSION OFFICER U.P.	12	0	182	U/3285/1985	0	0	0	N	EDUCATION EXPANSION OFFICER U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485256	44	'NEHA SOAP'	1985	120	6	U-6286-MUM	0	0x00007A8700000000	1985-11-18 00:00:00	MANOHAR MAHAJAN	12	0	185	U/6286/1985	0	0	0	N	MANOHAR MAHAJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485257	44	TRL OF AWARA BAAP 	1985	120	6	U-6287-MUM	94.49	0x00007A8700000000	1985-11-18 00:00:00	SOHANLAL KANWAR FILMNAGAR	12	0	184	U/6287/1985	0	0	0	N	FILMANAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485258	44	SHIKSHA AUR JEEVAN	1985	120	6	U-6288-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	NOT READABLE 	12	0	182	U-6288-1985-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485259	44	USHA, USHA HAI 	1985	120	6	U-6289-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/6289/1985	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485260	61	HOW WE VACATION	1983	120	6	U-629-MUM	0	0x0000774100000000	1983-08-03 00:00:00	RIGA FILMS STUDIOS. (USSR)	12	0	182	U-629-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485261	44	DIL APNA AUR PREET PARAI (PART 2)	1985	120	6	U-6290-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	A.B.H. ENTERPRISES	12	0	184	U/6290/1985	0	0	0	N	A.B.H. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485262	61	TRAILER OF KILL THEM ALL AND COME BACK ALONE 	1971	120	6	U-62901-MUM	0	0x0000659900000000	1971-03-19 00:00:00	EDMONDO AMATI (U.S.A.)	15	0	0	U-62901-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485263	61	WINGS OF FIRE	1971	120	6	U-62902-MUM	0	0x0000659900000000	1971-03-19 00:00:00	CINE GRAPHIC ARTS	12	0	0	U/62902/1971	0	0	0	N	CINE GRAPHIC ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485264	61	YANSOR MANIZOR THE SCULPTSION	1971	120	6	U-62903-MUM	0	0x0000659A00000000	1971-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-62903-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485265	61	LENIN IN THE WORKS OF SOVIET POINTERS 	1971	120	6	U-62904-MUM	0	0x0000659A00000000	1971-03-20 00:00:00	CENTRAL POPULAR FILM STUDIOUSSR	12	0	0	U/62904/71	0	0	0	N	USSR COUSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485266	61	AUTOMATIC PROCESS CONTROL	1971	120	6	U-62905-MUM	0	0x0000659A00000000	1971-03-20 00:00:00	INSTUMENT SOCIETY OF AMERICA (USA0	12	0	0	U/62905/1971	0	0	0	N	PROFESSOR OF INSTUFMENTAION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485267	61	NO TIME FOR UGLINESS 	1971	120	6	U-62906-MUM	0	0x0000659A00000000	1971-03-20 00:00:00	NOVA STUDIOS INC. (USA)	12	0	0	U/62906/1971	0	0	0	N	DIRECTOR, NATIOANL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485268	61	THE INVISIBLE THE CIVIL ENGNEER `	1971	120	6	U-62907-MUM	0	0x0000659A00000000	1971-03-20 00:00:00	SILVER MINE FILM INC USSR	12	0	0	U-62907-1971-MUM	0	0	0	N	DIRECTION NATIONAL BUILDING  ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485269	61	TRAILER OF '' TWO TIMES TWO ''	1971	120	6	U-62908-MUM	0	0x0000659600000000	1971-03-16 00:00:00	BUD YORKIN, NORMAN LEARN PRODUCTION (U.S.A)	12	0	184	U/62908/1971	0	0	0	N	WARNER BROS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485270	44	NEK SALAH	1971	120	6	U-62909-MUM	0.3	0x0000659A00000000	1971-03-20 00:00:00	TRISAKHA,50/51 A, ASHOKA PARK. RAHITAK RD. NEW DELHI 35)	12	0	0	U/62909/1971	0	0	0	N	RATISH BALHARA (50/51 A, ASHOKA PARK. RAHITAK RD. NEW DELHI 35)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485271	61	THRILLS , CHILLS, SPILLS & SSTISFACTION 	1985	120	6	U-6291-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	M/S. PHOENIX FILM PRODUCTION.	12	0	185	U/6291/1985	0	0	0	N	M/S. PHOENIX FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485272	61	TRIBES 	1971	120	6	U-62910-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	MARVIN SCHWARTZ USA	12	0	0	U/62910/71	0	0	0	N	20TH CENTURY FOX CORPC I. PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485273	61	TRL OF TOO LATE THE HERO 	1971	120	6	U-62911-MUM	0	0x0000659900000000	1971-03-19 00:00:00	ROBERT ALDRICH	12	0	0	U/62911/1971	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485274	44	VEER CHHATRASAAL	1971	120	6	U-62912-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	SHREE GANESH FILMS. (SRI PRAKASH PICTURES ANDHERI, BOMBAY69)	12	0	0	U-62912-1971-MUM	0	0	0	N	SHREE GANESH FILMS. (SRI PRAKASH PICTURES ANDHERI, BOMBAY69)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485275	44	TRAILER OF  JOHAR MEHMOOD IN HONGKONG	1971	120	6	U-62913-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	KANTILAL Z.SETH, 105, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	12	0	184	U-62913-1971-MUM	0	0	0	N	KANTILAL Z.SETH, 105, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485276	44	NAYA ZAMANA	1971	120	6	U-62914-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	PRAMOD CHAKRAVARTY, PRAMOD FILMS, NATRAJSYUDIOS, ANDHERI, BOMBAY69	12	0	0	U-62914-1971-MUM	0	0	0	N	PRAMOD CHAKRAVARTY, PRAMOD FILMS, NATRAJSYUDIOS, ANDHERI, BOMBAY69	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485277	44	CHANDAN	1971	120	6	U-62915-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	KEWAL MISRA	12	0	0	U-62915-1971-MUM	0	0	0	N	KEWAL ART PRODUCTIONS, 37TRILOK BHAVAN BLDG, BANDRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485278	44	TRAILER OF UPAASNA	1971	120	6	U-62916-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	MOHAN KUMAR, MOHAN FILMS, FILMISTAN STUDIO, G P RD, BOMBAY	12	0	184	U-62916-1971-MUM	0	0	0	N	MOHAN FILMS, FILMISTAN STUDIO, G P RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485279	129	'' TAKE OFF ''	1971	120	6	U-62917-MUM	0	0x0000659800000000	1971-03-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/62917/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485280	61	THEY ARE BUILDING MOSCOW	1971	120	6	U-62918-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	CENTRAL DOCUMENTAY FILM (USSR)	12	0	0	U/62918/1971	0	0	0	N	USSR CONSUALTE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485281	82	THE JUDGE 	1971	120	6	U-62919-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	RIGA FILM STUDIO	12	0	0	U-62919-1971-MUM	0	0	0	N	USSR CONULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485282	44	MAGGI NOODAL 	1985	120	6	U-6292-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	M/S GENESIS FILMS PRODUCTION 	12	0	185	U/ 6292/85	0	0	0	N	M/S GENESIS FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485283	43	MABLAKH MAKAI 	1971	120	6	U-62920-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/62920/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485284	43	SACHI KEDI	1971	120	6	U-62921-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/62921/1971	0	0	0	N	DIRECTOR OF INFORMATION,GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485285	61	MODERN TEMPLE 	1971	120	6	U-62922-MUM	0	0x0000659D00000000	1971-03-23 00:00:00	BHAKRA MANAGEMENT BOARD	12	0	0	U/62922/1971	0	0	0	N	AMA PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485286	61	USSR CONSULATE GENERAL 	1971	120	6	U-62923-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	UZBEK DOCUMENTARY   &  NEWSREEL STUDIOS (USSR)	12	0	0	U/62923/1971	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485287	61	'' BALLADS OF THE DNIPER ''	1971	120	6	U-62924-MUM	0	0x0000659C00000000	1971-03-22 00:00:00	UKRANIAN DOCUMENTARY & NEWS REEL STUDIOS (USSR)	12	0	0	U/62924/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485288	61	KAZAK SOVIET SOCIALIST REPUBLIC	1971	120	6	U-62925-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	KAZAK FILM STUDIO (USSR)	12	0	0	U-62925-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485289	61	TRL OF THE GREAT WHITE HOPE	1971	120	6	U-62926-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	LAWRANCE TURMAN 	12	0	0	U/62926/1971	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485290	44	KALA PARVAT 	1971	120	6	U-62927-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	CHILDREN'S FILM SOCIETY, HINGORANI HOUSE, DR. ANNIE BESANT ROAD, WORLI, BOMBAY18	12	0	0	U-62927-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, HINGORANI HOUSE, DR. ANNIE BESANT ROAD, WORLI, BOMBAY18	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485479	44	'' SANSAR KA MANPASAND ;;	1971	120	6	U-63187-MUM	0	0x000065D600000000	1971-05-19 00:00:00	ZUL VELLANI	12	0	0	U/63187/1971	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485291	61	INDIAN NEWS REVIEW NO. 1171	1971	120	6	U-62928-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-62928-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485292	51	INDIAN NEWS REVIEW NO. 1	1971	120	6	U-62929-MUM	0	0x0000658200000000	1971-02-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/62929/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485293	44	SHIKSHA SAMACHAR PART 1 ,19811982	1985	120	6	U-6293-MUM	274.32	0x00007A8800000000	1985-11-19 00:00:00	EDCUATIONAL EXPENSION OFFICEER, U.P.	12	0	0	U/6293/1985	0	0	0	N	EDCUATIONAL EXPENSION OFFICEER, U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485294	61	SUPERARGO AGAINST DIABOLICE	1971	120	6	U-62930-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	ROMA FILMEXPORT (ITALY)	12	0	0	U/62930/1971	0	0	0	N	INDIAN FILM CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485295	61	TRL OF SUPERARGO AGAINST DIABOLICUS	1971	120	6	U-62931-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	ROMA FILM EXPORT	12	0	0	U/62931/1971	0	0	0	N	INDIAN FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485296	70	INDIA TODAY 	1971	120	6	U-62932-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	S. SUKFDEV 	12	0	0	U/62932/71	0	0	0	N	S. SUKHDEV UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485297	44	THE PICNIC	1971	120	6	U-62933-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	F U RAMSAY (168,LASMINGTON CROSS RD BOMBAY7)	12	0	0	U-62933-1971-MUM	0	0	0	N	F U RAMSAY (168,LASMINGTON CROSS RD BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485298	51	APALI SHETI APALE SAN	1971	120	6	U-62934-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	DIRECTOR OF AGRICULUTE, GOVT. OF MAHARASHTRA	12	0	0	U/62934/1971	0	0	0	N	DIRECTOR OF AGRICULUTE, GOVT. OF MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485299	61	WORLD CLASS !	1971	120	6	U-62935-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION (ADD. AS ABOVE)	12	0	0	U-62935-1971-MUM	0	0	0	N	CINERAD COMMUNICATION (S JANJIRA CHAMBERS, WOOD HOUSE RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485300	61	THE SOVIAT ARMY NO. 7	1971	120	6	U-62936-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USA	12	0	0	U/62936/71	0	0	0	N	USSR CONSULATEGENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485301	61	THE GIRL FROM MOSCOW DEPARTMENT STORE	1971	120	6	U-62937-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO. (U.S.S.R.)	12	0	0	U-62937-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485302	61	MUSIC IN THEIR LIVES	1971	120	6	U-62938-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U/62938/1971	0	0	0	N	USSR CONSULATE CENTRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485303	61	AROUND THE SOVIET UNION NO. 66	1971	120	6	U-62939-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	CENTRAL DOCUMENTARY FILM USSR	12	0	0	U/62939/71	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485304	44	SHIKSHA SAMACHAR PART II 198081	1985	120	6	U-6294-MUM	228.6	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPENSION OFFICER, U.P.	12	0	182	U/6294/1985	0	0	0	N	EDUCATION EXPENSION OFFICER, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485305	61	FRESH, FRESH, FRESH	1971	120	6	U-62940-MUM	0	0x000065A000000000	1971-03-26 00:00:00	WAMAN MOHILE & CHANDA DUTT, SANTACRUZ (W), BOMBAY34	12	0	185	U-62940-1971-MUM	0	0	0	N	WORLD WIDE FILMS, AKASH PLOT 424, FLAT NO.1, SANTACRUZ (W), BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485306	44	DHULAI KI TIKIYA DET DETERGENT SHAKTISE BHARPUR	1971	120	6	U-62941-MUM	0	0x000065A000000000	1971-03-26 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/62941/1971	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485307	44	HORLICKS POWSHTIK AHAR	1971	120	6	U-62942-MUM	0	0x0000659F00000000	1971-03-25 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	0	U/62942/1971	0	0	0	N	S. SUKHDEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485308	129	WHAT MAN CAN DO	1971	120	6	U-62943-MUM	0	0x000065A000000000	1971-03-26 00:00:00	UZBEKISTAN POPULAR SCIENCE  & DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/62943/1971	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485309	61	THE DETTOL KISS	1971	120	6	U-62944-MUM	0	0x000065A300000000	1971-03-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/62944/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485310	44	TRAILER OF CHANDAN	1971	120	6	U-62945-MUM	0	0x000065A300000000	1971-03-29 00:00:00	KEWAL ART PRODCUTION. 37, TRILOK BLDG., BANDRA, BOMBAY50	12	0	184	U-62945-1971-MUM	0	0	0	N	S.KAMRUDDIN (MOHAMED SAFFI CHOTU CHOWK, JAWAHAR NAGAR, BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485311	61	INDIAN NEWS REVIEW NO.1172 	1971	120	6	U-62946-MUM	0	0x000065A500000000	1971-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-62946-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485312	61	INDIAN NEWS REVIEW NO. 1172 (NORTHERN EDITION)	1971	120	6	U-62947-MUM	0	0x000065A500000000	1971-03-31 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-62947-1971-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485313	44	QUICK GET BURNOL	1971	120	6	U-62948-MUM	0	0x000065A500000000	1971-03-31 00:00:00	A.G. DEVDAS	12	0	0	U/62948/1971	0	0	0	N	AARDVARK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485314	43	UPPAR GAGAN VISHAL 	1971	120	6	U-62949-MUM	0	0x000065A500000000	1971-03-31 00:00:00	RAGHUVIR VYAS	12	0	0	U/62949/1971	0	0	0	N	GAYATRI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485315	44	SHIKSHA SAMACHAR PART III 198081	1985	120	6	U-6295-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER, U.P.	12	0	182	U/6295/1985	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485316	61	MAN AND THE FOREST	1971	120	6	U-62950-MUM	0	0x000065A500000000	1971-03-31 00:00:00	A.B. SARAN, DEPT. OF FILMS, KHADI & VILLAGE INDUSTRIES COMMISSION.	12	0	0	U/62950/1971	0	0	0	N	A.B. SARAN, FILM SECTION KHADI COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485317	61	CHILDREN OF THE MUNTAINS	1971	120	6	U-62951-MUM	0	0x000065A500000000	1971-03-31 00:00:00	D.T. SHIVDASANI	12	0	0	U/62951/1971	0	0	0	N	D.T. SHIVDASANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485318	61	TRAILER OF SKULLDUGGERY	1971	120	6	U-62952-MUM	0	0x000065A500000000	1971-03-31 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-62952-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485319	61	TRAILER OF THE BEST HOUSE IN LONDON	1971	120	6	U-62953-MUM	0	0x000065A500000000	1971-03-31 00:00:00	PHILIP BREEN & KURT UNGER. (GREAT BRITAN)	12	0	184	U-62953-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485320	61	TRAILER OF THE HAND	1971	120	6	U-62954-MUM	0	0x000065A500000000	1971-03-31 00:00:00	JULIEN DERODE, ITALY	12	0	184	U-62954-1971-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485321	61	OIL IS WHERE YOU FIND IT	1971	120	6	U-62955-MUM	0	0x000065A500000000	1971-03-31 00:00:00	ESSO FRANCE (UK)	12	0	0	U/62955/1971	0	0	0	N	ESSO EASTERN INC;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485322	44	CARVAN 	1971	120	6	U-62956-MUM	0	0x000065A500000000	1971-03-31 00:00:00	VISHWA BHARATI FILMS ( NATIONAL HOUSE TULLOCH RD, APOLLO BUNDER, BOMBAY)	12	0	0	U-62956-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485323	61	THEY WORK AT THIS PLANT 	1971	120	6	U-62957-MUM	0	0x000065A500000000	1971-03-31 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	0	U/62957/71	0	0	0	N	USSR CONSULATEGENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485324	61	DELHI YESTERDAY AND TOD 	1971	120	6	U-62958-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	ARJUN JAIRAMDAS	12	0	0	U/62958/1971	0	0	0	N	ARJUN JAIRAMDAS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485325	61	'' PROPER FOOD FOR HEALTHY GROWTH ''	1971	120	6	U-62959-MUM	0	0x0000659E00000000	1971-03-24 00:00:00	ARJUN JAIRAMDAS	12	0	0	U/62959/1971	0	0	0	N	ARJUN JAIRAMDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485326	44	ARDH KUMBH PART I	1985	120	6	U-6296-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER U.P.	12	0	182	U/6296/1985	0	0	0	N	EDUCATION EXPANSION OFFICER U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485327	61	ROMANCE OF THE ROAD 	1971	120	6	U-62960-MUM	0	0x000065A500000000	1971-03-31 00:00:00	G.L BHARDWA BHARDWAJ FILM	12	0	0	U-62960-1971-MUM	0	0	0	N	G.L BHARDWA BHARDWAJ FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485328	61	INDIAN NEWS REVIEW NO. 1172 SPECIAL	1971	120	6	U-62961-MUM	0	0x000065A600000000	1971-04-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/62961/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485329	61	SCIENCE IS DOING	1971	120	6	U-62962-MUM	0	0x000065A600000000	1971-04-01 00:00:00	NCERT FILMS	12	0	0	U-62962-1971-MUM	0	0	0	N	T.N.R.K.KURUP.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485330	44	KHAT EK MAHAN	1971	120	6	U-62963-MUM	0	0x000065A600000000	1971-04-01 00:00:00	DO	12	0	0	U-62963-171-MUM	0	0	0	N	KILAMBI SHORTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485331	51	PAISECH PAISE 	1971	120	6	U-62964-MUM	0	0x000065A600000000	1971-04-01 00:00:00	KILAMBI SHORTS	12	0	0	U-62964-1971-MUM	0	0	0	N	KILAMBI SHORTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485332	61	MAHARANI 	1971	120	6	U-62965-MUM	30	0x000065A600000000	1971-04-01 00:00:00	UNIT 3 MM, KALA BHAVAN ,MATHEW ROAD,BOMBAY	12	0	0	U/62965/1971	0	0	0	N	UNIT 3 MM, KALA BHAVAN ,MATHEW ROAD,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485333	44	NANGE PAON	1971	120	6	U-62966-MUM	0	0x000065A600000000	1971-04-01 00:00:00	NOT READABLE	12	0	0	U-62966-1971-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485334	44	ICHHAPURAN	1971	120	6	U-62967-MUM	0	0x000065A600000000	1971-04-01 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-62967-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485335	61	YOUR COMMUNICATION SKIIS LISTENING 	1971	120	6	U-62968-MUM	0	0x000065A700000000	1971-04-02 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U/62968/71	0	0	0	N	NATIONAL EDUCATIONAL & INFO. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485336	61	YOU WILL RIDE ON GOOD LUCK	1971	120	6	U-62969-MUM	0	0x000065A700000000	1971-04-02 00:00:00	UNIT 3 MM	12	0	0	U-62969-1971-MUM	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485337	44	ARDH KUMBH PART II	1985	120	6	U-6297-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION EXPANSION OFFICER	12	0	182	U/6297/1985	0	0	0	N	EDUCATIONAL EXPANSION OFFICER UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485338	61	AMERICAN POETRY:THE VOICE WITHIN	1971	120	6	U-62970-MUM	0	0x000065A800000000	1971-04-03 00:00:00	U S INFORMATION AGENCY	12	0	0	U-62970-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485339	61	WHAT IS GOOD AND WHAT IS BAD (BOOKS FOR TOTS )	1971	120	6	U-62971-MUM	284	0x000065A800000000	1971-04-03 00:00:00	SOYUZMULFILM STUDIOS (U.S.S.R.)	12	0	0	U/62971/1971	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485340	61	ONE CHANCE IN A THOUSAND	1971	120	6	U-62972-MUM	0	0x000065A800000000	1971-04-03 00:00:00	ODESSA FILM STUDIO USSR	12	0	0	U-62972-1971-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485341	61	TRL OF WHAT EVER HAPPENED TO AUNT ALICE 	1971	120	6	U-62973-MUM	0	0x000065A800000000	1971-04-03 00:00:00	ROBERT ALDRICH 	12	0	0	U/62973/1971	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485342	61	TRAILER OF 'SABATO'	1971	120	6	U-62974-MUM	0	0x000065A800000000	1971-04-03 00:00:00	ALBERTO GTRIMALDI USA	12	0	0	U/62974/1971	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485343	61	YOU CANT WIN EM ALL	1971	120	6	U-62975-MUM	0	0x000065A800000000	1971-04-03 00:00:00	GENE CORMAN (U.S.A.)	12	0	0	U-62975-1971-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485344	61	TRAILER OF  YOU CAN'T WIN 'EM ALL '	1971	120	6	U-62976-MUM	0	0x000065A800000000	1971-04-03 00:00:00	GENE CORMAN (USA)	12	0	184	U-62976-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485345	44	BYELORUSSIA MY BYELORUSSIA 	1971	120	6	U-62977-MUM	0	0x000065A800000000	1971-04-03 00:00:00	FILM EXPORT STUDIO	12	0	0	U/62977/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485346	61	NORTHERN LIGHTS 	1971	120	6	U-62978-MUM	0	0x000065A800000000	1971-04-03 00:00:00	LENINGRAD NEWS REEL STUDIO (USSR)	12	0	0	U-62978-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485347	44	SISTER CITIES	1971	120	6	U-62979-MUM	0	0x000065A800000000	1971-04-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO	12	0	0	U-62979-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485348	44	JET 	1985	120	6	U-6298-MUM	30	0x00007A8900000000	1985-11-20 00:00:00	PRERNA	12	0	185	U/6298/1985	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485349	44	THE VOLGA IS FLOWING	1971	120	6	U-62980-MUM	0	0x000065A800000000	1971-04-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/62980/1971	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485350	44	SOVIET ARMY NO 5	1971	120	6	U-62981-MUM	0	0x000065A800000000	1971-04-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U S  S R)	12	0	0	U-62981-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485351	44	AROUND THE SOVIET UNION NO. 72	1971	120	6	U-62982-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTAY FILMS STUDIO (USSR)	12	0	0	U/62982/1971	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485352	44	AROUND THE SOVIET UNION NO.68	1971	120	6	U-62983-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/62983/1971	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485353	44	CAROUND THE SOVIT UNION NO 67	1971	120	6	U-62984-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENT FILM STUDIO	12	0	0	U-62984-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485354	61	BOYS AND GIRLS 	1971	120	6	U-62985-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/62985/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485355	44	THE SOVIET ARMY (NO 8)	1971	120	6	U-62986-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U.S.S.R.)	12	0	0	U-62986-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485356	61	AROUND THE SOVEIT UNION NO.6970	1971	120	6	U-62987-MUM	221	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS  STUDIO (U.S.S.R.)	12	0	0	U/62987/1971	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485357	61	COOPERATION	1971	120	6	U-62988-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-62988-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485358	61	EK DAM ROSHNI	1971	120	6	U-62989-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CINERAD COMMUNICATIONS (NOT READABLE)	12	0	0	U-62989-1971-MUM	0	0	0	N	CINERAD COMMUNICATIONS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485359	61	INDIRA PRIYADARSHINI	1985	120	6	U-6299-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-6299-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485360	61	ZORRIK	1971	120	6	U-62990-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	BHOLA SHRESHTHA (A VALASKAR SADAN BHANDARWADA, BOMBAY28)	12	0	185	U-62990-1971-MUM	0	0	0	N	BHOLA SHRESHTHA (A VALASKAR SADAN BHANDARWADA, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485361	61	TRAILER OF M.A.S.H.	1971	120	6	U-62991-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	INGO PREMINGER, USA	12	0	184	U-62991-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485362	61	TOO LATE THE HERO 	1971	120	6	U-62992-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	ROBERT ALDRICH, USA	12	0	0	U-62992-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485363	44	TRL OF NAYA ZAMANA	1971	120	6	U-62993-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	PRAMOD CHAKRAVARTI	12	0	0	U-62993-1971-MUM	0	0	0	N	PRAMOD FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485364	61	TRAILER OF JEALOUSY , ITALIAN STYLE 	1971	120	6	U-62994-MUM	88.67	0x000065AA00000000	1971-04-05 00:00:00	PIO ANGELETTI  & ADRIANO DE MICHELI (ITALI)	12	0	0	U/62994/1971	0	0	0	N	WARNER BROS . (F..E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485365	61	CIRCUS PARADE	1971	120	6	U-62995-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO. (USSR)	12	0	0	U-62995-1971-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485366	61	TRAILER OF CIRCUS PARADE	1971	120	6	U-62996-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	THE CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-62996-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485367	61	CANADIAN PRIME MINISTER TRUDEAU IN INDIA 	1971	120	6	U-62997-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-62997-1971-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485368	61	LISTERNINE	1971	120	6	U-62998-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	ZAFAR HAI	12	0	0	U/62998/1971	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485369	85	MUHA (THE FLY)	1971	120	6	U-62999-MUM	0	0x000065AB00000000	1971-04-06 00:00:00	AVALA FILM	12	0	0	U-62999-1971-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC YUGOSLAVIA CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485370	213	1789	1983	120	6	U-63-MUM	0	0x0000777900000000	1983-09-28 00:00:00	ARIANE FILMS (FRANCE)	12	0	0	U-63-1983-MUM	0	0	0	N	FRENCH EMBASSY.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485371	44	 ACHHUT KANYA 	1954	120	6	U-630-MUM	0	0x00004D1200000000	1954-01-08 00:00:00	BOMBAY TALKIES	12	0	0	U-630-1954-MUM	0	0	0	N	DIAMOND PICTURES LTD, SEKSARIA BUILDING, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485372	61	GREAT ZOOS OF THE WORLD EO. SAN DIEJO	1986	120	6	U-6300-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-6300-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485373	61	THE NATIONAL THEATRE 1968 	1971	120	6	U-63000-MUM	0	0x000065AB00000000	1971-04-06 00:00:00	DUNAV FILMS (YUGOSLAVIA)	12	0	0	U-63000-1971-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485374	61	1++=3''(CARTOON) (SOUND ONLY)	1971	120	6	U-63001-MUM	0	0x000065AA00000000	1971-04-05 00:00:00	TRIGLAV FILMS	12	0	0	U-63001-1971-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIACONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485375	61	FREAT ZOOS OF THE WORLD EN . 3 : ANTWERN	1985	120	6	U-6301-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/6301/1985	0	0	0	N	N . E . & . I . FILMS LTD . ,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485376	61	GREAT ZOOS OF THE WORLD EP.2 : SAN DIEGO(2)	1985	120	6	U-6302-MUM	325	0x00007A8900000000	1985-11-20 00:00:00	BBC ENTERPRISES,(UK)	12	0	182	U/6302/1985	0	0	0	N	BBC ENTERPRISES,(UK)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485377	44	BHARAT SRILANKA ATHELETS MEET 	1985	120	6	U-6303-MUM	0	0x00007A8900000000	1985-11-20 00:00:00	EDUCATION  EXPANSION OFFICER ,U.P.	12	366	182	U-6303-1985-MUM	0	0	0	N	EDUCATION  EXPANSION OFFICER ,U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485378	44	HARYANA SAMACHAR DARSHAN	1985	120	6	U-6304-MUM	0	0x00007A8A00000000	1985-11-21 00:00:00	DERECTOR PUBLIC RELATIONS HARYANA.	12	0	183	U/6304/1985	0	0	0	N	DERECTOR PUBLIC RELATIONS HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485379	44	HARYANA SAMACHAR DARSHAN  1985 NO 10	1985	120	6	U-6305-MUM	0	0x00007A8A00000000	1985-11-21 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA	12	0	0	U/6305/1985	0	0	0	N	DIRECTOR PUBLIC RELATIONS HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485380	61	WHERE DO YOU GO FROM HERE 	1985	120	6	U-6306-MUM	275	0x00007A8B00000000	1985-11-22 00:00:00	RANK ALDIS. (UK)	12	0	182	U/6306/1985	0	0	0	N	N.E AND I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485381	61	THE ART OF TWO WAY COMMUNICATION	1985	120	6	U-6307-MUM	0	0x00007A8B00000000	1985-11-22 00:00:00	RANK ALDIS.UK	12	0	182	U/6307/1985	0	0	0	N	N.E.& I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485382	82	GAUMONT BRITISH NEWS NO. 27/52	1952	120	6	U-6308-MUM	0	0x00004AEF00000000	1952-07-10 00:00:00	A. ARTHUR RANK  RANK ORGANISATION LTD.	12	0	0	U-6308-1952-MUM	0	0	0	N	J .ARHTUR RANK FILM DISTRIBUTORS (INDIA) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485414	44	PRODUCTION & PREM F AUR PACHHIM 	1981	120	6	U-63128-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	MANOJ KAYTEE MAHALAKXI PIC	12	0	0	U-63128-1981-MUM	0	0	0	N	MAHALAXMI PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485383	43	NIYANTAN	1985	120	6	U-6309-MUM	0	0x00007A8B00000000	1985-11-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/6309/1985	0	0	0	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485384	61	REFLECTING ON THE MOON	1983	120	6	U-631-MUM	0	0x0000774100000000	1983-08-03 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-631-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485385	44	27TH PRADESHIYA VIDYALAYA KHEKOOD PRATI YOGITA MAHMODABAD 	1986	120	6	U-6310-MUM	0	0x00007BF800000000	1986-11-22 00:00:00	EDUCATION EXPANSION OFFICER U. P. 	12	0	0	U/6310/85	0	0	0	N	EDUCATION EXPANSION OFFICER U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485386	61	PERSONAL MANAGEMENT DEVELOPING MANAGEMENT TALENTS 	1971	120	6	U-63100-MUM	0	0x000065C200000000	1971-04-29 00:00:00	B. B. C. (LONDON)	12	0	0	U-63100-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485387	57	RAAT HIK TOOFANJI	1971	120	6	U-63101-MUM	0	0x000065C200000000	1971-04-29 00:00:00	T H KITANI, (81/2 MULUN COLONY, BOMBAY82)	12	0	0	U-63101-1971-MUM	0	0	0	N	BHAGWATI PRODUCTIONS (81/2 MULUN COLONY, BOMBAY82)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485388	44	TRAILER OF ''ELAAN''	1971	120	6	U-63102-MUM	0	0x000065C300000000	1971-04-30 00:00:00	F.C. MEHRA., (220, FAMOUS CINE BDLG., MAHALAXMI, BOMBAY1)	12	0	184	U-63102-1971-MUM	0	0	0	N	EAGLE FILMS. (220, FAMOUS CINE BDLG., MAHALAXMI, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485389	51	JHEP 	1971	120	6	U-63103-MUM	0	0x000065C300000000	1971-04-30 00:00:00	DR C BALI	12	0	0	U/63103/1971	0	0	0	N	DR BALI SUCHINDER ARTS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485390	44	ELAAN 	1971	120	6	U-63104-MUM	0	0x000065C300000000	1971-04-30 00:00:00	F.C.MEHRA EAGLE FILMS, 220, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-63104-1971-MUM	0	0	0	N	F.C.MEHRA EAGLE FILMS, 220, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485391	67	GHAWAR 	1981	120	6	U-63105-MUM	0	0x0000740700000000	1981-04-29 00:00:00	JAY KUMAR	12	0	0	U-63105-1981-MUM	0	0	0	N	J K FILM RAIPUR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485392	61	THE CASE FOR BOOKS 	1971	120	6	U-63106-MUM	0	0x000065C400000000	1971-05-01 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION 	12	0	0	U-63106-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485393	61	BELOW THE HIGH PLAIN	1971	120	6	U-63107-MUM	0	0x000065C400000000	1971-05-01 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-63107-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485394	61	EXPO 70 COLOUR DIARY 36	1971	120	6	U-63108-MUM	0	0x000065C400000000	1971-05-01 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-63108-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485395	44	HARYANA SAMACHAR DARSHAN NO. 2	1971	120	6	U-63109-MUM	0	0x000065C400000000	1971-05-01 00:00:00	R.P. KESTI DY. DIRECTOR PUBLIC RELETION	12	0	0	U/63109/1971	0	0	0	N	DY. DIRECTOR PUBLIC RELETIION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485396	61	TRL. OF ''IRON HAND BOXER''	1985	120	6	U-6311-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	FILM MARK INTERNATIONAL	12	0	184	U/6311/1985	0	0	0	N	J. JAYAKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485397	51	MAHARASHTRA NEWS NO.227 APRL 1971	1917	120	6	U-63111-MUM	0	0x000018BC00000000	1917-05-04 00:00:00	DIRECTOR OF PUBLICITY ,GOVT OF MAHARASHTRA	12	0	0	U/63111/1971	0	0	0	N	DIRECTOR OF PUBLICITY ,GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485398	44	DHAAN AUR ANUSANDHAAN 	1971	120	6	U-63112-MUM	0	0x000065C800000000	1971-05-05 00:00:00	DIRECTOR OF INFORMATION, GOVT OF UTTAR PRADESH	12	0	0	U/63112/1971	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485399	61	INDIAN NEWS REVIEW NO.117	1971	120	6	U-63113-MUM	0	0x000065C800000000	1971-05-05 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/63113/1971	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485400	61	INDIAN NEWS REVIEW NO. 1177	1971	120	6	U-63114-MUM	0	0x000065C800000000	1971-05-05 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/63114/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485401	51	MOTHECH NAAM MOTHECH KAAM	1971	120	6	U-63116-MUM	0	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SERVICES.	12	0	0	U/63116/1971	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485402	44	OONCHA NAAM OONCHA KAM 	1971	120	6	U-63117-MUM	0	0x000065C800000000	1971-05-05 00:00:00	RADIO ADVERTISING SREVICE	12	0	0	U/63117/71	0	0	0	N	RADIO ADVERTISING SREVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485403	61	TELEFUNKEN	1971	120	6	U-63118-MUM	0	0x000065C900000000	1971-05-06 00:00:00	F.B. PRODUCTION	12	0	0	U/63118/1971	0	0	0	N	F.B. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485404	61	MAKE THE RIGHT MOVE 	1971	120	6	U-63119-MUM	0	0x000065C800000000	1971-05-05 00:00:00	INDRA BIJLANI	12	0	0	U/63119/1971	0	0	0	N	GOLDEN TOBACCO CO. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485405	61	YOU HAVE GOT YOUR JOB  I'VE GOT MINE	1985	120	6	U-6312-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS (U.K.)	12	0	182	U/6312/1985	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485406	44	PRADHAN MANTRI KI HARUANA YATRA 	1971	120	6	U-63120-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	R. S. VARMA DITRCTOR PUBLIC RELATION 	12	0	0	U/63120/71	0	0	0	N	R. P. KESRI DY DIRECTOR PUBLIC RELATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485407	61	CHECKING EROSION	1971	120	6	U-63121-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-63121-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485408	61	THE FOX THE BEAR AND THE MOTORCYCLE	1971	120	6	U-63122-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	182	U-63122-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485409	61	STRIPED TIGERS	1971	120	6	U-63123-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	ARMENFILM STUDIONS.	12	0	0	U/63123/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485410	61	TURKMENISTAN 	1971	120	6	U-63124-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	TURKMEN FILM STUDIOS (U.S.S.R.)	12	0	0	U/63124/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485411	61	OH THOSE FASHIONS	1971	120	6	U-63125-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	CRUZIA FILM STUDIOS. (USSR)	12	0	0	U/63125/1971	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485412	51	AASEL MAZA HARI	1971	120	6	U-63126-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	PUNEET CHITRA	12	0	0	U/63126/1971	0	0	0	N	S R DABHOLKAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485413	60	LADKI PASAND HAI 	1971	120	6	U-63127-MUM	0	0x000065CA00000000	1971-05-07 00:00:00	B.L. RAWAL	12	0	0	U-63127-MUM	0	0	0	N	B.L. RAWAL, RAWAL FILMS. (SUKH SAGAR, HIGHES ROAS, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485416	61	TELL ME ABOUT YOURSELF	1985	120	6	U-6313-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS (UK)	12	0	182	U-6313-1985-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485417	44	ANOKHA TONIC	1971	120	6	U-63130-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/63130/1971	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485418	61	UNITED TO WITNESS	1971	120	6	U-63131-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CARAVS	12	0	0	U-63131-1971-MUM	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485419	49	MOHANUM MOTHIYUM	1971	120	6	U-63132-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-63132-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485420	58	MOTHI EN THOZHAN	1971	120	6	U-63133-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN;S FILM SOCIETY (HINGORANI HOUSE, DR. ANNLE BESSANT ROAD, WAROLI BOMBAY 18)	12	0	0	U-63133-1971-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY (HINGORANI HOUSE, DR. ANNLE BESSANT ROAD, WAROLI BOMBAY 18)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485421	59	ASINCHINA LEKHA	1971	120	6	U-63134-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-63134-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485422	51	RAMJICHI BHAGYARESHA	1971	120	6	U-63135-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	KILAMBI SHORTS	12	0	0	U/63135/1971	0	0	0	N	KILAMBI SHORTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485423	45	MEENA KAGADA	1971	120	6	U-63136-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY.INDIA	12	0	190	U-63136-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485424	45	MOTHIYA KATHE	1971	120	6	U-63137-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-63137-1971-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485425	59	KUKKA KADHA 	1971	120	6	U-63138-MUM	0	0x000065C600000000	1971-05-03 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/63138/1971	0	0	0	N	CHILDRENS FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485426	45	RAMAOONA ADHRISHTRA 	1971	120	6	U-63139-MUM	0	0x000065CE00000000	1971-05-11 00:00:00	KILAMBI SHORTS	12	0	0	U-63139-1971-MUM	0	0	0	N	KILAMBI SHORTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485427	61	FIRST AID FOR LIFE BONES CAN BREAK	1985	120	6	U-6314-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY (U.K.)	12	0	187	U-6314-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485428	61	A THOUSAND FLOWERS WILL SUDDENLY BLOSSOM 	1971	120	6	U-63140-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	THE ISRAEL OFFICE OF INFORMATION (YEHUDA TARMU) (ISRAEL)	12	0	0	U-63140-1971-MUM	0	0	0	N	CONSULATE GENERAL  OF ISREAEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485429	49	KATHIRUNNA KATHU 	1971	120	6	U-63141-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	CHILDREN FILM SOCITY 	12	0	0	U/63141/71	0	0	0	N	CHILDREN FILM SOCITY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485430	58	MEENAVIN KADITHAM	1971	120	6	U-63142-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/63142/1971	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485431	61	INDIAN NEWS REVIEW NO. 1178	1971	120	6	U-63143-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/63143/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485432	61	INDIAN NEWS REIVIEW NO.1178	1971	120	6	U-63144-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/63144/1971	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485433	44	TERE MERE SAPNE KA TRAILER	1971	120	6	U-63145-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	VIJAY ANAND ,NAVKETAN ENTERPRISES	12	0	184	U/63145/1971	0	0	0	N	VIJAY ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485434	61	FOR THE SAKE YOUR CHILD	1971	120	6	U-63146-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	F.B. PRODUCTIONS.	12	0	0	U/63146/1971	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485435	80	MARYADA	1971	120	6	U-63147-MUM	0	0x000065CF00000000	1971-05-12 00:00:00	ARABIND SEN, SANTACRUZ WEST, BOMBAY54, INDIA	12	0	0	U-63147-1971-MUM	0	0	0	N	ARABIND SEN, SANTACRUZ WEST, BOMBAY54	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485436	44	'' FAMILY FAOURITE ''	1971	120	6	U-63148-MUM	0	0x000065C800000000	1971-05-05 00:00:00	BIJAY CHATTERJI	12	0	0	U/63148/1971	0	0	0	N	BIJAY CHATTERJI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485437	61	TRL OF RAID ON RAMMED 	1971	120	6	U-63149-MUM	0	0x000065D000000000	1971-05-13 00:00:00	HARRY TATELMAN	12	0	0	U/63149/1971	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485438	61	FIRST AID FOR LIFE EMERGE NCV	1985	120	6	U-6315-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCITY UK	12	0	187	U-6315-1985-MUM	0	0	0	N	N.E  I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485439	44	TRAILER OF 'GAMBLER'	1971	120	6	U-63150-MUM	0	0x000065D000000000	1971-05-13 00:00:00	AMARJIT	12	0	0	U/63150/1971	0	0	0	N	C.A. CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485440	61	TRAILER OF THE WHITE SU OF THE DESERT 	1971	120	6	U-63151-MUM	0	0x000065B900000000	1971-04-20 00:00:00	MOSFILM STUDIO USSA	12	0	184	U/63151/1971	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485441	44	TERE MERER SAPNE	1971	120	6	U-63152-MUM	0	0x000065D000000000	1971-05-13 00:00:00	VIJAY ANAND.	12	0	0	U/63152/1971	0	0	0	N	VIJAY ANAND, NAVKETAN ENTERPRISES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485442	61	TRAILER OF ZEPPALIN	1971	120	6	U-63153-MUM	0	0x000065D100000000	1971-05-14 00:00:00	OWEN CRUMP (USA)	12	0	184	U-63153-1971-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485443	61	SHED NO 12	1971	120	6	U-63154-MUM	0	0x000065D100000000	1971-05-14 00:00:00	THE ISRAEL OFFICE OF INFORMATION EDGAR HIRSHBAIN) ISLAND	12	0	0	U/63154/1971	0	0	0	N	CONSULATE OF ISRAEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485444	152	TRAILER OF  THE HAWKS 	1971	120	6	U-63155-MUM	0	0x000065D200000000	1971-05-15 00:00:00	ROMANIA FILM BUCAREST, RUMANIA	12	0	184	U-63155-1971-MUM	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485445	54	TRAILER OF NANAK NAM JAHAHAI	1971	120	6	U-63156-MUM	0	0x000065D200000000	1971-05-15 00:00:00	PANNALAL MAHESHWARY 10 GOBIND MAHAL . MARINE DRIVE BOMBAY	12	0	0	U-63156-1971-MUM	0	0	0	N	KALPANA LOK PVT. LTD 119 FAMOUS CINE BILDG. DR.EMARG ROAD BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485446	80	JAWAN MUHABAT	1971	120	6	U-63157-MUM	0	0x000065D200000000	1971-05-15 00:00:00	HARDIP CHATRATH AND KRISHAN KAPOOR	12	0	0	U-63157-1971-MUM	0	0	0	N	KRISHAN KAPOOR ROOPANJA, FAMOUS CINE BLDG, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485449	61	FIRST AID FOR LIFE : AS I LIVE AND BREATHE	1985	120	6	U-6316-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY	12	0	187	U/6316/1985	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485450	44	FINE FOOD DESERVE	1971	120	6	U-63160-MUM	0	0x000065D200000000	1971-05-15 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-63160-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485451	61	ASEF SKF PROCESS	1971	120	6	U-63161-MUM	0	0x000065D200000000	1971-05-15 00:00:00	O.K. PRODUCTION STOKHOLM (SWEDEN)	12	0	0	U-63161-1971-MUM	0	0	0	N	ASEF ELECTRIC INDIA PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485452	61	A CONVERSATION WITH LEWIS MUMFORD 	1971	120	6	U-63162-MUM	0	0x0000663100000000	1971-08-18 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U/63162/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485453	61	THE NUMBAT	1971	120	6	U-63163-MUM	0	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-63163-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485454	85	GEEKLONG  (TITLE IN ENGLISH)	1971	120	6	U-63164-MUM	0	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN HIGH COMMISSION	12	0	0	U-63164-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485455	61	BRISBANE 	1971	120	6	U-63165-MUM	0	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-63165-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485456	85	THE LINE  	1971	120	6	U-63166-MUM	0	0x000065D400000000	1971-05-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-63166-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485457	44	JANE ANJANE	1971	120	6	U-63167-MUM	0	0x000065D400000000	1971-05-17 00:00:00	SHAKTI FILMS, 204 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-63167-1971-MUM	0	0	0	N	SHAKTI FILMS, 204 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485458	61	THINK 	1971	120	6	U-63168-MUM	0	0x000065D400000000	1971-05-17 00:00:00	AUDIO MULTITRACK PVT LTD	12	0	0	U/63168/1971	0	0	0	N	AUDIO MULTITRACK PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485459	44	BHARAT KA GEET KALYANJI ANANDJI SANGEET	1971	120	6	U-63169-MUM	0	0x000065D500000000	1971-05-18 00:00:00	MANOJ KAYTEE ,102, FAMOUS STUDIO ,MAHALAKSHMI ,BOMBAY)	12	0	0	U/63169/1971	0	0	0	N	MAHALAKSHMI PICTURES (102, FAMOUS STUDIO ,MAHALAKSHMI ,BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485460	61	FIRST AID FOR LIFE: BLOOD LOSS AND SHOCK	1985	120	6	U-6317-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	ODEN PROJECTS FOR BRITISH RED CROSS SOCIETY . (UK)	12	0	187	U/6317/1985	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485461	43	'' SAMRUDDHI NU SOPAN '' (STEPS TO PROSPERITY)	1971	120	6	U-63170-MUM	0	0x000065D500000000	1971-05-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/63170/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485462	61	PAPUA NEW GUINEA LAND OF THE FUTURE	1971	120	6	U-63171-MUM	0	0x000065D500000000	1971-05-18 00:00:00	MICHAEL BROWN (PAPUA NEW GUINEA)	12	0	0	U/63171/1971	0	0	0	N	A. PATEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485463	61	MAIDENS HOTEL	1971	120	6	U-63172-MUM	0	0x000065D500000000	1971-05-18 00:00:00	S.SUKHDEV UNITED FILM ARTS, ROCK HOUSE, WORLI HILL, BOMBAY18	12	0	185	U-63172-1971-MUM	0	0	0	N	S.SUKHDEV UNITED FILM ARTS, ROCK HOUSE, WORLI HILL, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485464	51	BHAGYAWATI MEE YA SANSARI	1971	120	6	U-63173-MUM	0	0x000065D600000000	1971-05-19 00:00:00	NANDKUMAR LOMBAR, (4A, NAAZ CINEMA, BOMBAY4)	12	0	0	U-63173-1971-MUM	0	0	0	N	VIJAYANAND CHITRA, (4A, NAAZ CINEMA, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485465	61	TRAILER OF WUSA	1971	120	6	U-63174-MUM	0	0x000065D600000000	1971-05-19 00:00:00	PAUL NEWMAN AND JOHN FOREMAN (USA)	12	0	184	U-63174-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485466	51	SHARMDA 	1971	120	6	U-63175-MUM	0	0x000065D600000000	1971-05-19 00:00:00	G. S. CHAWLA	12	0	0	U-63175-1971-MUM	0	0	0	N	FILMLET (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485467	43	PAGALI NO PADANAR	1971	120	6	U-63176-MUM	0	0x000065D600000000	1971-05-19 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/63176/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485468	61	DONALD'S FIRE SURVIVAL PLAN	1971	120	6	U-63177-MUM	0	0x000065D600000000	1971-05-19 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U-63177-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485469	61	THE UNIVERSAL PRINTER 	1971	120	6	U-63178-MUM	0	0x000065D600000000	1971-05-19 00:00:00	A. B. SARAN , ORHANISER (FILM) KHADI & VILLAGE COMMISSION	12	0	0	U-63178-1971-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485470	61	THE SCIENCE REPORT 114A	1971	120	6	U-63179-MUM	0	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-63179-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485471	61	SELLING STEN BY STEP	1985	120	6	U-6318-MUM	0	0x00007A8E00000000	1985-11-25 00:00:00	RANK ALDIS. UK	12	0	187	U/6318/1985	0	0	0	N	N.E.& I F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485472	61	THE SCIENCE REPORT 114B 	1971	120	6	U-63180-MUM	0	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-63180-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485473	61	THE SCIENCE REPORT + 113B 	1971	120	6	U-63181-MUM	0	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER (USA)	12	0	0	U/63181/1971	0	0	0	N	UNITED STATE INFORMATION SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485474	61	THE SCIENCE REPORT 113A	1971	120	6	U-63182-MUM	0	0x000065D600000000	1971-05-19 00:00:00	ROBERT FOSTER, USA	12	0	0	U-63182-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485475	61	INDIAN NEWS REVIEW NO. 1179	1971	120	6	U-63183-MUM	0	0x000065D600000000	1971-05-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/63183/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485476	44	INDIAN NEWS REVIEW NO.1175  (WESTREN EDITION)	1971	120	6	U-63184-MUM	0	0x000065D600000000	1971-05-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-63184-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485477	61	BOUNTEOUS BUBBLES 	1971	120	6	U-63185-MUM	0	0x000065D600000000	1971-05-19 00:00:00	DIRECTOR INFORMATION GOVT. OF GUJARAT	12	0	0	U/63185/1971	0	0	0	N	DIRECTOR INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485478	61	THE LAND OF THE SAND	1971	120	6	U-63186-MUM	0	0x000065D600000000	1971-05-19 00:00:00	KALP	12	0	0	U/63186/1971	0	0	0	N	KALP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485480	61	CAIRNS	1971	120	6	U-63188-MUM	0	0x000065D700000000	1971-05-20 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-63188-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSINER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485481	61	GERALDTON 	1971	120	6	U-63189-MUM	0	0x000065D700000000	1971-05-20 00:00:00	AUSTRALIAN  COMMONWEALTH FILM UNIT	12	0	0	U/63189/71	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485482	82	SKIINP IS BELIVIEL	1952	120	6	U-6319-MUM	0	0x00004AF100000000	1952-07-12 00:00:00	MOVIETONEWS INC. 	12	0	0	U-6319-1952-MUM	0	0	0	N	FOX	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485483	61	TRAILER OF  TRIBES 	1971	120	6	U-63190-MUM	0	0x000065D700000000	1971-05-20 00:00:00	MARVIN SCHWARTZ (USA)	12	0	184	U-63190-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485484	44	TRAILER OF JAWAN MUHABBAT 	1971	120	6	U-63191-MUM	0	0x000065CD00000000	1971-05-10 00:00:00	HARDIP & KRISHNA KAPUR	12	0	0	U-63191-1971-MUM	0	0	0	N	ROOPPANJALI (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485485	61	MANY WARS AGO 	1971	120	6	U-63192-MUM	0	0x0000659700000000	1971-03-17 00:00:00	LUCIANO PERUGIA ITALY	12	0	0	U/63192/1971	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485486	60	SHAAN  E  KHUDA	1971	120	6	U-63193-MUM	0	0x000065CD00000000	1971-05-10 00:00:00	NOT READABLE	12	0	0	U-63193-1971-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485487	85	PLES GORILA (DANCE OF THE GORILA)	1971	120	6	U-63194-MUM	0	0x000065D700000000	1971-05-20 00:00:00	ZAGREB FILMS.	12	0	0	U/63194/1971	0	0	0	N	YUGOSLAV CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485488	85	VJETROVITA PRICA A WINDY STORY	1971	120	6	U-63195-MUM	0	0x000065D700000000	1971-05-20 00:00:00	ZAGREB FILM	12	0	0	U/63195/1971	0	0	0	N	YUGASLOV CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485489	44	IRADA	1971	120	6	U-63196-MUM	0	0x000065D700000000	1971-05-20 00:00:00	A.GHANI & RAJDEEP, LIFE & ARTS, 4ZEENAT 1ST FLOOR, 57A, MAHIM, BOMBAY16	12	0	0	U-63196-1971-MUM	0	0	0	N	LIFE & ARTS, 4ZEENAT 1ST FLOOR, 57A, MAHIM, BOMBAY16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485490	44	MAN MANDIR 	1971	120	6	U-63197-MUM	0	0x000065D700000000	1971-05-20 00:00:00	SUDESH KUMAR, VIJAY SHREE PICTURES	12	0	0	U-63197-1971-MUM	0	0	0	N	SUDESH KUMAR V& M. T. BOXWALA (304 NEELAM BLDG, OPP. PODAR HOUSE WAROLI SE FOEE ROAD, BOMBAY)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485491	61	TRAILER OF ANNA KARENINA 	1971	120	6	U-63198-MUM	0	0x000065D800000000	1971-05-21 00:00:00	MOSFILM STUDIO (U.S.S.R)	12	0	0	U-63198-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485492	44	TRAILER OF JANE ANJANE 	1971	120	6	U-63199-MUM	0	0x000065D800000000	1971-05-21 00:00:00	SHAKTI FILKS (204, FAMOUS CINE BLDG.MAHALAKSHMI,BOMBAY11)	12	0	184	U/63199/1971	0	0	0	N	SHAKTI FILKS (204, FAMOUS CINE BLDG.MAHALAKSHMI,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485493	61	PORTRAIT OF A WHALE	1983	120	6	U-632-MUM	0	0x0000774100000000	1983-08-03 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-632-1983-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485494	61	'MAKING TELEPHONE HISTORY'	1985	120	6	U-6320-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	SPECIAL FILMS ORGANIZATION USA	12	0	182	U/6320	0	0	0	N	INOVISION FILMS & T./.DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485495	85	KLUZI PLUZI	1971	120	6	U-63200-MUM	0	0x000065D800000000	1971-05-21 00:00:00	ZAGREB FILM	12	0	0	U/63200/1971	0	0	0	N	YUGOSLAV CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485496	61	PLANT SUPERVISORS PROBLEM'S DELEGATING WORK 	1971	120	6	U-63201-MUM	0	0x000065D800000000	1971-05-21 00:00:00	CALVING TRAINING FILM SERVICE (U.S.A)	12	0	0	U-63201-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485497	85	NAIVE CONTACT	1971	120	6	U-63202-MUM	0	0x000065D800000000	1971-05-21 00:00:00	CINE GRAPHIC ARTS (FLAT NO 7, 2ND FLOOR, PLOT NO 1, GOLF LINE KHAR, BOMBAY 52)	12	0	0	U-63202-1971-MUM	0	0	0	N	CINE GRAPHIC ARTS (FLAT NO 7, 2ND FLOOR, PLOT NO 1, GOLF LINE KHAR, BOMBAY 52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485498	61	TRAILER OF  THE LADY IN THE CAR WITH GLASSES AND GUN	1971	120	6	U-63203-MUM	0	0x000065D800000000	1971-05-21 00:00:00	RAYMOND DANON, USA	12	0	184	U-63203-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485499	44	TIME TO LIVE 	1971	120	6	U-63204-MUM	0	0x000065D900000000	1971-05-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U.S.S.R.)	12	0	0	U-63204-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485500	61	TRL OF THE PEOPLE NEXT DOOR 	1971	120	6	U-63205-MUM	0	0x000065D900000000	1971-05-22 00:00:00	HERBERT BRODKIN	12	0	0	U-63205-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485501	44	TRL OF LADKI PASAND HAI 	1971	120	6	U-63206-MUM	0	0x000065D900000000	1971-05-22 00:00:00	B.L RAWAL	12	0	0	U-63206-1971-MUM	0	0	0	N	B.L RAWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485502	44	CHHOTI BAHU	1971	120	6	U-63207-MUM	0	0x000065D900000000	1971-05-22 00:00:00	DELUX PRODUCTIONS. (SJ & 5K NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	12	0	0	U-63207-1971-MUM	0	0	0	N	DELUX PRODUCTIONS. (SJ & 5K NAAZ BLDG., LAMINGTON ROAD, BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485503	44	BUDDHA MIL GAYA	1971	120	6	U-63208-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	L B LACHMAN L B FILMS (GOVERDHAN BULDG,PAREKH STREET BOMBAY4)	12	0	0	U-63208-1971-MUM	0	0	0	N	L B LACHMAN L B FILMS (GOVERDHAN BULDG,PAREKH STREET BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485504	61	MORE THAN A TONIC `	1971	120	6	U-63209-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	CINERD COMMUNICTION	12	0	0	U-63209-1971-MUM	0	0	0	N	ZAFER HAI CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485505	61	TRAVEL TALKS	1985	120	6	U-6321-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	SPECKAL FILMS ORGANIZATION USA	12	0	182	U/6321/1985	0	0	0	N	INPOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485506	61	TRAVEL TALKS	1985	120	6	U-6321-MUM.	110	0x00007A8F00000000	1985-11-26 00:00:00	SPECKAL FILMS ORGANISATION (USA)	12	0	182	U/6321	0	0	0	N	INNOVSION FILM & T.V.DISTRUBUTION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485507	54	PUNJAB DE TIRTHSTHAN (PUNJAB SHRINES)	1971	120	6	U-63210-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	INFORMATION & PUBLICITY PUNJAB GOVT	12	0	0	U-63210-1971-MUM	0	0	0	N	KANWAR SHOREY (RAJMAHAL CHURCHGATE BOMBAY20)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485508	61	UCAR POLYBAGS 	1971	120	6	U-63211-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	AUDIO MULTITRACK PVT LTD	12	0	0	U-63211-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485509	61	BREATH SO FRESH TEETH SO CLEAN	1971	120	6	U-63212-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	DO	12	0	0	U-63212-1971-MUM	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485510	61	RUBIN THE PALETTE OF A POET	1971	120	6	U-63213-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	AUDIO VISUAL PRODUCTIONS YONA ZAREEKI (ISRAEL) 	12	0	0	U-63213-1971-MUM	0	0	0	N	CONSULATE OF ISRAEL ( SO )PEDDOR RD BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485511	61	A LETTER FROM ROONY 	1971	120	6	U-63214-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	SAMUEL ELFERT	12	0	0	U-63214-1971-MUM	0	0	0	N	CONUSLATE OF ISRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485512	61	CAMPING IN ISRAEL 	1971	120	6	U-63215-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	AVRAHAM BHALEV (ISRAEL)	12	0	0	U/63215/1971	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485513	61	TRAILER OF THEY CALL ME MISTER TIBBS	1971	120	6	U-63216-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	HERBERT HIRSCHMAN (USA)	12	0	184	U-63216-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485514	61	THE VOICE OF THE WATER	1971	120	6	U-63217-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	BERT HAANSTRA ( NETHERLANDS)	12	0	0	U-63217-1971-MUM	0	0	0	N	CONSULATEGENERAL OF THE NETHERLANDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485515	85	DIALOGUE	1971	120	6	U-63218-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	ZAGREB FILM (YUGOSLARIA)	12	0	0	U-63218-1971-MUM	0	0	0	N	YUGOSLAV CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485516	85	IDU DANI (PASSING DAYS)	1971	120	6	U-63219-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	ZAGREB FILMS (YUGOSLAVIA)	12	0	0	U-63219-1971-MUM	0	0	0	N	YUGOSLAV CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485517	44	SUN BRAND JARDA	1985	120	6	U-6322-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	SUN RAYS FILMS.	12	0	185	U/6322/1985	0	0	0	N	SUN RAYS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485518	44	SUN BRAND JARDA 	1985	120	6	U-6322-MUM.	0	0x00007A8F00000000	1985-11-26 00:00:00	SUN RAYS FILMS 	12	0	185	U-6322-	0	0	0	N	SUN RAYS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485519	61	DARLING LILI	1971	120	6	U-63220-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	BLAKE EDWARDS (USA)	12	0	0	U-63220-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485520	61	WAS IT FOR THIS THE CLAY GREW TALL	1971	120	6	U-63221-MUM	0	0x000065DD00000000	1971-05-26 00:00:00	DO	12	0	0	U-63221-1971-MUM	0	0	0	N	R.S. PILLAI ( B62 DARSHAN APTS. MOUNT PLEASENT RD, BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485521	43	MAHITICHITRA NO 138	1971	120	6	U-63222-MUM	0	0x000065DD00000000	1971-05-26 00:00:00	DIRECTION OF INFORMATION GOVT OF GUJARAT	12	0	0	U-63222-1971-MUM	0	0	0	N	DIRECTION OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485522	61	INDIAN NEWS REVIEW NO. 1180	1971	120	6	U-63223-MUM	0	0x000065DD00000000	1971-05-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-63223-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485523	82	INDIAN NEWS REVIEW NO 1180	1981	120	6	U-63224-MUM	0	0x0000742200000000	1981-05-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-63224-1971-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485524	44	TRAILER NO. 2 ADHIKAR	1971	120	6	U-63225-MUM	0	0x000065DD00000000	1971-05-26 00:00:00	S NOOR KALA ENTERPRISES. (314, FAMOUS CINE BLDG, MAHALAXMI)	12	0	0	U-63225-1971-MUM	0	0	0	N	CINE GLAMOUR (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485525	61	READY IN 5 SECONDS 	1971	120	6	U-63226-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	NOT READABLE 	12	0	0	U-63226-1971-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485526	61	NULITE FOR YOUR HOME 	1971	120	6	U-63227-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	AUDIO MULTITRACK PVT. LTD. (4 SHRIN, COLBA P O BOMBAY5)	12	0	0	U-63227-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT. LTD. (4 SHRIN, COLBA P O BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485527	61	TRAILER OF DARLING LILI	1971	120	6	U-63228-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	BLAKE EDWARDS (USA)	12	0	184	U-63228-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485528	44	VIKRETA	1971	120	6	U-63229-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS. (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY2)	12	0	0	U-63229-1971-MUM	0	0	0	N	TRIO FILMS. (JYOTI STUDIOS KENNEDY BRIDGE, BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485529	44	AMRUT MALAM	1985	120	6	U-6323-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	BAL KUDTARKAR	12	0	185	U/6323/1985	0	0	0	N	BAL KUDTARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485530	61	OPINION 	1971	120	6	U-63230-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	DO	12	0	0	U-63230-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485531	44	RAI	1971	120	6	U-63231-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	0	0	U-63231-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485532	44	ADHIVAKTA	1971	120	6	U-63232-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	0	0	U-63232-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485533	51	ABHIPRAY	1971	120	6	U-63233-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS 	12	0	0	U-63233-1971-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485534	43	ABHIPRAYA	1971	120	6	U-63234-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	TRIO FILMS	12	0	0	U-63234-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485535	51	DONHI CHARCHA PAHUNA	1971	120	6	U-63235-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	GAJANAN JAGIRDAR	12	0	0	U/63235/71	0	0	0	N	GAJANAN JAGIRDAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485536	44	IMARAT THEKEDAR	1971	120	6	U-63236-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	FILM 5, (13 NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1)	12	0	0	U-63236-1971-MUM	0	0	0	N	FILM 5, (13 NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485537	44	ADHYAPIKA	1971	120	6	U-63237-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	0	0	U-63237-1971-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485538	44	YAANTRIK ENGINEER	1971	120	6	U-63238-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	0	0	U-63238-1971-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485539	61	JAI BHARAT HIGH SCHOOL ANNUAL SPORTS	1971	120	6	U-63239-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	0	0	U-63239-1971-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485540	51	TRL. OF KHICHADI	1985	120	6	U-6324-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	V.K. PRODUCTIONS	12	0	184	U/6324/1985	0	0	0	N	V.K. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485541	61	MODEL HIGH SCHOOL ANNUAL SPORTS	1971	120	6	U-63240-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	FILM 5	12	0	0	U-63240-1971-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485542	43	SURVEYOR	1971	120	6	U-63241-MUM	0	0x000065DE00000000	1971-05-27 00:00:00	GB PRABHU	12	0	0	U-63241-1971-MUM	0	0	0	N	STUDIO PENCILPOINT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485543	61	TWO STEP BULK POLYMERISATION OF VINYL CHLORIDE (POLYMERISATION EB MASSEGE CHLORURE DE VINYLE)	1971	120	6	U-63242-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	PECHINEY SAINT  GOBAIN NEUILLY (FRANCE)	12	0	0	U-63242-1971-MUM	0	0	0	N	FRENCH TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485544	61	CONCORDES FLY: LES CONCORDE VOLENT	1971	120	6	U-63243-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	SNIAS PARIS (FRANCE)	12	0	0	U-63243-1971-MUM	0	0	0	N	FRENCH TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485545	61	LE CYCLOTRON ISOCHROME DE GRENOBLE	1971	120	6	U-63244-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	RHOMSON CSF/GONIS VERSALLIES	12	0	0	U-63244-1971-MUM	0	0	0	N	FRENCH TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485546	61	RAPSODIE	1971	120	6	U-63245-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	COMMISARIAT A LENERGIE ATLANTIC FILM (FRANCE)	12	0	0	U-63245-1971-MUM	0	0	0	N	FRENCH TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485547	61	' THE DAIRY INDUSTRY '	1971	120	6	U-63246-MUM	0	0x000065DC00000000	1971-05-25 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/63246/1971	0	0	0	N	NEW JEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485548	61	BARRY BRICKELL : POTTER 	1971	120	6	U-63247-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT. (NEW ZEALAND)	12	0	0	U-63247-1971-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485549	61	FORESTS FOR SALE 	1971	120	6	U-63248-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEWZEALAND)	12	0	0	U-63248-1971-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485550	44	FAVOURITE EVERYWHERE 	1971	120	6	U-63249-MUM	0	0x000065DF00000000	1971-05-28 00:00:00	NOT READABLE	12	0	0	U-63249-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485551	61	TEASER TRL. OF TO BE OR NOT TO BE 	1985	120	6	U-6325-MUM	27.43	0x00007A9100000000	1985-11-28 00:00:00	TWETIETH CENTURY FOX BROOKS (USA)	12	0	184	U/6325/1985	0	0	0	N	TWETIETH CENTURY FOX INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485552	44	TRAILER OF DO THUG	1971	120	6	U-63250-MUM	0	0x000065E300000000	1971-06-01 00:00:00	SARAS CHITRA, (26 NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	184	U-63250-1971-MUM	0	0	0	N	SARAS CHITRA, (26 NAAZ BLDG., LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485553	51	NAATE JADALE DON JIWAACHE	1971	120	6	U-63251-MUM	0	0x000065E300000000	1971-06-01 00:00:00	NEMINATH GAT (1523 LAXMIPUR, KOLHAPUR)	12	0	0	U-63251-1971-MUM	0	0	0	N	NEMINATH GAT, KEWAL SURI (NOT READABLE)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485554	85	TRAFFIC EXERCISES 	1971	120	6	U-63252-MUM	0	0x000065E300000000	1971-06-01 00:00:00	GEORGE LEDHNER, DIRECTOR MAX MULLER BHAVAN (3) CURZAN ROAD NEW DELHI)	12	0	0	U-63252-1971-MUM	0	0	0	N	BAUM MAX MUELLER BHAVAN (27 RUDGE ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485555	61	CERTIFIED SEEDS FOR PROSPERITY	1971	120	6	U-63253-MUM	0	0x000065E000000000	1971-05-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/63253/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485556	51	PRAGATICHI VATCHAL	1971	120	6	U-63254-MUM	0	0x000065E300000000	1971-06-01 00:00:00	CHITRA KALPANA (2/27 NAV DOMBARLI SOCIETY, RAMNAGAR DOMBIVLI (EAST) THANA.	12	0	0	U-63254-1971-MUM	0	0	0	N	CHITRA KALPANA (2/27 NAV DOMBARLI SOCIETY, RAMNAGAR DOMBIVLI (EAST) THANA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485557	61	NO WATER 	1971	120	6	U-63255-MUM	0	0x000065E300000000	1971-06-01 00:00:00	RADIO ADV SERVICE CECIL COURT LANDOWNE RD BOMBAY 	12	0	0	U-63255-1971-MUM	0	0	0	N	RADIO ADV SERVICE CECIL COURT LANDOWNE RD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485558	61	DETERMINING MOLECULAR FORMULA	1971	120	6	U-63256-MUM	0	0x000065E300000000	1971-06-01 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-63256-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485559	61	LIQUIDS IN SOLUTION 	1971	120	6	U-63257-MUM	0	0x000065E300000000	1971-06-01 00:00:00	MCGROW HILL TEXT FILM USA	12	0	0	U-63257-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485560	61	KINETIC MOLECULAR THEORY	1971	120	6	U-63258-MUM	0	0x000065E300000000	1971-06-01 00:00:00	MCGRAW HILL TEXT FILMS MAX A ROSENHERA	12	0	0	U-63258-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485561	51	FACTORY FOREMAN	1971	120	6	U-63259-MUM	0	0x000065E300000000	1971-06-01 00:00:00	S. SUKHDEV, UNITED FILM ARTS (14 ROCK HOUSE WORLI, BOMBAY18)	12	0	0	U-63259-1971-MUM	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS (14 ROCK HOUSE WORLI, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485562	42	GHAR COCONUT OIL 	1985	120	6	U-6326-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	S.S. OBEROI, ART COMMERCI ADVTG. PVT. LTD.	12	0	187	U/6326/1985	0	0	0	N	ART COMMERCIA ADVERTISING PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485563	51	FACTORY ENGINEER	1971	120	6	U-63260-MUM	0	0x000065E300000000	1971-06-01 00:00:00	S. SUKHEV UNITED FILM ARTS	12	0	0	U-63260-1971-MUM	0	0	0	N	S. SUKHEV UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485564	61	INDIAN NEWS REVIEW NO. 1181	1971	120	6	U-63261-MUM	0	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/63261/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485565	61	INDIAN NEWS REVIEW NO. 1181 ( EASTERN EDITION) 	1971	120	6	U-63262-MUM	0	0x000065E400000000	1971-06-02 00:00:00	DO	12	0	0	U-63262-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485566	61	A WALL	1971	120	6	U-63263-MUM	0	0x000065E400000000	1971-06-02 00:00:00	N. F. M. PRODUCTIONS (NETHERLANDS)	12	0	0	U-63263-1971-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485567	61	ELEMENTS COMBUSTIBLE (FUEL ELEMENTS)	1971	120	6	U-63264-MUM	0	0x000065E400000000	1971-06-02 00:00:00	NOT READABLE	12	0	0	U-63264-1971-MUM	0	0	0	N	FRENCH TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485568	61	A DAUGHTER IS AS GOOD ASA SON	1971	120	6	U-63265-MUM	0	0x000065E400000000	1971-06-02 00:00:00	RACHEL JOHN	12	0	0	U-63265-1971-MUM	0	0	0	N	RACHEL JOHN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485569	61	THE HEALTHY SPLASH 	1971	120	6	U-63266-MUM	0	0x000065E500000000	1971-06-03 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/63266/1971	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485570	61	TRAILER OF PHARAOH	1971	120	6	U-63267-MUM	0	0x000065E500000000	1971-06-03 00:00:00	TAJEUSZ KONWICKI GJERZY KAWALETAWICZ (POLAND)	12	0	184	U-63267-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485571	61	ON HER MAJESTY'S SECRET SERVICE	1971	120	6	U-63268-MUM	0	0x000065E500000000	1971-06-03 00:00:00	HARRY SLATZMAN & ALBERTR BROCCOLI (USA)	12	0	0	U-63268-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485573	44	DALDA VANASPATI	1985	120	6	U-6327-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	SUMANTRA GHOSAL CINEMATIX.	12	0	185	U-6327-1985-MUM	0	0	0	N	CINEMATIX,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485574	42	DURBAR GATI PADMA	1971	120	6	U-63270-MUM	0	0x000065E500000000	1971-06-03 00:00:00	BISWAJIT CHATTERJEE	12	0	0	U-63270-1971-MUM	0	0	0	N	TRIO FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485575	61	TRAILER OF THE PRIESTS WIFE	1971	120	6	U-63271-MUM	0	0x000065E600000000	1971-06-04 00:00:00	CARLO PONTI	12	0	184	U-63271-1971-MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485576	61	CITY BENEATH THE SEA	1971	120	6	U-63272-MUM	0	0x000065E600000000	1971-06-04 00:00:00	IRWIN ALLEN (U.S.A.)	12	0	0	U-63272-1971-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485577	61	TRAILER OF THE WALKING STICK (PANAVISION)	1971	120	6	U-63273-MUM	0	0x000065E600000000	1971-06-04 00:00:00	ALAN LADD JR. (U. S.A.)	12	0	0	U-63273-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485578	61	MEDIA ACADEMIA AND FOREIGN POLICY	1971	120	6	U-63274-MUM	0	0x000065E900000000	1971-06-07 00:00:00	UNITED STATES INFORMATION AGENCY (U.S.A.)	12	0	0	U-63274-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485579	51	CHUDA TUZA SAVITRICHA	1971	120	6	U-63275-MUM	0	0x000065E900000000	1971-06-07 00:00:00	SHREE PANCHGANGA SAHAKARI CHITRA LTD, 534, SHAHUPURI , KOLHAPUR	12	0	0	U-63275-1971-MUM	0	0	0	N	SHREE PANCHGANGA SAHAKARI CHITRA LTD, 534, SHAHUPURI , KOLHAPUR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485580	44	PURANI PAHCHAN	1971	120	6	U-63276-MUM	0	0x000065E900000000	1971-06-07 00:00:00	KAAN & MOTI	12	0	0	U/63276/71	0	0	0	N	DURGA FILM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485581	61	TRAILER OF  EAGLES OVER LONDON 	1971	120	6	U-63277-MUM	0	0x000065E900000000	1971-06-07 00:00:00	EDMONDO AMATI (USA)	12	0	184	U-63277-1971-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485582	61	TRL OF THE BEAR AND THE DOLL	1971	120	6	U-63278-MUM	0	0x000065E900000000	1971-06-07 00:00:00	MAG BODARD	12	0	184	U/63278/1971	0	0	0	N	PARAMOUNT FILMSOF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485583	44	TRAILER OF BEHROOPIA 	1971	120	6	U-63279-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	RAMKUMAR BOHRA	12	0	0	U-63279-1971-MUM	0	0	0	N	MADAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485584	43	'MAHITI CHITRA NO.443	1985	120	6	U-6328-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	DIRECTOR OF INF.GOVT OF GUJ.	12	0	183	U/6328/1985	0	0	0	N	A SSTT.DIR.OF INF.GOVT OF GUJ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485585	82	INDIAN NEWS REVIEW NO.1182	1971	120	6	U-63280-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63280-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485586	61	INDIAN NEWS REVIEW NO. 11892 (SOUTHERN EDITION)	1971	120	6	U-63281-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63281-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485587	82	MAHARASHTRA NEWS NO 228	1971	120	6	U-63282-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	THE DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-63282-1971-MUM	0	0	0	N	THE DIRECTION OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485588	61	A FARMERS FRIEND 	1971	120	6	U-63283-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	MAJA MEDIUM (MARIUM LODGE WORLI BOMBAY  18)	12	0	0	U-63283-1971-MUM	0	0	0	N	MAJA MEDIUM (MARIUM LODGE WORLI BOMBAY  18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485589	44	SACHCHA SATHI	1971	120	6	U-63284-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	DO	12	0	0	U-63284-1971-MUM	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485590	43	TRAILER OF '' VELINE AVYAN PHOOL ''	1971	120	6	U-63285-MUM	0	0x000065E600000000	1971-06-04 00:00:00	MAFATLAL D. SHAH, BHAGYODAYA CHITRA	12	0	184	U/63285/1971	0	0	0	N	MAFATLAL D. SHAH, BHAGYODAYA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485591	61	A CENTURY OF SEWING SERVICE 	1971	120	6	U-63286-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	JYOTI G. THAKUR, FILM MEDIA (NOT READABLE)	12	0	0	U-63286-1971-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485592	61	CHAMPION RAJU	1971	120	6	U-63287-MUM	0	0x000065E300000000	1971-06-01 00:00:00	JYOTI G. THAKUR	12	0	0	U-63287-1971-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485593	44	RACE	1971	120	6	U-63288-MUM	0	0x000065E500000000	1971-06-03 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/63288/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485594	61	PLAYERS PLEASE 	1971	120	6	U-63289-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	F.B PRODUCTION FILM CENTRE RD BOMBAY34	12	0	0	U-63289-1971-MUM	0	0	0	N	F.B PRODUCTION FILM CENTRE RD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485595	44	SARDARD KA DOCTOR	1985	120	6	U-6329-MUM	30.48	0x00007A9100000000	1985-11-28 00:00:00	EQUINOX	12	0	0	U/6329/1985	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485596	61	SIMLA BEAT	1971	120	6	U-63290-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	AUDIO MULTITRACK PVT. LTD. (4 SHIRIN COLABA POST OFFICE BOMBAY5)	12	0	0	U-63290-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT. LTD. (4 SHIRIN COLABA POST OFFICE BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485597	43	DHULAI NI GOTI DETERGENT SHAKTISHI BHARPUR	1971	120	6	U-63291-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	16/35 MOVIE PRODUCTIONS (NOT READABLE)	12	0	0	U-63291-1971-MUM	0	0	0	N	16/35 MOVIE PRODUCTIONS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485598	51	KAPADE DHUNYASATHI DETERJENT SHAKTISHALI WADI	1971	120	6	U-63292-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	DO	12	0	0	U-63292-1971-MUM	0	0	0	N	16/35 MOVIE PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485599	61	THE PERFECT MATCH	1971	120	6	U-63293-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U-63293-1971-MUM	0	0	0	N	ZAFER HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485600	61	HOLIDAY IN GULMARG	1971	120	6	U-63294-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	CINERD COMMUNICATION	12	0	0	U-63294-1971-MUM	0	0	0	N	ZAFER HAI CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485601	61	THE SCIENCE REPORT 115B	1971	120	6	U-63295-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-63295-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485602	61	THE SCIENCE REPORT 115A	1971	120	6	U-63296-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	ROBERT FOSTER	12	0	0	U-63296-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485634	61	TRAILER OF 'KING SOLOMON'S MINES'	1971	120	6	U-63323-MUM	0	0x000065F500000000	1971-06-19 00:00:00	METRO GOLDWYN MAYER	12	0	0	U/63323/1971	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485603	44	PASAND KIJIYE	1971	120	6	U-63297-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H. JAGWANI, ADVERTISING FILMS (JYOTI STUDIO COMPOUND KENNEDY BRIDGE BOMBAY7)	12	0	0	U-63297-1971-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS (JYOTI STUDIO COMPOUND KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485604	44	SWASTH BACHHA 	1971	120	6	U-63298-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI , ADVERTISING,  FILMS	12	0	0	U-63298-1971-MUM	0	0	0	N	H. H. JAGWANI , ADVERTISING,  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485605	44	PHOOLON SI KHUSHBU	1971	120	6	U-63299-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H.JAGWANI, ADVERTISING FILMS	12	0	0	U-63299-1971-MUM	0	0	0	N	H.H.JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485606	59	VARTA TARANGINI NO. 42	1983	120	6	U-633-MUM	0	0x0000774100000000	1983-08-03 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U-633-1983-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485607	59	VARTA TARANGINI NO.42	1983	120	6	U-633-MUM.	0	0x0000774100000000	1983-08-03 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN LTD	12	0	183	U/633/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485608	43	VRIKSHA MANDIR 	1985	120	6	U-6330-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	MOVIEMAN`	12	0	0	U/6330/85	0	0	0	N	AWDOOT PARALEKAR 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485609	44	SOS	1971	120	6	U-63300-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H H JAGWANI ADVERTISING FILMS.	12	0	185	U-63300-1971-MUM	0	0	0	N	H H JAGWANI ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485610	85	VIBRATIE 	1971	120	6	U-63301-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	PIETVAN DERTTAM(NETHERLAND)	12	0	182	U/63301/1971	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485611	61	A B C 	1971	120	6	U-63302-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	JOHN FERNAHOUT 	12	0	0	U-63302-1971-MUM	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485612	61	AMESTERDAM CITY OF CANALS	1971	120	6	U-63303-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	MAX DE HAAS (NETHERLANDS)	12	0	0	U/63303/1971	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485613	61	DUTCH MINIATURES 	1971	120	6	U-63304-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	UNBERTO BOZZI NETHERLAND	12	0	182	U/63304/71	0	0	0	N	THE CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485614	61	A BALLAD FOR A SOLIDIER	1971	120	6	U-63305-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	MOSFILM STUDIOS. USSR	12	0	0	U/63305/1971	0	0	0	N	SOVEXPORFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485615	61	GIRL SEEKS FATHER 	1971	120	6	U-63306-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	BYELORUSSION FILM STUDIO (USSR)	12	0	0	U/63306/1971	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485616	61	TRAILER OF 'CIRCUS STARTS'	1971	120	6	U-63307-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-63307-1971-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485617	61	CIRCUS STARS	1971	120	6	U-63308-MUM	0	0x000065DB00000000	1971-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-63308-1971-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485618	51	SANGATYE AIKA	1971	120	6	U-63309-MUM	0	0x000065E600000000	1971-06-04 00:00:00	CHETANA CHITRA	12	0	0	U-63309-1971-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485619	44	GODREJ KA KEY BAR	1985	120	6	U-6331-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	NANDU THAKUR	12	0	185	U/6331/1985	0	0	0	N	NANDU THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485620	44	DANCE SEQUENCE WITH SONG NO. 8 EK JHALAK	1971	120	6	U-63310-MUM	0	0x000065E600000000	1971-06-04 00:00:00	DAWLAT CORPORATION PVT. LTD.	12	0	0	U/63310/1971	0	0	0	N	DAWLAT CORPORATION PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485621	44	MUFTA KA MAAL	1971	120	6	U-63311-MUM	0	0x000065EA00000000	1971-06-08 00:00:00	JIMMY KAPADIA  & NATIONAL VISUAL AIDS CORPN	12	0	0	U/63311/1971	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION JIMMY CORPORATIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485622	61	GRASSLAND FARMING 	1971	120	6	U-63312-MUM	0	0x000065EA00000000	1971-06-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/63312/1971	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485623	44	THINK OF THE OTHER MAN (SOCHIYETO)	1971	120	6	U-63313-MUM	0	0x000065EA00000000	1971-06-08 00:00:00	NATIONAL EDUCATIONAL CINE ACADEMY	12	0	0	U-63313-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485624	44	KEECHAK WADHA	1971	120	6	U-63314-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	MANIK STUDIOS. INDIA	12	0	0	U-63314-1971-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485625	44	'' GAJAGOURI ''	1971	120	6	U-63315-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	PRABHAT STUDIOS	12	0	0	U/63315/1971	0	0	0	N	ULKA FILM DISTRIBUTORS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485626	61	INTRODUCING INSECTS 	1971	120	6	U-63316-MUM	0	0x000065F200000000	1971-06-16 00:00:00	NATIONAL FILM BOARD CANADA (GOVT OF CANADA)	12	0	0	U-63316-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485627	61	WHY WE RESPECT LAW	1971	120	6	U-63317-MUM	0	0x000065F200000000	1971-06-16 00:00:00	CORONET INSTRUCRTIONAL FILMS	12	0	0	U/63317/1971	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485628	61	NOT READABLE 	1971	120	6	U-63318-MUM	0	0x000065F200000000	1971-06-16 00:00:00	NOT READABLE 	12	0	0	U-63318-1971-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485629	61	HOW MANY STARS 	1971	120	6	U-63319-MUM	0	0x000065F200000000	1971-06-16 00:00:00	MOODY INSTIRTUTE OF SCINCE UYSA	12	0	0	U/63319/71	0	0	0	N	NATIOONAL EDUCATION & INFORMATION FILLMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485630	61	TRL.OF TWO OF A KIND	1985	120	6	U-6332-MUM	29	0x00007A9100000000	1985-11-28 00:00:00	ROZER N.ROTHSTEIN & JOE WITMAN.(USA)	12	0	184	U/6332/1985	0	0	0	N	20TH CENTURY FOX INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485631	61	ON THE SPOT: FOREST WARDNESS	1971	120	6	U-63320-MUM	0	0x000065F200000000	1971-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-63320-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485632	61	THE HUMAN MACHINE	1971	120	6	U-63321-MUM	0	0x000065F200000000	1971-06-16 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A.)	12	0	0	U/63321/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485633	61	KING SOLOMON'S MINES	1971	120	6	U-63322-MUM	0	0x000065F500000000	1971-06-19 00:00:00	METRO GOLDWYNMAYER , USA	12	0	0	U-63322-1971-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485636	61	FAIR CHANCE 	1971	120	6	U-63325-MUM	0	0x000065F700000000	1971-06-21 00:00:00	WOODBURY CONKLIGN ROGER CLARK (U.S.A)	12	0	0	U-63325-1971-MUM	0	0	0	N	NATIOANL EDUCATIONAL INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485637	61	AM I TRUSTWORTHY	1971	120	6	U-63326-MUM	0	0x000065F700000000	1971-06-21 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-63326-1971-MUM	0	0	0	N	NATIONAL EDUCATION INSTRUCTION FILM SLTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485638	61	'' LIFE IN THE WOODLOT ''	1971	120	6	U-63327-MUM	0	0x000065F700000000	1971-06-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/63327/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485639	61	YOU AND YOUR PARENTS	1971	120	6	U-63328-MUM	0	0x000065F700000000	1971-06-21 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-63328-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485640	61	KEEPING YOUR CAR FIT	1971	120	6	U-63329-MUM	0	0x000065F700000000	1971-06-21 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U/63329/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485641	61	VICTORY IS MY PROFESSION 	1985	120	6	U-6333-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	N. SHANKAR. ADVERTISING.	12	0	0	U/6333/1985	0	0	0	N	N. SHANKAR. ADVERTISING.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485642	61	SIMPLE PLANTS BACTERIA	1971	120	6	U-63330-MUM	0	0x000065F700000000	1971-06-21 00:00:00	NOT READABLE	12	0	0	U-63330-1986-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485643	51	SUKHACHE SOBTO 	1971	120	6	U-63331-MUM	0	0x000065F800000000	1971-06-22 00:00:00	SHREE CHITRA 	12	0	0	U/63331/71	0	0	0	N	ULKA FILM DISTRIBUTION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485644	51	KEECHAK WADHA	1971	120	6	U-63332-MUM	0	0x000065F800000000	1971-06-22 00:00:00	MANIK STUDIOS. INDIA	12	0	0	U-63332-1971-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485645	44	BASANT	1971	120	6	U-63333-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	MITRA PRODUCTIONS. INDIA	12	0	0	U-63333-1971-MUM	0	0	0	N	MITRA PRODUCTIONS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485646	51	CHANDRASENA	1971	120	6	U-63334-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILM CO.	12	0	0	U-63334-1971-MUM	0	0	0	N	A.V.DAMLE, 125/5 PRABHU NAGAR, POONA4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485647	44	AMAR JYOTI 	1971	120	6	U-63335-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILMS LTD	12	0	0	U/63335/1981	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485648	51	ILLUSION OR MAYA MACHINDRA	1971	120	6	U-63336-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	PRABHAT FILM CO.	12	0	0	U/63336/1971	0	0	0	N	A.V.DAMLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485649	61	THE ENGINE ASSEMBLE	1971	120	6	U-63337-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	U.S. OFFICE OF EDUCATION USA	12	0	0	U/63337/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485650	44	TRUNK CALL	1971	120	6	U-63338-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	T.C.DEWAN, MAYFAIR FILMS	12	0	0	U-63338-1971-MUM	0	0	0	N	T.C.DEWAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485651	61	HOOK AND LADDE	1971	120	6	U-63339-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	HAL ROACH PRODUCTION USA	12	0	0	U/63339/1971	0	0	0	N	UNITED PIONEER FILM PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485652	61	THE NEW PASSION 	1985	120	6	U-6334-MUM	30.48	0x00007A9200000000	1985-11-29 00:00:00	M/S. SYNCHRONY ASSOCIATES.	12	0	0	U/07/2017	0	0	0	N	M/S. SYNCHRONY ASSOCIATES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485653	61	THE LITTLE RASCAL IN MAMA'S LITTLE PIRATE	1971	120	6	U-63340-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	HAL ROACH PRODUCTIONS, USA	12	0	0	U-63340-1971-MUM	0	0	0	N	UNITED PIONEER FILMS PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485654	61	NOT READABLE 	1971	120	6	U-63341-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	NOT READABLE 	12	0	0	U-63341-1971-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485655	61	TRAILER OF THE AMAZING COLOSSALMAN	1971	120	6	U-63342-MUM	0	0x0000660000000000	1971-06-30 00:00:00	AMERICAN INTERNATIONAL (USA)	12	0	184	U-63342-1971-MUM	0	0	0	N	UNITED PIONEER FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485656	61	SUPERVISORY CONFERENCES	1971	120	6	U-63343-MUM	0	0x0000660000000000	1971-06-30 00:00:00	MCGRAW HILL BOOK CO. (U.S.A.)	12	0	0	U-63343-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485657	61	PANAMA CANAL	1971	120	6	U-63344-MUM	0	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U-63344-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485658	61	SOUTH EAST ASIA: THE LAND AND THE PEOPLE	1971	120	6	U-63345-MUM	0	0x0000660000000000	1971-06-30 00:00:00	CORONET INTERNATIONAL FILMS, USA	12	0	0	U-63345-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY    	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485659	61	HYDROGERI	1971	120	6	U-63346-MUM	0	0x0000660000000000	1971-06-30 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	0	U-63346-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFDORMATION FILM LTD,. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485660	61	BASKETBALL FUNDAMENTALS	1971	120	6	U-63347-MUM	0	0x0000660000000000	1971-06-30 00:00:00	CORNET INSTUCTIONAL FILMS (USA)	12	0	0	U/63347/1971	0	0	0	N	NATIOANL EDUCATJION AND INFORMAIN FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485661	61	ACIDS NASES AND SALTS	1971	120	6	U-63348-MUM	0	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A	12	0	0	U-63348-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL INTERNATIONAL FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485662	61	COLLOIDAL STATE	1971	120	6	U-63349-MUM	0	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-63349-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485663	61	TRL OF ROMANCING THE STONE	1985	120	6	U-6335-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	MICHAEL DOUGLAS (USA)	12	0	0	U-6335-1985-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT. INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485664	61	BOATS: BUOYANCY STABILITY PROPULSION	1971	120	6	U-63350-MUM	0	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/63350/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485665	61	POISONS PESTS AND PEOPLE PARTS I & II	1971	120	6	U-63351-MUM	0	0x0000660200000000	1971-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-63351-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY    	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485666	61	CONSERVING OUR SOIL TODAY	1971	120	6	U-63352-MUM	0	0x0000660200000000	1971-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/63352/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485667	61	MOLDING PART HAVING A VERTICAL CORE	1971	120	6	U-63353-MUM	0	0x0000660500000000	1971-07-05 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U/63353/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485668	44	NYAYA 	1971	120	6	U-63354-MUM	0	0x0000660700000000	1971-07-07 00:00:00	CHILDRENS FILM SOCITY	12	0	0	U/63354/71	0	0	0	N	CHILDRENS FILM SOCITY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485669	51	MANSALA PANKH AST 	1971	120	6	U-63355-MUM	0	0x0000660800000000	1971-07-08 00:00:00	MADHAV SHINDE SUREL CHITRA	12	0	0	U/63355/1971	0	0	0	N	SUREL CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485670	51	KINGS OF AYUDHYA OR AYODHYECHA RAJA	1971	120	6	U-63356-MUM	0	0x0000660800000000	1971-07-08 00:00:00	PRABHAT CINETONE CO.	12	0	0	U-63356-1971-MUM	0	0	0	N	A.V.DAMLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485671	61	'' SOCIAL COURTSEY ''	1971	120	6	U-63357-MUM	0	0x0000660800000000	1971-07-08 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/63357/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485672	44	ROZAETAJ 	1971	120	6	U-63358-MUM	0	0x0000660800000000	1971-07-08 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/63358/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485673	61	BEAR CIRCUS	1971	120	6	U-63359-MUM	0	0x0000660900000000	1971-07-09 00:00:00	LENINGRAD NEWSREELS FILMS STUDIO USSR	12	0	0	U-63359-1971-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485674	61	CALINH THE STORK	1985	120	6	U-6336-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	A. SOXUMULTFILM STUDIO (USSR)	12	0	182	U/6336/1985	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485675	44	SAMPOORNA RAMAYAN	1971	120	6	U-63360-MUM	0	0x0000660F00000000	1971-07-15 00:00:00	BASANT PICTURES	12	0	0	U-63360	0	0	0	N	BASANT PICTURES	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485676	44	GOURI SHANKAR	1971	120	6	U-63361-MUM	0	0x0000661000000000	1971-07-16 00:00:00	NAGESH REDIJ.INDIA	12	0	0	U-63361-1971-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS (DECCAN GYMKHANA, POONA4)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485677	61	LUCKY DUCKY	1971	120	6	U-63362-MUM	0	0x0000661300000000	1971-07-19 00:00:00	METRO GOLDWYN  MAYER , USA	12	0	0	U-63362-1971-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485678	61	NOT READABLE	1971	120	6	U-63363-MUM	0	0x0000661300000000	1971-07-19 00:00:00	METROGOLDWYN MAYER (USA)	12	0	0	U/63363/1971	0	0	0	N	METROGOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485679	61	'' CELLBOUND ''	1971	120	6	U-63364-MUM	0	0x0000661300000000	1971-07-19 00:00:00	METRO GOLDWYN  MAYER	12	0	0	U/63364/187.45	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485680	129	CAVE TEMPLES OF INDIA SERIES 	1971	120	6	U-63365-MUM	0	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63365-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485681	61	A FISH FAMILY 	1971	120	6	U-63366-MUM	0	0x0000661600000000	1971-07-22 00:00:00	MOODY INSTITUTE OF SCIENEE USA	12	0	0	U/63366/1971	0	0	0	N	NATIONAL EDUCATION INFROMATION FIMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485682	129	RAJPUT GLORY	1971	120	6	U-63367-MUM	0	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63367/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485683	129	'' RADHA AND KRISHNA ''	1971	120	6	U-63368-MUM	0	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/63368/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485684	61	ORIENT OCCIDENT	1971	120	6	U-63369-MUM	0	0x0000661600000000	1971-07-22 00:00:00	U.N.E.S.C.O. (USA)	12	0	0	U/63369/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485685	61	THE TRUTH OF NEWESPAPER PRAVADA 	1985	120	6	U-6337-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	CUL. DENTT. OF USSR .CON. GENRAL FILM USSR	12	0	0	U/6337/85	0	0	0	N	CUL. DENTT. OF USSR .CON. GENRAL FILM USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485686	129	WINGED MAIL 	1971	120	6	U-63370-MUM	0	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	0	U-63370-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485687	129	SOUTH KANARA	1971	120	6	U-63371-MUM	0	0x0000661600000000	1971-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/63371/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485688	61	MANN WITH A FLUTE	1971	120	6	U-63372-MUM	0	0x0000661700000000	1971-07-23 00:00:00	U S INFORMATION AGENCY 	12	0	0	U/63372/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485689	61	EXPLORING BY SATELLIT	1971	120	6	U-63373-MUM	0	0x0000661700000000	1971-07-23 00:00:00	DELTA FILM PRODUCTION INC USA	12	0	0	U/63373/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485690	61	THE FLUID COUPLING PRINCIPLES OF OPERATION 	1971	120	6	U-63374-MUM	0	0x0000661700000000	1971-07-23 00:00:00	U.S. ARMY (USA)	12	0	0	U/63374/1971	0	0	0	N	NATIOANL EDUCATJION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485691	61	TRANSISTOR: TRIODE FUNDAMENTALS'	1971	120	6	U-63375-MUM	0	0x0000661700000000	1971-07-23 00:00:00	U.S. NAVY (USA)	12	0	0	U/63375/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485692	61	'' STEERING WHEELS FRONT & REAR AXLES ''	1971	120	6	U-63376-MUM	0	0x0000661700000000	1971-07-23 00:00:00	U. S. OFFICER OF EDUCATION (U.S.A)	12	0	0	U/63376/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485693	61	'' THE REFORMATION ''	1971	120	6	U-63377-MUM	0	0x0000661700000000	1971-07-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/63377/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485694	61	NOT READABLE 	1971	120	6	U-63378-MUM	0	0x0000661700000000	1971-07-23 00:00:00	`NOT READABLE 	12	0	0	U-63378-1981-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485695	61	EXPLOSIVES : A CONSTRUCTION AID	1971	120	6	U-63379-MUM	0	0x0000661700000000	1971-07-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-63379-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485696	61	THE NORTHERMOST CITY	1985	120	6	U-6338-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	SVERDLOVSK FILM STUDION USSR	12	0	0	U/6338/1985	0	0	0	N	CUL. DENTT. OF USSR. CON. GEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485697	61	BRAZING CARBIDE TOOL	1971	120	6	U-63380-MUM	0	0x0000661700000000	1971-07-23 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A.)	12	0	0	U/63380/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485698	61	THE PROBLEM OF HOOKWOM INFECT ON 	1971	120	6	U-63381-MUM	0	0x0000661700000000	1971-07-23 00:00:00	COMMUNICABLE DISEASES CENTRE (U.S.A)	12	0	0	U/63381/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485699	61	WITH LIBERTY AND JUSTICE FOE ALL	1971	120	6	U-63382-MUM	0	0x0000661800000000	1971-07-24 00:00:00	TV RADIO WORKSHOP OF THE FORD FOUNDATION, USA	12	0	0	U-63382-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485700	61	THE FACE OF LINCOLN	1971	120	6	U-63383-MUM	0	0x0000661800000000	1971-07-24 00:00:00	WEILBUR T. BLURE (U.S.A)	12	0	0	U-63383-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485701	61	ONE NATION 	1971	120	6	U-63384-MUM	0	0x0000661800000000	1971-07-24 00:00:00	TV RADIO WORKSHOP OF THE RORD FOUNDATION	12	0	0	U/63384/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485702	61	a mighty fine union 	1971	120	6	U-63385-MUM	0	0x0000661800000000	1971-07-24 00:00:00	WASHINGTON VIDEOS PRODUCTION (U.S.A)	12	0	0	U-63385-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485703	61	PORTRAIT OF A CITY	1971	120	6	U-63386-MUM	0	0x0000661800000000	1971-07-24 00:00:00	DYNAMIC FILMS INC USA	12	0	0	U-63386-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485704	61	A PILGRIMAGED OF LIBERTY 	1971	120	6	U-63387-MUM	0	0x0000661800000000	1971-07-24 00:00:00	VICTOR J. JURGENS	12	0	0	U/63387/71	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485705	61	BOY'S TOWN	1971	120	6	U-63388-MUM	0	0x0000661800000000	1971-07-24 00:00:00	METROGOLDWYN A MAYER	12	0	0	U/63388/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485706	61	WINTERTHUR ADVENTURE IN THE PAST	1971	120	6	U-63389-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J. STIBER PRODUCTION INC., (USA)	12	0	0	U-63389-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485707	61	'' ANIMALS IN THE CAMERA LEN  THE REINDEER ''	1985	120	6	U-6339-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	WEST SIHERIAN NEWSREEL (USSR)	12	0	0	U/6339/1985	0	0	0	N	CUL. DENTT. OF. USSR. CON GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485708	61	SYMPHONY ACROSS THE LOUD	1971	120	6	U-63390-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	TRIDENT FILMS INC. (U.S.A.)	12	0	0	U/63390/1971	0	0	0	N	UNITED STATES INFORMATION SERVICES	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485709	61	BUILDING A NEW WORLD 	1971	120	6	U-63391-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	U.S. I. S USA	12	0	0	U/63391/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485710	61	PRINTMAKER	1971	120	6	U-63392-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J. STIBER PRODUCTION INC. (USA)	12	0	0	U-63392-1971-MUM	0	0	0	N	UNITED STAATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485711	61	RIVERS OF LIFE 	1971	120	6	U-63393-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	MIRIAN BUCHERE (U.S.A.)	12	0	0	U/63393/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485712	61	ROBERT FROST	1971	120	6	U-63394-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	SIDNEY J.STEIBER PRODUCTIONS INC. (U.S.A)	12	0	0	U/63394/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485713	61	SCENESFROM AMERICAN HISTORY PART V	1971	120	6	U-63395-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	CRANEN FILM PRODUCTION USA	12	0	0	U/63395/71	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485714	61	THE SWORD AND THE FLUTE 	1971	120	6	U-63396-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	JAMES IVORY (U.S.A)	12	0	0	U-63396-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485715	61	THEODORE ROOSEVELT AMERICAN	1971	120	6	U-63397-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	ARMY PICTORIAL CENTRE DEPT OF DEFENCE USA	12	0	0	U-63397-1971-MUM	0	0	0	N	UNITED STATES INFORMATIONJ SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485716	61	THEODORE ROOSEVELT,AMERICAN	1971	120	6	U-63397-MUM.	0	0x0000661A00000000	1971-07-26 00:00:00	ARMY PICTORIAL CENTRE DEPT OF DEFENCE	12	0	0	U/63397/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485717	61	HELEN KELLER IN HER STORY 	1971	120	6	U-63398-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	NANCY HAMILTON (U.S.A)	12	0	0	U-63398-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485718	44	TRAILER OF SAMPOORNA RAMAYANA	1971	120	6	U-63399-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	BASANT PICTURES	12	0	184	U/63399/1971	0	0	0	N	BASANT PICTURES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485719	43	BETHUN THATUN SAURASHTRA	1983	120	6	U-634-MUM	0	0x0000774200000000	1983-08-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-634-1983-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485720	61	TRANSPORTATION IN THE USSR	1985	120	6	U-6340-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/6340/1985	0	0	0	N	CUL. DEPTT. OF USSR. CON. GEN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485721	61	THE IMPOSSIBLE MAP	1917	120	6	U-63400-MUM	0	0x0000191000000000	1917-07-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/63400/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485722	44	PREM KA RAAZ 	1971	120	6	U-63401-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H H JAGWANI,ADVERTISING FILM	12	0	0	U/63401/1971	0	0	0	N	H H JAGWANI,ADVERTISING FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485723	44	EK HI PASAND	1971	120	6	U-63402-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H. H. JAGWANI ADVERTISING FILM	12	0	0	U-63402-1971-MUM	0	0	0	N	H. H. JAGWANI ADVERTISING FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485724	44	SUKHI PARIVAR	1971	120	6	U-63403-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/63403/1971	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485725	44	PAN KA ANAND	1971	120	6	U-63404-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H. JAGWANI ADVERTISING FILM 	12	0	0	U/63404/1971	0	0	0	N	H.H. JAGWANI ADVERTISING FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485726	44	CHAMKADAR SAFED DHULAI	1971	120	6	U-63405-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H. JAGWANI, ADVESRTISING FILM	12	0	0	U/63405/1971	0	0	0	N	H.H. JAGWANI, ADVESRTISING FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485727	44	'' PREM SE PIJIYE ''	1971	120	6	U-63406-MUM	0	0x000065E500000000	1971-06-03 00:00:00	H . H . JAGWANI, ADVERTISING FILMS	12	0	0	U/63406/1971	0	0	0	N	H . H . JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485790	44	TRAIERL OF SHAN  E KHUDA	1971	120	6	U-63464-MUM	0	0x000065F500000000	1971-06-19 00:00:00	VIJAY SATYAL	12	0	0	U/63464/1971	0	0	0	N	VANITA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485728	44	'' MAN PASAND ''	1971	120	6	U-63407-MUM	0	0x000065E500000000	1971-06-03 00:00:00	H . H . JAGWANI, ADVERTISING FILMS	12	0	0	U/63407/1971	0	0	0	N	H . H . JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485729	44	'' LAJAWAB CHIZ ''	1971	120	6	U-63408-MUM	0	0x000065E500000000	1971-06-03 00:00:00	H . H . JAGWANI, ADVERTISING FILMS	12	0	0	U/63408/1971	0	0	0	N	H . H . JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485730	44	DIL KI ARZOO	1971	120	6	U-63409-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	0	U/63409/1971	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485731	61	HIGH BLOOD PRESSURE IF ONLY IT HURT A LITTLE	2017	120	6	U-6341-MUM	800	0x0000A7BD00000000	2017-07-27 00:00:00	AMRICAN HRT. ASVOTAN.(USA)	12	0	182	U/6341/1985	0	0	0	N	P.S.FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485732	61	THE ELECTROMOTIVE FORCE SERIES	1971	120	6	U-63410-MUM	0	0x000065E500000000	1971-06-03 00:00:00	MC GRAW HILL TEXT FILMS (U.S.A)	12	0	0	U/63410/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485733	61	DYNAMIC OF SOLUTION 	1971	120	6	U-63411-MUM	0	0x000065E500000000	1971-06-03 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/63411/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485734	61	THE STRUCTURE OF ATOMS 	1971	120	6	U-63412-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-63412-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485735	61	TRAILER OF CITY BENEATH THE SEA	1971	120	6	U-63413-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	IRWIN ALLEN (U.S.A.)	12	0	184	U/63413/1971	0	0	0	N	WARNER BROS(F.E.)INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485736	61	TRAILER OF MACHO CALLAHAN	1971	120	6	U-63414-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	MARTIN C. SCHUTE & BERNAND KAWALSHI (USA)	12	0	0	U/63414/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485737	61	MASSACRE AT MARBLE CITY	1971	120	6	U-63415-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	EXPORTFILM BISCHOFF & CO GMBH (W. GERMANY)	12	0	0	U-63415-1971-MUM	0	0	0	N	MUKESH MOVIES	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485738	61	TRAIERL OF MASSACRE AT MARBLE CITY	1971	120	6	U-63416-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	EXPORTFILM BISCHOFF AND CO GMBH	12	0	0	U/63416/1971	0	0	0	N	MUKESH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485739	61	LOST FLIGHT	1971	120	6	U-63417-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	PAUL DONNELLY	12	0	0	U/63417/1971	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485740	61	TRAILER OF LOST FLIGHT	1971	120	6	U-63418-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	PAUL DONNELLY (USA)	12	0	184	U/63418/1971	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485741	52	COCSTITUTION DAY 2027	1971	120	6	U-63419-MUM	0	0x000065EC00000000	1971-06-10 00:00:00	DEPARTMENT OF INFORMATION H. M. G. OG NEPAL 	12	0	0	U/63419/71	0	0	0	N	DIRECTOR DEPT. OF INFORMATION H. M. G. OF NEPAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485742	61	COAL PEOPLE : CENTURY OF PRIDE	1985	120	6	U-6342-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	S.DINNODE LOTUS (USA)	12	0	0	U/6342/1985	0	0	0	N	P.S. FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485743	80	MERA GAON MERA DESH KA TRAILER 	1971	120	6	U-63420-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	NOT READABLE 	12	0	0	U-63420-1971-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485744	61	PACKED WITH POWER 	1971	120	6	U-63421-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	0	0	U/63421/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485745	44	SOCHIYE 	1971	120	6	U-63422-MUM	0	0x000065EB00000000	1971-06-09 00:00:00	AUDIO MULTITRACK PVT. LTD	12	0	0	U/63422/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485746	61	POWER POWER POWER	1971	120	6	U-63423-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	AUDIO MULTITRACK PVT.LTD.	12	0	0	U/63423/1971	0	0	0	N	AUDIO MULTITRACK PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485747	44	HELPING HANDS	1971	120	6	U-63424-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	AMA ADVERTISING FILMS PVT. LTD 	12	0	0	U/63424/71	0	0	0	N	AMA ADVERTISING FILMS PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485748	60	JAMMU AND KASHMIR NEWS PARADE NO. 26	1971	120	6	U-63425-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	DIRECTOR OF INFORMATION, GOVT OF JAMMU AND KASHMIR	12	0	0	U/63425/1971	0	0	0	N	CINEGRAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485749	44	JODI HO TO AISI	1971	120	6	U-63426-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMMUNICATIONS.	12	0	0	U/63426/1971	0	0	0	N	ZAFER HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485750	61	THE MOST TRUSTED FAMILY TONIC	1971	120	6	U-63427-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/63427/1971	0	0	0	N	ZAFER HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485751	44	VISHWASANIYA TONIC	1971	120	6	U-63428-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	CINERAD COMUNICATIONS	12	0	0	U-63428-1971-MUM	0	0	0	N	ZAFAR HAI CINERAD COMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485752	44	CHORON KA DUSHMAN	1971	120	6	U-63429-MUM	0	0x000065E500000000	1971-06-03 00:00:00	H. H. JAGWANI, ADVERTISING FILMS	12	0	0	U/63429/1971	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485753	61	'' THE PREVENTION FACTOR ''	1985	120	6	U-6343-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	AMERICAN LONG ASSN (USA)	12	0	182	U/6343	0	0	0	N	P . S . FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485754	61	MICRO HUNTER 	1971	120	6	U-63430-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	TECHNICAL & SCIENTIFIC FILM LTD. (U.K)	12	0	0	U-63430-1971-MUM	0	0	0	N	GLAXO LABORATORIES (INDIA) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485755	61	CEPOL	1971	120	6	U-63431-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	TECHNICAL & SCIENTIFIC FILMS	12	0	0	U/63431/1971	0	0	0	N	GLAXO LABORATORIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485756	51	LAKHAT ASHEE DEKHANI	1971	120	6	U-63433-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	BHARAT CHITRA 	12	0	0	U-63433-1971-MUM	0	0	0	Y	KAMALAKAR TORNE ( C/O RUKAMANI NIWAS 69  JAGANNATH SHANKAR SETH RD, B  4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485757	61	APOLLO 14 MISSION TO FRAMAURO	1971	120	6	U-63434-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	UNITED STATE INFORMATION AGENCY (U.S.A)	12	0	0	U-63434-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485758	44	PHOOL JHADIYAN	1971	120	6	U-63435-MUM	0	0x000065ED00000000	1971-06-11 00:00:00	M. SARKAR	12	0	0	U-63435-1971-MUM	0	0	0	N	AKRITI GROUP OF FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485759	61	FILET MEOW	1971	120	6	U-63436-MUM	0	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES (U.S.A.)	12	0	0	U/63436/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485760	61	CATTY CORNERED 	1971	120	6	U-63437-MUM	0	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES USA	12	0	0	U-63437-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485761	61	DUEL PERSONALITY	1971	120	6	U-63438-MUM	0	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES (USA)	12	0	0	U/63438/1971	0	0	0	N	METRO GOLDWYN MAYER INDIAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485762	61	PURRCHANCE TO DREAM	1971	120	6	U-63439-MUM	0	0x000065F000000000	1971-06-14 00:00:00	CHUCK JONES (USA)	12	0	0	U/63439/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485763	61	SEEING	1985	120	6	U-6344-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	NATIONAL SOCIETY TO PREVENT BLINDNESS USA	12	0	182	U/6344/1985	0	0	0	N	P S FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485764	44	SAB KA PRIYA	1971	120	6	U-63440-MUM	0	0x000065F000000000	1971-06-14 00:00:00	ZUL VELLANI	12	0	0	U/63440/71	0	0	0	N	ZUL VELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485765	44	TRAILER OF PARWANA	1971	120	6	U-63441-MUM	0	0x000065F100000000	1971-06-15 00:00:00	SHRI.AMBIKA CHITRA RANJIT STDIOS,DADAR ,BOMBAY)	12	0	184	U/63441/1971	0	0	0	N	RUPAM CHITRA ,(RANJIT STDIOS,DADAR ,BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485766	44	CARAVAN	1971	120	6	U-63442-MUM	0	0x000065F100000000	1971-06-15 00:00:00	TAHIR HUSAIN KHAN, T.V. FILMS PVT. LTD., 12 MARINA APARTMENTS, PALI HILL, BANDRA, BOMBAY50	12	0	0	U-63442-1971-MUM	0	0	0	N	T V FILMS PVT. LTD. 12 MARINA APARTMENTS, PALI HILL, BANDRA, BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485767	61	INDIAN NEWS REVIEW NO. 1183	1971	120	6	U-63443-MUM	0	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/63443/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485768	44	INDIAN NEWS REVIEW NO. 1183	1971	120	6	U-63444-MUM	0	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-63444-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485769	43	MAHITICHITRA NO.139	1971	120	6	U-63445-MUM	0	0x000065F200000000	1971-06-16 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-63445-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485770	44	TRAILER OF AAP AYE BAHAR AAYEE	1971	120	6	U-63446-MUM	0	0x000065F200000000	1971-06-16 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	0	184	U-63446-1971-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485771	61	YES, MADAM	1971	120	6	U-63447-MUM	0	0x000065F200000000	1971-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63447-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485772	61	COLOURFUL SPARKING YERA	1971	120	6	U-63448-MUM	0	0x000065F300000000	1971-06-17 00:00:00	TRIO FILMS	12	0	0	U/63448/1971	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485773	129	NATURE'S CARE	1971	120	6	U-63449-MUM	0	0x000065F300000000	1971-06-17 00:00:00	TRIO FILMS.	12	0	175	U-63449-1971-MUM	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485774	61	'' SILENT COUNT DOWN ''	1985	120	6	U-6345-MUM	0	0x00007A9500000000	1985-12-02 00:00:00	CITZ. TREAT HIGH	12	0	182	U/6345/1985	0	0	0	N	P . S . FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485775	61	SEARCH	1971	120	6	U-63450-MUM	0	0x000065F300000000	1971-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-63450-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485776	54	NANAK DUKHIYA SAB SANSAR	1971	120	6	U-63451-MUM	0	0x000065F300000000	1971-06-17 00:00:00	DARA PICTURES. (DARA VILLA JUHU, BOMBAY54)	12	0	175	U-63451-1971-MUM	0	0	0	N	DARA PICTURES. (DARA VILLA JUHU, BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485777	44	TEMPO 	1971	120	6	U-63452-MUM	0	0x000065F400000000	1971-06-18 00:00:00	M. SARKAR 	12	0	0	U/63452/71	0	0	0	N	AAKRITI GROUO OF FILM MOK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485778	61	TRAILER OF THE BEGUILED	1971	120	6	U-63453-MUM	0	0x000065F400000000	1971-06-18 00:00:00	DONALD SIEGEL (USA)	12	0	184	U-63453-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485779	61	4TH OF JULY 	1971	120	6	U-63454-MUM	0	0x000065F300000000	1971-06-17 00:00:00	UNITED STATE INFORMATION AGENCY USA	12	0	0	U/63454/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485780	61	FACE OF GENIUS	1971	120	6	U-63455-MUM	0	0x000065F400000000	1971-06-18 00:00:00	ALFRED KELMAN (USA)	12	0	0	U/63455/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485781	61	DEEP SEA DRILLING PROJECT	1971	120	6	U-63456-MUM	0	0x000065F300000000	1971-06-17 00:00:00	NATIONAL SCIENCE FOUNDATION	12	0	0	U/63456/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485782	44	HULCHUL	1971	120	6	U-63457-MUM	0	0x000065F400000000	1971-06-18 00:00:00	RALHAN PRODUCTIONS. 217 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	12	0	0	U-63457-1971-MUM	0	0	0	N	RALHAN PRODUCTIONS. 217 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485783	44	PARWANA 	1971	120	6	U-63458-MUM	0	0x000065F400000000	1971-06-18 00:00:00	SHREE AMBIKA CHITRA (RANJIT STUDIO  DADAR , BOMBAY 14)	12	0	0	U-63458-1971-MUM	0	0	0	N	SHREE AMBIKA CHITRA (RANJIT STUDIO  DADAR , BOMBAY 14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485784	61	MENDEL'S SECREGATION OF TRAITS 	1971	120	6	U-63459-MUM	0	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U-63459-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485785	61	TRL OF BABY SECRET OF THE LOST LE JENT 	1985	120	6	U-6346-MUM	0	0x00007A9600000000	1985-12-03 00:00:00	WALT DISNEY PRODUCTION JENATHAN TANLIN . 	12	0	184	U/6346/85	0	0	0	N	BUENA VISTA INT. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485786	61	MENDEL'S RECOMBINATION 'OF TRAITS	1971	120	6	U-63460-MUM	0	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U/63460/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485787	61	DISTRIBUTION OF FOOD AND OXYGEN	1971	120	6	U-63461-MUM	0	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A)	12	0	0	U-63461-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485788	61	OBTAINING AND PROCESSING FOOD	1971	120	6	U-63462-MUM	0	0x000065F300000000	1971-06-17 00:00:00	MC GRAW HILL TEXT FILMS (U.S.A)	12	0	0	U/63462/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485789	61	MECHANISMS FOR PHOTOSYNTHESIS 	1971	120	6	U-63463-MUM	0	0x000065F500000000	1971-06-19 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U/63463/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485792	61	MISSION IMPOSSIBLES THE MOB	1971	120	6	U-63466-MUM	0	0x000065F700000000	1971-06-21 00:00:00	JOSEPH GANTMAN (U.S.A)	12	0	0	U-63466-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485793	61	TRIL. OF MISSION INPOSIBALE VS THE MOB 	1971	120	6	U-63467-MUM	0	0x000065F700000000	1971-06-21 00:00:00	JOESPH GANTMAN USA	12	0	0	U/63467/71	0	0	0	N	PARAMOUNT FILMS OF INDIAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485794	61	'' EARTH I AM ''	1971	120	6	U-63468-MUM	0	0x000065F500000000	1971-06-19 00:00:00	B. D. GARGA	12	0	0	U/63468/1971	0	0	0	N	B. D. GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485795	51	MI HI MANUSACH AAHE	1971	120	6	U-63469-MUM	0	0x000065F800000000	1971-06-22 00:00:00	NOT READABLE 	12	0	0	U-63469-1971-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485796	61	TRL OF STAR MAN	1985	120	6	U-6347-MUM	88.39	0x00007A9600000000	1985-12-03 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	0	184	U/6347/1985	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485797	61	FASTE RELIEF AT HAND	1971	120	6	U-63470-MUM	0	0x000065F800000000	1971-06-22 00:00:00	AMA ADVERTISING FILMS PVT. LTD.	12	0	0	U/63470/1971	0	0	0	N	AMA ADVERTISING FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485798	51	MITRA ADCHANIT	1971	120	6	U-63471-MUM	0	0x000065F500000000	1971-06-19 00:00:00	AMA ADVERTISING FILMS PVT. LTD	12	0	0	U/63471/1971	0	0	0	N	AMA ADVERTISING FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485799	61	RAINS ARE WELCOME	1971	120	6	U-63472-MUM	0	0x000065F800000000	1971-06-22 00:00:00	SADANAND DESAI,101, FAMOUS CINE BUILDING ,MAHALAKSHMI, BOMBAY11)	12	0	0	U/63472/1971	0	0	0	N	PANORAMA FILMS INDIA (101, FAMOUS CINE BUILDING ,MAHALAKSHMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485800	61	THE MAGIC SPEEL	1971	120	6	U-63473-MUM	0	0x000065F800000000	1971-06-22 00:00:00	MAJA MEDIUMS	12	0	0	U/63473/1971	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485801	44	AROUND THE WORLD MICROFINED ASPRO DRAWS OUT PAIN FAST	1971	120	6	U-63474-MUM	0	0x000065F800000000	1971-06-22 00:00:00	TRIVENI (518 , COLLEGE ROAD, MATRANGE, BOMBAY 19)	12	0	0	U-63474-1971-MUM	0	0	0	N	TRIVENI (518 , COLLEGE ROAD, MATRANGE, BOMBAY 19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485802	61	THE BATTERY WITH POWER	1971	120	6	U-63475-MUM	0	0x000065F800000000	1971-06-22 00:00:00	AUDIO MULTITRACK PVT LTD 	12	0	0	U/63475/1971	0	0	0	N	AUDIO MULTITRACK PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485803	61	A FRIENDLY TIP	1971	120	6	U-63476-MUM	0	0x000065F800000000	1971-06-22 00:00:00	MAJA MEDIUMS. (MARIUM LODGE, WORLI, BOMBAY18)	12	0	175	U-63476-1971-MUM	0	0	0	N	MAJA MEDIUMS. (MARIUM LODGE, WORLI, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485804	61	I.N.R. NO. 1184	1971	120	6	U-63477-MUM	0	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63477/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485805	82	INDIAN NEWS REVIEW NO. 1184 (NORTHERN EDITION)	1971	120	6	U-63478-MUM	0	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-63478-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485806	61	INDIAN NEWS REVIEW NO.1187	1971	120	6	U-63479-MUM	0	0x000065F900000000	1971-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-63479-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485807	61	TRL. OF 'THE BOYS IN BLUR'	1985	120	6	U-6348-MUM	0	0x00007A9600000000	1985-12-03 00:00:00	RANK FILM DIST. LTD. (UK)	12	0	184	U/6348/1985	0	0	0	N	M/S N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485808	61	TRAILER OF EL CHUCHO	1971	120	6	U-63480-MUM	0	0x000065FA00000000	1971-06-24 00:00:00	BIANCO MANNI FOR M.C.M.	12	0	184	U-63480-1971-MUM	0	0	0	N	M/S. COUTOFILMS INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485809	61	THE ROLE OF MICROORGANISM	1971	120	6	U-63481-MUM	0	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-634811971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485810	61	THE CELL PRINCIPLE AND BIOGENESIS 	1971	120	6	U-63482-MUM	0	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-63482-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485811	61	SITE OF PHOTOSYNTHESIS (LEAVES)	1971	120	6	U-63483-MUM	0	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-63483-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485812	61	PATTERNS OF MULTI CELLULAR ORGANISM 	1971	120	6	U-63484-MUM	0	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-63484-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485813	61	ADAPTATIONS OF SPONGES AND CORALS	1971	120	6	U-63485-MUM	0	0x000065FB00000000	1971-06-25 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U/63485/1971	0	0	0	N	NATIOAL EDUCATION AND INFORMAION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485814	61	PREGNANCY AND BIRTH	1971	120	6	U-63486-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION (U.S.A.)	12	0	0	U-63486-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485815	61	FEMALE CYCLE	1971	120	6	U-63487-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION (USA)	12	0	0	U/63487/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485816	61	PUBERTY IN BOYS 	1971	120	6	U-63488-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	FILMS INCORPORATION U7SA	12	0	0	U/63488/71	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485817	61	TOWARD EMOTIONAL MATURITY 	1971	120	6	U-63489-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	MCGRAW HILL TEXT FILMS. (USA)	12	0	0	U/63489/1971	0	0	0	N	NATIONAL EDUCATION AND IFNORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485818	44	'' SOUND VISION SLIDES ''	1985	120	6	U-6349-MUM	0	0x00007A9600000000	1985-12-03 00:00:00	B . K . GUNTA	12	0	184	U/6349/1985	0	0	0	N	B . K . GUNTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485819	61	MORE EFFICIENT POWER 	1971	120	6	U-63490-MUM	0	0x000065F800000000	1971-06-22 00:00:00	AUDIO MULTITRACK PVT. LTD	12	0	0	U/63490/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485820	61	DOUBLE ACTING DEQUADIN	1961	120	6	U-63491-MUM	0	0x000057B800000000	1961-06-26 00:00:00	JYOTI G.THAKUR ,FILM MEDIA (47,LAXMI INSURANCE BUILDING SIR,P.M ROAD, BOMBAY1)	12	0	0	U/63491/1971	0	0	0	N	JYOTI G.THAKUR ,FILM MEDIA (47,LAXMI INSURANCE BUILDING SIR,P.M ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485821	61	EAGLES OVER LONDON	1971	120	6	U-63492-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	EDMONDO AMATI (USA)	12	0	0	U-63492-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485822	61	TRAILER OF MISSISSIPPI MERMAIN	1971	120	6	U-63493-MUM	0	0x000065FC00000000	1971-06-26 00:00:00	FRANCOIS TRUFFAUT (FRANCE ITALY)	12	0	184	U-63493-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485823	44	TRAILER OF 'EK THI REETA'	1971	120	6	U-63494-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	INTERNATIONAL PICTURES	12	0	0	U/63494/1971	0	0	0	N	CINE GLAMOUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485824	44	YESTERDAY AND TODAY	1971	120	6	U-63495-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	INDRA BIJLANI U63495MUM	12	0	0	U-63495-1971-MUM	0	0	0	N	GRANT ADVERTISING  (INDIA) LTD.U63495MUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485825	61	THE PULSATING GIANT 	1971	120	6	U-63496-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	SHYAM BENEGAL SAHYADRI FILMS (3, PALM VIEW, L.N. ROAD BOMBAY14)	12	0	0	U-63496-1971-MUM	0	0	0	N	SHYAM BENEGAL SAHYADRI FILMS (3, PALM VIEW, L.N. ROAD BOMBAY14)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485826	44	3STEP ACTION	1971	120	6	U-63497-MUM	0	0x000065FE00000000	1971-06-28 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	0	0	U/63497/1971	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485827	70	DELICATE DESIGNS 	1971	120	6	U-63498-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/63498/71	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485828	61	'' H. H. THE AGA KHAN IN DELHI ''	1971	120	6	U-63499-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63499/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485829	44	SAMJHO AUR SAMJHAO	1983	120	6	U-635-MUM	0	0x0000774200000000	1983-08-04 00:00:00	SANIL KHOSLA	12	0	0	U/635/1983	0	0	0	N	DEEP KHOSLA FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485830	61	FEAR MAKES MOUNTAINS OUT OF MOLEHILIS (U STARKHA GLAJA VELIKI)	1985	120	6	U-6350-MUM	0	0x00007A9700000000	1985-12-04 00:00:00	TALLINFILM STUDIO PRODUCTION (USSR)	12	0	190	U/6350/1985	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485831	60	MUSHAIRA	1971	120	6	U-63500-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-63500-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485832	44	KAVI SAMMELAN	1971	120	6	U-63501-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/63501/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485833	61	SNOWS OF SATOPANTH 	1971	120	6	U-63502-MUM	0	0x000065FF00000000	1971-06-29 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/63502/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485834	44	INDIAN NEWS REVIEW NO.1185	1971	120	6	U-63503-MUM	0	0x0000660000000000	1971-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-63503-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485835	61	INDIAN NEWS REVIEW NO. 118 (EATERN EDITION )	1971	120	6	U-63504-MUM	0	0x0000660000000000	1971-06-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63504-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485836	218	MAHARASHTRA NEWS NO.229 JUNE 1971	1971	120	6	U-63505-MUM	0	0x0000660000000000	1971-06-30 00:00:00	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA ,FILM CENTRE ,68,TARDEO ROAD ,BOMBAY	12	0	0	U/63505/1971	0	0	0	N	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA ,FILM CENTRE ,68,TARDEO ROAD ,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485837	61	WONDERFUL WORLD OF OHIO	1971	120	6	U-63506-MUM	0	0x0000660000000000	1971-06-30 00:00:00	THE FILM GROUP INC. (U.S.A.)	12	0	0	U-63506-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485838	61	THE WAR DEVILS 	1971	120	6	U-63507-MUM	0	0x0000660000000000	1971-06-30 00:00:00	ROBERT INFASCELL  AAND MASSIMO  GUDDI	12	0	0	U-63507-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485839	44	JIS DESH MEN HAMNE JANAM LIYA	1971	120	6	U-63508-MUM	0	0x0000660100000000	1971-07-01 00:00:00	EDUCATIONAL EXPANSION OFFICER U.P. ALAHABAD.	12	0	175	U-63508-1971-MUM	0	0	0	N	EDUCATIONAL EXPANSION OFFICER U.P. ALAHABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485840	61	INDIAN NEWS REVIEW DIARY ON BANGLA DESH	1971	120	6	U-63509-MUM	0	0x0000660000000000	1971-06-30 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/63509/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485841	61	THE KITTEN BY THE NAME OF BOWWOW NO.5	1985	120	6	U-6351-MUM	0	0x00007A9700000000	1985-12-04 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	190	U-6351-1985-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485842	54	TRAIERL OF NANAK DUKHIYA SAB SANSAR	1971	120	6	U-63510-MUM	0	0x0000660100000000	1971-07-01 00:00:00	DARA PICUTRES	12	0	0	U/63510/1971	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485843	61	REFUGEES 1971	1971	120	6	U-63511-MUM	0	0x0000660100000000	1971-07-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63511/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485844	61	THE THIRD PULLUTION 	1971	120	6	U-63512-MUM	0	0x0000660100000000	1971-07-01 00:00:00	STUART FINELEY (USA)	12	0	0	U-63512-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485845	61	THE CHRISTMAS TREE	1971	120	6	U-63513-MUM	0	0x0000660100000000	1971-07-01 00:00:00	ROBERT DORFMANN (FRANCE)	12	0	0	U-63513-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485846	61	TRILER OF THE CHRISTMAS TREE 	1971	120	6	U-63514-MUM	0	0x0000660200000000	1971-07-02 00:00:00	ROBERT DORFMAIN FRANCE 	12	0	0	U/63514/71	0	0	0	N	20TH  CENTURY FOX CORP. INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485847	51	ADHIKAR	1971	120	6	U-63515-MUM	0	0x0000660200000000	1971-07-02 00:00:00	NILIMA CHAUGULE, (A/4, SNEH SADAN, N.GAMDIA ROAD, BOMBAY26)	12	0	0	U-63515-1971-MUM	0	0	0	N	NILIMA CHAUGULE, (A/4, SNEH SADAN, N.GAMDIA ROAD, BOMBAY26)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485848	61	TRL OF THE WAR DEVILS 	1971	120	6	U-63516-MUM	0	0x0000660200000000	1971-07-02 00:00:00	ROBERTO INFASCELLI AND MASSIN GUALDI	12	0	0	U/63516/1971	0	0	0	N	METROGOLDWYN MAYER,INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485849	61	ASTRONOMY FOR YOU THE SUN	1971	120	6	U-63517-MUM	0	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY USA	12	0	0	U-63517-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485850	44	RICE AND AGRICULTURE DEVELOPMENT	1971	120	6	U-63518-MUM	0	0x0000660200000000	1971-07-02 00:00:00	MINISTRY OF FOREIGN AFFAIS JAPAN	12	0	0	U-63518-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485851	61	AMERICA'S CRISES: TROUBLE IN THE FAMIL 	1971	120	6	U-63519-MUM	0	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY (U.S.A.)	12	0	0	U-63519-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485852	61	HOW THE HUSBANDS GAVE A LESSON TO THEIR WIVES	1985	120	6	U-6352-MUM	0	0x00007A9700000000	1985-12-04 00:00:00	KIEV POPULAR SCIENCE STUDIO. (USSR)	12	0	190	U-6352-1985-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485853	61	POLICE SERVICE DOGS	1971	120	6	U-63520-MUM	0	0x0000660200000000	1971-07-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-63520-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485854	61	ASTRONOMY FOR YOUTHE MOON	1971	120	6	U-63521-MUM	0	0x0000660200000000	1971-07-02 00:00:00	INDIANA UNIVERSITY (USA)	12	0	0	U-63521-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485855	44	APKI SAMASYA 	1971	120	6	U-63522-MUM	0	0x0000660200000000	1971-07-02 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U/63522/71	0	0	0	N	JYOTI G. THAKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485856	44	MICROFINED ASPRO DRAWSO PAIN FASTER THE WORLD OVER	1971	120	6	U-63523-MUM	0	0x0000660200000000	1971-07-02 00:00:00	TRIVENI	12	0	0	U-63523-1971-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485857	44	ALL OVER THE WORLD MICROFINED ASPRO DRAWS OUT PAIN FASTER 	1971	120	6	U-63524-MUM	0	0x0000662100000000	1971-08-02 00:00:00	TRIVENI	12	0	0	U/63524/1971	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485858	61	FERTILIZER MIXTURES	1971	120	6	U-63525-MUM	0	0x0000660300000000	1971-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-63525-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485859	61	POSPHATE FOR PLENTY	1971	120	6	U-63526-MUM	0	0x0000660300000000	1971-07-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63526-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485860	61	REPRODUCTION IN ALGAE	1971	120	6	U-63527-MUM	0	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILM (USA)	12	0	175	U-63527-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485861	61	REPRODUCTIONJ IN MICROORGANISMS	1971	120	6	U-63528-MUM	0	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILM. USA	12	0	175	U-63528-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485862	61	AMEBOID REPRODUCTION (THE SMILE MOLDS)	1971	120	6	U-63529-MUM	0	0x0000660300000000	1971-07-03 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	0	U-63529-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485863	61	TIME FOR LOVE 	1985	120	6	U-6353-MUM	110	0x00007A9700000000	1985-12-04 00:00:00	SPECIAL FILMS ORGANIZATION. (USA)	12	0	190	U/6353/1985	0	0	0	N	INNOVISION FILM AND T.V DISTRIBUTO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485864	61	'' INSECT METAMORPHOSIS ''	1971	120	6	U-63530-MUM	0	0x0000660100000000	1971-07-01 00:00:00	MC GRAW   HILL TEXT FILMS (U.S.A)	12	0	0	U/63530/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485865	61	LOBSTERS AND CRABS	1971	120	6	U-63531-MUM	0	0x0000660100000000	1971-07-01 00:00:00	MC GRAW   HILL TEXT FILMS (U.S.A)	12	0	0	U/63531/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485866	61	TRAILER OF CONQUERORS OF THE GOLDEN CITY	1971	120	6	U-63532-MUM	0	0x0000660500000000	1971-07-05 00:00:00	ARTIST FILM, TURKEY (TURKEY)	12	0	184	U-63532-1971-MUM	0	0	0	N	M/S. GOODWIN PICTURES (CALCUTTA) 62, BENTINCK STREETS CALCUTTA1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485867	44	AAP AYE BAHAR AYEE	1971	120	6	U-63533-MUM	0	0x0000660500000000	1971-07-05 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS (14TH ROAD, KHAR, BOMBAY52)	12	0	0	U-63533-1971-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS (14TH ROAD, KHAR, BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485868	61	CROSSROOD OF NATIONS25 YEARS OF CAUX	1971	120	6	U-63534-MUM	0	0x0000660600000000	1971-07-06 00:00:00	MORAL REARMAMENT (ENGLAND)	12	0	0	U/63534/1971	0	0	0	N	ASHWIN PATEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485869	44	THE BIG SPLASH	1971	120	6	U-63535-MUM	0	0x0000660700000000	1971-07-07 00:00:00	S. SUKHDEV , UNITED FILMS (14 ROACK HOUSE, WAROLI , BOMBAY )	12	0	0	U-63535-1971-MUM	0	0	0	N	S. SUKHDEV , UNITED FILMS (14 ROACK HOUSE, WAROLI , BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485870	43	MAHITICHITRA NO. 140	1971	120	6	U-63536-MUM	0	0x0000660700000000	1971-07-07 00:00:00	DIRECTOR OF INFORMATION  GOVT. OF GUJARAT	12	0	0	U-63536-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION  GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485871	61	INDIAN NEWS REVIEW NO 1186 (SOUTHERN EDITION )	1971	120	6	U-63537-MUM	0	0x0000660700000000	1971-07-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-63537-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485872	44	INDIAN NEWS REVIEW NO. 1186	1971	120	6	U-63538-MUM	0	0x0000660700000000	1971-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-63538-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485873	61	GET ORGANISED 	1971	120	6	U-63539-MUM	0	0x0000660700000000	1971-07-07 00:00:00	SHORT FILMS GROUP OF RANK ADVERTISING FILMS LTD.	12	0	0	U-63539-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485874	61	THE GOOSE THAT LAID GOLDEN EGGS	1985	120	6	U-6354-MUM	0	0x00007A9700000000	1985-12-04 00:00:00	SEECIAL FILMS ORGANI ZATION. USA	12	0	190	U/6354/1985	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485875	61	N.B.A.1970 CHAMPIONSHIP PLAYOFB	1971	120	6	U-63540-MUM	0	0x0000660700000000	1971-07-07 00:00:00	A WINIK FILMS PRODUCTION.(U.S..A)	12	0	0	U/63540/1971	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485876	61	JOURNEY THROUGH JAPAN	1971	120	6	U-63541-MUM	0	0x0000660700000000	1971-07-07 00:00:00	SHUBUI FILMS COMPANY LTD. (JAPAN)	12	0	175	U-63541-1971-MUM	0	0	0	N	JAPAN AIRLINES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485877	61	NATURES PATTERNS JAPAN'S CLASSIC BEAUTY	1971	120	6	U-63542-MUM	0	0x0000660700000000	1971-07-07 00:00:00	KOGA PRODUCTIONS INC.(JAPAN)	12	0	0	U/63542/1971	0	0	0	N	JAPAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485878	61	LOVE STORY	1971	120	6	U-63543-MUM	0	0x0000660700000000	1971-07-07 00:00:00	HOWARD G. MINSKY (USA)	12	0	175	U-63543-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485879	61	TRAILER OF LOVE STORY	1971	120	6	U-63544-MUM	0	0x0000660700000000	1971-07-07 00:00:00	HOWARD G. MINSKY (USA)	12	0	184	U-63544-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485880	61	PHARAOH	1971	120	6	U-63545-MUM	0	0x0000660700000000	1971-07-07 00:00:00	TAJEUSZ KONWICKI & JERZY KAWALEROWICZ (POLAND)	12	0	0	U-63545-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485881	61	STUDENTS	1971	120	6	U-63546-MUM	0	0x0000660700000000	1971-07-07 00:00:00	RIGA FILM STUDIO (USSR)	12	0	175	U-63546-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485882	61	DEALING WITH OBJECTIONS 	1971	120	6	U-63547-MUM	0	0x0000660700000000	1971-07-07 00:00:00	 SHORT FILMS GROUP OF RANX ADVERTISING FILMS LTD	12	0	0	U/63547/1971	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485883	61	INITIATION TO BELKANDO	1971	120	6	U-63548-MUM	0	0x0000660800000000	1971-07-08 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO	12	0	0	U/63548/1971	0	0	0	N	N.V. AKSENOV, CONSUL GENERAL FOR U.S.S.R	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485884	61	YESTERDAY AND TODAY	1971	120	6	U-63549-MUM	0	0x0000660800000000	1971-07-08 00:00:00	BELARUS FILM STUDIO. (USSR)	12	0	175	U-63549-1971-MUM	0	0	0	N	N.V. AKESENOV, USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485885	44	DIN PRATIDIN	1985	120	6	U-6355-MUM	0	0x00007A9800000000	1985-12-05 00:00:00	SHRI I S MATHUR,HATIONAL INSTITURE OF DESIGN PALDI,AHMEDABAD7	12	0	182	U/6355/1985	0	0	0	N	SHRI I S MATHUR,HATIONAL INSTITURE OF DESIGN PALDI,AHMEDABAD7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485886	61	BRITANICA GLAXO BISCUIT 	1971	120	6	U-63550-MUM	0	0x0000660900000000	1971-07-09 00:00:00	NOT READABLE 	12	0	0	U-63550-1971-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485887	44	MADHYA PRADESH MEIN VIDYUT VIKAS	1971	120	6	U-63551-MUM	0	0x0000660900000000	1971-07-09 00:00:00	NOT READABLE 	12	0	0	U-63551-1971-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485888	44	BHAROSE KA SATHI 	1971	120	6	U-63552-MUM	0	0x0000660900000000	1971-07-09 00:00:00	H.C. SHAHANI, M/S SCREEN 	12	0	0	U/63552/1971	0	0	0	N	SHAHANI H.C., M/S SCREEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485889	61	REPRODUCTION IN MOSSES	1971	120	6	U-63553-MUM	0	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	187	U-63553-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485890	61	REPRODUCTION IN FERNS	1971	120	6	U-63554-MUM	0	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEX FILM (USA)	12	0	175	U-63554-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485891	61	THE PLANT AS AN ENERGY FACTORY	1971	120	6	U-63555-MUM	0	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-63555-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485892	61	GENES AND CHROMOSOMES IN MITOSIS & MEIOSIS	1971	120	6	U-63556-MUM	0	0x0000660900000000	1971-07-09 00:00:00	MCGRAW HILL TEXT FILMS (U.S.A.)	12	0	0	U-63556-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485893	61	 SUPPLIERS OF NUTRIENTS 	1971	120	6	U-63557-MUM	0	0x0000660700000000	1971-07-07 00:00:00	MCGRAW HILL INC. (USA)	12	0	0	U/63557/1971	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485894	44	TRAILER OF CARAVAN	1971	120	6	U-63558-MUM	0	0x0000662800000000	1971-08-09 00:00:00	TAHIR HUSAIN KHAN, T.V.FILM PVT.LTD.	12	0	184	U/63558/1971	0	0	0	N	M/S.T.V.FILMS PVT.LTD.42,MARINA APTS.PALI HILL BANDRA,BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485895	129	FOR ADULTS 	1971	120	6	U-63559-MUM	0	0x0000660C00000000	1971-07-12 00:00:00	M/S JAY KAY ADVERTISERS 	12	0	0	U-63559-1971-MUM	0	0	0	N	M/S JAY KAY ADVERTISERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485896	58	VARTA TARANJINI NO. 85	1985	120	6	U-6356-MUM	0	0x00007A9800000000	1985-12-05 00:00:00	A. P. STATE FILM DEVT. CORNN. LTD. 	12	0	183	U/6356/85	0	0	0	N	A. P. STATE FILM DEVT. CORNN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485897	44	HOE TO BECOME A CAPTAIN	1971	120	6	U-63560-MUM	0	0x0000660C00000000	1971-07-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-63560-1971-MUM	0	0	0	N	MR N V AKSENOV CONSUL GENERAL FOR USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485898	44	'' MUSIC IN THEIR LIFE ''	1971	120	6	U-63561-MUM	0	0x0000660D00000000	1971-07-13 00:00:00	POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/63561/1971	0	0	0	N	MR. N. V. AKSENEV, CONSULATE GENERAL FOR USSR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485899	44	SOVIET SCHOOLS 	1971	120	6	U-63562-MUM	0	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	182	U/63562/1971	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485900	218	THE GIRL FROM MOSCOW DEPARTMENT STORE	1971	120	6	U-63563-MUM	0	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-63563-1971-MUM	0	0	0	N	MR N V AKSENOV CONSUL GENERAL FOR USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485901	51	 SOCIAL SECURITY IN THE USSR ''	1971	120	6	U-63564-MUM	0	0x0000660D00000000	1971-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/63564/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485902	218	'' UZBEKISTAN STUDIES ''	1971	120	6	U-63565-MUM	0	0x0000660E00000000	1971-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/63565/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485903	61	INDIAN NEWS REVIEW NO. 11 	1971	120	6	U-63566-MUM	0	0x0000660E00000000	1971-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63566-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485904	61	INDIAN NEWS REVIEW NO. 11 (WESTERN EDITION )	1971	120	6	U-63567-MUM	0	0x0000660E00000000	1971-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63567-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485905	44	HARIYANA SAMACHAR DARSHAN NO. 3	1971	120	6	U-63568-MUM	0	0x0000660E00000000	1971-07-14 00:00:00	R. S. VARMA , DIRECTOR  OF PUBLIC RELATIONS GOVT. OF HARYANA	12	0	0	U-63568-1971-MUM	0	0	0	N	PUBLIC RELATIONS DEPARTMENT HARIYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485906	44	TRAILER OF RESHMA AUR SHRA 	1971	120	6	U-63569-MUM	0	0x0000660F00000000	1971-07-15 00:00:00	M/S AJANTAAA ARTS (SUNRISE FLOT NO. 458 24 TH ROAD, BANDRA BOMBAY 50)	12	0	0	U-63569-1971-MUM	0	0	0	N	M/S AJANTAAA ARTS (SUNRISE FLOT NO. 458 24 TH ROAD, BANDRA BOMBAY 50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485907	44	TRL. OF ADBENTURE OF TARZAN	1985	120	6	U-6357-MUM	0	0x00007A9800000000	1985-12-05 00:00:00	B . SUBHASH, B . SUBHASH MOVIE UNIT	12	0	184	U/6357/1985	0	0	0	N	B . SUBHASH, B . SUBHASH MOVIE UNIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485908	44	'' BUILD HEALTHY BLOOD	1971	120	6	U-63570-MUM	0	0x0000660D00000000	1971-07-13 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/63570/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485909	61	LAND OF THE RED SUN 	1971	120	6	U-63571-MUM	0	0x0000661000000000	1971-07-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-63571-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485910	61	UZBEKISTAN 	1971	120	6	U-63572-MUM	0	0x0000661000000000	1971-07-16 00:00:00	UZBEKISTAN POPULAR SICENCE & DOCUMENTARY FILM STUDIO	12	0	0	U/63572/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485911	61	STARS OF AFRICA (ZVEZDY AFRIKI)	1971	120	6	U-63573-MUM	0	0x0000661000000000	1971-07-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-63573-1971-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485912	61	ALMANAC OF THE TRAVELOGUE NO 45	1971	120	6	U-63574-MUM	0	0x0000661000000000	1971-07-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USA	12	0	0	U-63574-1971-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485913	61	A DROP OF HONEY (KAPLYAMEDA)	1971	120	6	U-63575-MUM	0	0x0000661000000000	1971-07-16 00:00:00	ARMENFILM STUDIOS (USSR)	12	0	187	U-63575-1971-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485914	61	A VIOLIN IN THE JUNGLE (SKRIPKA V DJUNGLYAK)	1971	120	6	U-63576-MUM	0	0x0000661000000000	1971-07-16 00:00:00	ARMENFILM STUDIOS (USSR)	12	0	0	U-63576-1971-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485915	61	HYDRAULIC POWERED SYSTEM 	1971	120	6	U-63577-MUM	0	0x0000661000000000	1971-07-16 00:00:00	BOEING CO. (USA)	12	0	187	U-63577-1971-MUM	0	0	0	N	AIR INDIA (SANTACRUZ AIRPORT, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485916	70	FIRE PROTECTION 	1971	120	6	U-63578-MUM	0	0x0000661000000000	1971-07-16 00:00:00	BOEING CO. (USA)	12	0	0	U-63578-1971-MUM	0	0	0	N	AIR INDDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485917	61	ESCAPE SLIDE DEPLYMEWNT 	1971	120	6	U-63579-MUM	0	0x0000661000000000	1971-07-16 00:00:00	BOEING CO. (USA)	12	0	0	U-63579-1971-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485918	61	BURNS FILM	1985	120	6	U-6358-MUM	24.38	0x00007A9900000000	1985-12-06 00:00:00	SIRAJ AYESHA SAVANI.	12	0	185	U/6358/1985	0	0	0	N	SIRAJ AYESHA SAVANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485919	70	AUTOFIT SYSTEMS	1971	120	6	U-63580-MUM	0	0x0000661000000000	1971-07-16 00:00:00	BOEING CO.(USA)	12	0	0	U/63580/1971	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485920	61	TEMPERATURE CONTROL	1971	120	6	U-63581-MUM	0	0x0000661000000000	1971-07-16 00:00:00	BOEING CO	12	0	0	U-63581-1971-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485921	61	'' INERTIAL NAVIGATION ''	1971	120	6	U-63582-MUM	0	0x0000660E00000000	1971-07-14 00:00:00	BOEING CO. (U.S.A)	12	0	0	U/63582/1971	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485922	44	POORI TASALLEE	1971	120	6	U-63583-MUM	0	0x0000661000000000	1971-07-16 00:00:00	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY)	12	0	0	U-63583-1971-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485923	61	ALWAYS SATISFYING 	1971	120	6	U-63584-MUM	0	0x0000661000000000	1971-07-16 00:00:00	TRIO FILMS	12	0	0	U-63584-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485924	44	TRAILER OF BUDDHA MIL GAYA	1971	120	6	U-63585-MUM	0	0x0000661000000000	1971-07-16 00:00:00	L.B.LACHMAN, L.B.FILMS (GOVERDHAN BUILDING NO.2, 1ST FLOOR, PAREKH STREET BOMBAY4)	12	0	184	U-63585-1971-MUM	0	0	0	N	L.B.LACHMAN, L.B.FILMS (GOVERDHAN BUILDING NO.2, 1ST FLOOR, PAREKH STREET BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485925	44	BEHROOPIA	1971	120	6	U-63586-MUM	0	0x0000661100000000	1971-07-17 00:00:00	SHRI RAMKUMAR BOHRA	15	0	0	U-63586-1971-MUM	0	0	0	N	MADAN CHITRA (142, FAMOUS CINE BLDG., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485926	61	FROM THE MOSKVA RIVER TO NEVA	1971	120	6	U-63587-MUM	0	0x0000661100000000	1971-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U-63587-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485927	61	WEIGHTLIFTING SPORT FOR A STRONG MAN	1971	120	6	U-63588-MUM	0	0x0000661100000000	1971-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U-63588-1971-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485928	44	INTERN COURSE FOR METELLURGISTS	1971	120	6	U-63589-MUM	0	0x0000661300000000	1971-07-19 00:00:00	UKRAINE DOCUMENTARY FILM STUDIOS (USSR)	12	0	175	U-63589-1971-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485929	61	FILM DIRECTOR SERGEI GERASIMOV 	1985	120	6	U-6359-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	GORKV FILM STUDIOS USSR	12	0	182	U/6359/1985	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485930	61	ZARI	1971	120	6	U-63590-MUM	0	0x0000661300000000	1971-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-63590-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485931	61	GREETINGS, RUSSIA (ZDRAVSTVUY RUSSIA)	1971	120	6	U-63591-MUM	0	0x0000661300000000	1971-07-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	175	U-63591-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485932	61	JUST THINK	1971	120	6	U-63592-MUM	0	0x0000661300000000	1971-07-19 00:00:00	AUDIO MULTI TRACK PVT. LTD. (4, SHIRIN COLABA, POSR OFFICE, BOMBAY5)	12	0	175	U-63592-1971-MUM	0	0	0	N	AUDIO MULTI TRACK PVT. LTD. (4, SHIRIN COLABA, POSR OFFICE, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485933	61	TANTEXT FOR MEN 	1971	120	6	U-63593-MUM	0	0x0000661300000000	1971-07-19 00:00:00	AUDIO MULTITRACK PVT LTD	12	0	0	U-63593-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485934	180	THE TASTE THAT SATISFIES	1971	120	6	U-63594-MUM	0	0x0000661300000000	1971-07-19 00:00:00	TRIO FILMS	12	0	0	U-63594-1971-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485935	44	HAMESHA MAZEDAR	1971	120	6	U-63595-MUM	0	0x0000661300000000	1971-07-19 00:00:00	TRIO FILMS 	12	0	0	U-63595-1971-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485936	44	TRAILER OF CHHOTI BAHU	1971	120	6	U-63596-MUM	0	0x0000661300000000	1971-07-19 00:00:00	DELUX PRODUCTIONS	12	0	0	U/63596/1971	0	0	0	N	B. CHANDRASEKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485937	61	INDIAN NEWS REVIEW NO. 117 (NORTHERN EDITION )	1971	120	6	U-63597-MUM	0	0x0000661500000000	1971-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63597-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485938	61	INDIAN NEWS REVIEW NO. 1188	1971	120	6	U-63598-MUM	0	0x0000661400000000	1971-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/63598/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485939	44	HARIYANA SAMACHAR DARSHAN NO. 4	1971	120	6	U-63599-MUM	0	0x0000661500000000	1971-07-21 00:00:00	SHRI R. S. VERMA , DIRECTOR OF PUBLIC RELATION GOVT. OF HARIYANA	12	0	0	U-63599-1971-MUM	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485940	44	TRL. NO. 2 OF NADIYA KE PAAR	1983	120	6	U-636-MUM	0	0x0000774100000000	1983-08-03 00:00:00	M/S RAJSHRI PICTURES (P) LTD. BHAVANA, 122 VEER SAVARKAR RD., B.25	12	0	184	U-636-1983-MUM	0	0	0	N	M/S RAJSHRI PICTURES (P) LTD. BHAVANA, 122 VEER SAVARKAR RD., B.25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486060	51	MANINI	1971	120	6	U-63707-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	KALA CHITRA	12	0	0	U-63707-1971-MUM	0	0	0	N	KALA CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485941	61	A STORY OF SOVIET YOUTH	1985	120	6	U-6360-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	UKRANIAN FILM STDIOS (USSR)	12	0	182	U/6360/1985	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485942	61	PANDIT VISHNU DIGAMBAR PALUSK	1971	120	6	U-63600-MUM	35	0x0000661500000000	1971-07-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-63600-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485943	44	ROAD TO THE STARS	1971	120	6	U-63601-MUM	0	0x0000661600000000	1971-07-22 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO USSA	12	0	0	U/63601/1971	0	0	0	N	U.S.S.R CONSULATE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485944	61	A SCHOOL BEAUTY APPRECIO	1971	120	6	U-63602-MUM	0	0x0000661600000000	1971-07-22 00:00:00	CENTRAL DICUMENTARY FILM STUDIO 	12	0	0	U/63602/71	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485945	61	THE CRUCIFIED ISLAND	1971	120	6	U-63603-MUM	0	0x0000661600000000	1971-07-22 00:00:00	GRUZIA FILM STUDIO (USA)	12	0	0	U/63603/1971	0	0	0	N	U.S.S.R. CONSULATE GENERAL	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485946	44	TULSI VIVAH	1971	120	6	U-63604-MUM	0	0x0000661600000000	1971-07-22 00:00:00	SHANTILAL KESHVLAL, AHMBALAL B. PATEL.	12	0	0	U-63604-1971-MUM	0	0	0	N	TULSI FILMS. SUPA BLDG., TRIBHUVVAN RD., BOMBAY4	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485947	44	YOU CAN'T HIDE A COUGH	1971	120	6	U-63605-MUM	0	0x0000661700000000	1971-07-23 00:00:00	AUDIO MULTITRACK PVT LTD. (4SHIRIN, COLABA POST OFFICE, BOMBAY5)	12	0	0	U-63605-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT LTD. (4SHIRIN, COLABA POST OFFICE, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485948	61	TEN MINUTES IN THE USSR TURKMENISTAN	1971	120	6	U-63606-MUM	0	0x0000661700000000	1971-07-23 00:00:00	TRUKMENFILM STUDIOS (USSR)	12	0	0	U-63606-1971-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485949	61	USA 	1971	120	6	U-63607-MUM	0	0x0000661700000000	1971-07-23 00:00:00	PAN AMERICAN AIRWAYS	12	0	0	U/63607/1971	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485950	61	LES FREERS DAGARS 	1971	120	6	U-63608-MUM	0	0x0000661700000000	1971-07-23 00:00:00	RADIODIFUSION TELEVISION FRANCAISE 	12	0	0	U/63608/71	0	0	0	N	DR. SURAJ AWASTHI SECREL SANGEET NATAK AKADEM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485951	61	BIOGRAPHY OF A BEE	1971	120	6	U-63609-MUM	0	0x0000661700000000	1971-07-23 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	182	U-63609-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485952	44	EKTA 	1985	120	6	U-6361-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	MANNALAL VERM	12	0	182	U/6361/1985	0	0	0	N	VARMA CINE ART. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485953	61	DISCIPLINE DURING ADOLESCE	1971	120	6	U-63610-MUM	0	0x0000661700000000	1971-07-23 00:00:00	MCGRAW BOOK CO. (USA)	12	0	0	U/63610/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485954	61	SPEECH: USING YOUR VOICE 	1971	120	6	U-63611-MUM	0	0x0000661700000000	1971-07-23 00:00:00	MCGRAW HILL BOOK CO	12	0	0	U/63611/1971	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485955	61	CROMWELL	1971	120	6	U-63612-MUM	0	0x0000661700000000	1971-07-23 00:00:00	IRVING ALLEN (ENGLAND)	12	0	0	U-63612-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485956	61	PRIMITIVE MAN IN A MODERY WORLD 	1971	120	6	U-63613-MUM	0	0x0000661700000000	1971-07-23 00:00:00	MOODY IINSTITUTE OF SCINCEUSA	12	0	0	U/63613/71	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485957	61	WATERLOO (PANAVISION)	1971	120	6	U-63614-MUM	0	0x0000661800000000	1971-07-24 00:00:00	DINO DE LAURENTIIS (ITALY)	12	0	0	U-63614-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485958	61	TRAILER OF WATER 100	1971	120	6	U-63615-MUM	0	0x0000661300000000	1971-07-19 00:00:00	DINO DE LAURENTIIS ITALY	12	0	184	U/63615/1971	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485959	61	TEASER TRL OF 'WATER100 	1971	120	6	U-63616-MUM	0	0x0000661800000000	1971-07-24 00:00:00	DINO DE LAWENTIIS	12	0	0	U/63616/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485960	44	LUBHAWANI NAI CHAMAK	1971	120	6	U-63617-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	INDRA BIJLANI, UNITED FIL MAKERS	12	0	0	U/63617/1971	0	0	0	N	M/S SINGHAL PAINT CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485961	44	TRAILER OF MAN MANDIR	1971	120	6	U-63618-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	M/S VIJAYSHREE PICTURES	12	0	0	U/63618/1971	0	0	0	N	M.T. BOXWALA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485962	61	MUSICAL NOTES (PART 4)	1971	120	6	U-63619-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	G. B. INSTRUCTIONAL LTD. (UK)	12	0	0	U-63619-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485963	44	GRAH RACHAN A PART 1 	1985	120	6	U-6362-MUM	0	0x00007A9900000000	1985-12-06 00:00:00	MANNALALAVARMA 	12	0	185	C/6362/85	0	0	0	N	VARMA CINE ART 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485964	61	KRISHIK JAGRITI	1971	120	6	U-63620-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	G.S.CHAWLA, FILMLETS (P) LTD (3/17 ASAF ALI ROAD, NEW DELHI1)	12	0	0	U-63620-1971-MUM	0	0	0	N	FILMLETS (P) LTD (E/79, NORTH BOMBAY SOCIETY CHURCH RD, JUHU, BOMBAY54)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485965	61	ALTIMETRY  BASIC PRINCIPLES	1971	120	6	U-63621-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, MONTREA. (CANADA)	12	0	182	U-63621-1971-MUM	0	0	0	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485966	61	METEOROLOGY  JET STREAR	1971	120	6	U-63622-MUM	0	0x0000661700000000	1971-07-23 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, MONTREAL 	12	0	0	U/63622/1971	0	0	0	N	OFFICE OF THE DY DIRECTOR GENERAL OF OBSERVATORIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485967	44	PREETAM	1971	120	6	U-63623-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	BHAPPI SONIE PRODUCTIONS (306 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	0	U-63623-1971-MUM	0	0	0	N	BHAPPI SONIE PRODUCTIONS (306 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485968	61	TWO FRIENDS	1971	120	6	U-63624-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	AUDIO MULTI TRACK PVT.LTD. (4 SHIRIN, COLABA POST OFFICE, BOMBAY5) 	12	0	0	U-63624-1971-MUM	0	0	0	N	AUDIO MULTI TRACK PVT.LTD. (4 SHIRIN, COLABA POST OFFICE, BOMBAY5) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485969	61	DO DOST 	1971	120	6	U-63625-MUM	0	0x0000661A00000000	1971-07-26 00:00:00	AUDIO MULTITRACK PVT. LTD	12	0	0	U-63625-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485970	61	TRAILER OF LAWMAN	1971	120	6	U-63626-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	MICHAEL WINNER (USA)	12	0	184	U-63626-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485971	44	MURDER IN CIRCUS	1971	120	6	U-63627-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	ADARSH	12	0	0	U-63627-1971-MUM	0	0	0	N	ADARSHLOK. (399/A MANEK CHAMBERS, LAMINGTON ROAD, BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485972	61	DEATH IN VENICE 	1971	120	6	U-63628-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	LUCHINO VISCONTI	12	0	0	U/63628/1971	0	0	0	N	WARNER BROS INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485973	61	WORK STUDY: AN INTRODUCTION	1971	120	6	U-63629-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	BRITISH PRODUCTIVITY GROUP LONDON (UK)	12	0	0	U-63629-1971-MUM	0	0	0	N	PRINCIPAL, RAILWAY STAFF COLLEGE,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485974	44	GRAH RATNA  PART II	1985	120	6	U-6363-MUM	73.15	0x00007A9900000000	1985-12-06 00:00:00	MANNALAL VERMA.	12	0	0	U/6363/1985	0	0	0	N	VERMA CINE ART.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485975	61	U. T. C. C. T. V. MESSAGES	1971	120	6	U-63630-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	INTERNATIONAL UNION AGAINS CANCER UICC USA	12	0	0	U/63730/71	0	0	0	N	INDIAN CANCER SOCITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485976	61	INDIAN NEWS REVIEW NO. 1	1971	120	6	U-63631-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-63631-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485977	61	INDIAN NEWS REVIEW NO. 11	1971	120	6	U-63632-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/63632/1971	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485978	61	AUSTRALIA V WEST INDIES(BRISBANE TEST 1961)	1971	120	6	U-63633-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-63633-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485979	61	AERONAUTICS AND SPACE REPORT (APOLLO 15)	1971	120	6	U-63634-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (USA)	12	0	0	U-63634-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485980	61	LOOKING AT PAPER WORK 	1971	120	6	U-63635-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL, LONDON	12	0	0	U/63635/1971	0	0	0	N	PRINCIPAL, RAILWAY STAFF COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485981	61	RITICAL PATH	1971	120	6	U-63636-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	ROCHARD COSTAIN LTD. (U.K)	12	0	0	U-63636-1971-MUM	0	0	0	N	PRINCIPLE , RAILWAY STAFF COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485982	44	TRAILER OF PREETAM	1971	120	6	U-63637-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	BHAPPI SONIE.	12	0	184	U-63637-1971-MUM	0	0	0	N	BHAPPI SONIE PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485983	51	HAAR JEET	1971	120	6	U-63638-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	S.K. VARMA FILMS	12	0	0	U/63638/1971	0	0	0	N	S.K. VARMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485984	61	SHRAMIK VIDYAPEETH	1971	120	6	U-63639-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63639/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485985	61	''UNCLE'S MARVEL MACHINE''	1985	120	6	U-6364-MUM	0	0x00007A9C00000000	1985-12-09 00:00:00	I . S . MATHUR, NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	12	0	182	U/6364/1985	0	0	0	N	I . S . MATHUR, NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485986	51	AAI UDE GA AMBGA BAI	1971	120	6	U-63640-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	SHIVAJI RAO GAIKWAD. (245, SOMWAR PETH POONA11)	12	0	0	U-63640-1971-MUM	0	0	0	N	DHANASREE CHITRA. (C/O SHAMBU NAIK, RAJ KAMAL MANDIR.)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485987	61	CRITICAL PAT IN USE 	1971	120	6	U-63641-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	SAM NAPIER BELL	12	0	0	U/63641/1971	0	0	0	N	PRINCIPAL RAILWAY STAFF COLLEGE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485988	61	VALUE ANALYSIS 	1971	120	6	U-63642-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	BRITISH PRODUCTIVITY COURT LONDON (U.K)	12	0	0	U-63642-1971-MUM	0	0	0	N	PRINCIPLE RAILWAY STAFF COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485989	80	DAKU MAANSINGH	1971	120	6	U-63643-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	TIME LIFE FILMS	12	0	0	U-63643-1971-MUM	0	0	0	N	TIME LIFE FILMS (310, FAMOUS CINE BLDG., HAINES ROAD, MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485990	51	MAI MAULI	1971	120	6	U-63644-MUM	0	0x0000661D00000000	1971-07-29 00:00:00	G P SHIRKE, SURANGI CHITRA, (VISHNU BHUVAN, 1ST FLOOR, RANADE RD., DADAR, BOMBAY2)	12	0	0	U-63644-1971-MUM	0	0	0	N	SURANGI CHITRA (VISHNU BHUVAN, 1ST FLOOR, RANADE RD., DADAR, BOMBAY2)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485991	61	THE BEAR AND THE DOLL 	1971	120	6	U-63645-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	MAG BODARD FRANCE	12	0	0	U/63645/71	0	0	0	N	PARAMOUNT FILMS OG INDA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485992	61	TRAILER OF SOLDIER BLUE	1971	120	6	U-63646-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	HAROLD LOEB & GABRIEL KATZKA (USA)	12	0	184	U-63646-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485993	85	TARON BHARI RAAT	1971	120	6	U-63647-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	G.K. DATT	12	0	0	U/63647/1971	0	0	0	N	G.K. DATT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485994	61	DANCES OF NEFA 	1971	120	6	U-63648-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	NORTH EAST FRONTIER AGEN SHILLONG, ASSAM	12	0	0	U/63648/1971	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485995	61	ENERGY IN MINUTES 	1971	120	6	U-63649-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	TRIO FILMS	12	0	0	U/63649/1971	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485996	61	TRIAVIL	1985	120	6	U-6365-MUM	0	0x00007A9C00000000	1985-12-09 00:00:00	AWIN CORPORATION .(USA)	12	366	187	U-6365-1985-MUM	0	0	0	N	CINE SUPER 8 PVT. LTD.	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485997	44	TRAILER OF PATANGA	1971	120	6	U-63650-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	KEDAR KAPOOR & R.S. SHAH	12	0	184	U/63650/1971	0	0	0	N	R.S. SHARMA M/S K.R.F.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485998	44	TRAILER OF HAVELI	1971	120	6	U-63651-MUM	0	0x0000661C00000000	1971-07-28 00:00:00	JAWAHAR ANAND	12	0	0	U/63651/1971	0	0	0	N	S.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
485999	44	JIVAN KI JHANKI	1971	120	6	U-63652-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA.	12	0	182	U-63652-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486000	61	YOUR JOB : FIND THE RIGHT ONE	1971	120	6	U-63653-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/63653/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486093	129	WARM AND FLECY 	1971	120	6	U-63738-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/63738/1971	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486001	61	PLANT SUPERVISIOR'S PROBLE PERSONALITY CONFLICT	1971	120	6	U-63654-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	THE CALVIN COMPAN;Y	12	0	0	U/63654/1971	0	0	0	N	NATIOANL EDUCAITONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486002	61	PLANT SUPERVISORS PROBLEM TEH PERSONNEL PROBLEM 	1971	120	6	U-63655-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	THE CALVIN COMPANY (USA)	12	0	0	U/63655/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486003	61	THE PRIVATE LIFE OF SHERLOCK HOLMES (PANAVISION)	1971	120	6	U-63656-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	BILLY WILDER ENGLAND	12	0	0	U-63656-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486004	51	ASHICH EK RATRA HOTI	1971	120	6	U-63657-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	ANANT MANE. (1321, C LAXMIPURI, KOLHAPUR.)	12	0	0	U-63657-1971-MUM	0	0	0	N	CHETANA CHITRA. (1321, C LAXMIPURI, KOLHAPUR.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486005	61	AN INVITATION TO TRADITION MUSIC	1971	120	6	U-63658-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	SAKURA EIGASHA (JAPAN)	12	0	0	U-63658-1971-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486006	61	TRAILER OF MANY WARS AGO 	1971	120	6	U-63659-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	LUCIANO PERUGIA (ITALY)	12	0	0	U-63659-1971-MUM	0	0	0	N	WARNER BROS (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486007	61	INDOCIN BACK	1985	120	6	U-6366-MUM	0	0x00007A9C00000000	1985-12-09 00:00:00	AWIN CORPORATION (USA)	12	0	187	U-6366-1985-MUM	0	0	0	N	CINE SUPER 8 PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486008	61	TRAILER OF 'THE PRIVATE LIFE OF SHERLOCK HOLMES'	1971	120	6	U-63660-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	BILLY WILDER	12	0	0	U/63660/1971	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486009	44	MAYA BAZAR	1971	120	6	U-63661-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	SADASHIV J ROW KAVI. (SADASHIV CHITRA, 8 KELUSKAR RD. NORTH BOMBAY28)	12	0	0	U-63661-1971-MUM	0	0	0	N	S J ROW KAVI (SADASHIV CHITRA, 8 KELUSKAR RD. NORTH BOMBAY28)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486010	44	TRL OF HULCHUL	1971	120	6	U-63662-MUM	0	0x0000661F00000000	1971-07-31 00:00:00	O P RALHAN,RALHAN PRODUCTIONS	12	0	0	U/63662/1971	0	0	0	N	O P RALHAN,RARE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486011	44	WHAT YOUR BODY NEE	1971	120	6	U-63663-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	F.B. PRODUCTIONS	12	0	0	U/63663/1971	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486012	61	OPERATION HEARTBEAT	1971	120	6	U-63664-MUM	0	0x0000662200000000	1971-08-03 00:00:00	FRANK GLICKSMAN (USA)	12	0	0	U-63664-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486013	61	TRAIL. OF OPERATION HEARTBEET 	1971	120	6	U-63665-MUM	0	0x0000662200000000	1971-08-03 00:00:00	GRANK GLICKSMAN USA	12	0	0	U/63665/71	0	0	0	N	METRO GILDWYN MAYER INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486014	61	MAGIC OF FINGERS	1971	120	6	U-63666-MUM	0	0x0000662200000000	1971-08-03 00:00:00	A B SARAN, FILM ORGANISER, KHADI & V I COMMISSION. (3RD IRLA RD., BOMBAY56)	12	0	0	U-63666-1971-MUM	0	0	0	N	A B SARAN, FILM ORGANISER, KHADI & V I COMMISSION. (3RD IRLA RD., BOMBAY56)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486015	61	TRAILER OF DEATH IN VENIS 	1917	120	6	U-63667-MUM	0	0x0000191700000000	1917-08-03 00:00:00	LUCHINO VISCONTI USA	12	0	184	U-63667-1971-MUM	0	0	0	N	WARNER BROS (F E) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486016	61	ELVISTHAT'S THE WAY IT IS	1971	120	6	U-63668-MUM	0	0x0000662200000000	1971-08-03 00:00:00	A FILM BY DENIS SANDERS (USA)	12	0	0	U-63668-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486017	61	TRL OF ELVISTHAT'S THE WAY IT IS 	1971	120	6	U-63669-MUM	0	0x0000662200000000	1971-08-03 00:00:00	A FILM BY DENIS SANDERS	12	0	0	U/63669/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486018	61	HIMALAYAN EXPERIENCE ENCOUTER WITH THE GODS	1985	120	6	U-6367-MUM	707.15	0x00007A9D00000000	1985-12-10 00:00:00	SARBJEET INTERNATIONAL	12	0	182	U/63671985	0	0	0	N	SARBJEET INTERNATIONAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486019	61	LADY OR THE TIGER 	1971	120	6	U-63670-MUM	0	0x0000662300000000	1971-08-04 00:00:00	LARRY YUST	12	0	0	U-63670-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486020	61	DR. HEIDEGGER'S EXPERIMEN	2017	120	6	U-63671-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	LARRY YUST (USA)	12	0	0	U/63671/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486021	61	MOOD MAGIC 	1971	120	6	U-63672-MUM	0	0x0000662300000000	1971-08-04 00:00:00	D AND P SERVICES	12	0	0	U/63672/1971	0	0	0	N	D AND P SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486022	61	 THE HUMAN BODY: THE CHEMISTRY OF DIGESTION 	1971	120	6	U-63673-MUM	0	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-63673-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486023	61	YOUR JOB: APPLYING FOR IT	1971	120	6	U-63674-MUM	0	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-63674-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486024	61	THE SEED PLANTS DIVERSITY IN ADAPTATION	1971	120	6	U-63675-MUM	0	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U/63675/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486025	61	SENTENCES: SIMPLE, COMPA COMPLEX	1971	120	6	U-63676-MUM	0	0x0000662300000000	1971-08-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-63676-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486026	61	THE PHILLIPPINES GATER TO THE FAR EAST	1971	120	6	U-63677-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	CORONET INSTRUCTIONAL	12	0	0	U/63677/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486027	61	INDIAN NEWS REVIEW NO. 1190 	1971	120	6	U-63678-MUM	0	0x0000662300000000	1971-08-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/63678/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486028	61	INDIAN NEWS REVIEW NO.119 (SOUTHERN EDITION)	1971	120	6	U-63679-MUM	0	0x0000662300000000	1971-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-63679-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486029	44	PATI DHARAM	1985	120	6	U-6368-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	DEEPAK BAKSHI	12	0	182	U/6368/1985	0	0	0	N	DEEPAK BAKSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486030	51	MAHARASHTRA NEWS NO. 230 JULY 1971	1971	120	6	U-63680-MUM	0	0x0000662300000000	1971-08-04 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	183	U-63680-1971-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486031	43	MAHITICHITRA NO. 141	1971	120	6	U-63681-MUM	0	0x0000662300000000	1971-08-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U-63681-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486032	61	ANATOMY OF  BANDHS	1971	120	6	U-63682-MUM	0	0x0000662400000000	1971-08-05 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/63682/1971	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486033	61	INDIAN NEWS REVIEW NO. 1190A (SPECIAL)	1971	120	6	U-63683-MUM	0	0x0000662400000000	1971-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63683/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486034	43	VESAL TORAL 	1971	120	6	U-63684-MUM	0	0x0000662500000000	1971-08-06 00:00:00	KANTI DAVE, KIRTI FILMS FILMSTAIN (STUDIOS S. V. ROAD, GOREGOAN , BOMBAY 62)	12	0	0	U-63684-1971-MUM	0	0	0	N	KANTI DAVE, KIRTI FILMS FILMSTAIN (STUDIOS S. V. ROAD, GOREGOAN , BOMBAY 62)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486035	44	BRAHMA VISHNU MAHESH	1974	120	6	U-63685-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	NITIN PICTURES. (25 PRAKASH BHAVAN, 2ND AGIARI LANE BOMBAY3 )	12	0	0	U-63685-1971-MUM	0	0	0	N	NITIN PICTURES. (25 PRAKASH BHAVAN, 2ND AGIARI LANE BOMBAY3 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486036	44	BIKHARE MOTI	1971	120	6	U-63686-MUM	0	0x0000662500000000	1971-08-06 00:00:00	NOT READABLE	12	0	0	U-63686-1971-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486037	61	RADIANT ENERGY & ELELCTROMAGNETIC SPECTRUM	1971	120	6	U-63687-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-63687-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486038	61	CREATIONS IN METAL 	1971	120	6	U-63688-MUM	0	0x0000662100000000	1971-08-02 00:00:00	HOMI D. SETHNA	12	0	0	U/63688/1971	0	0	0	N	HOMI D. SETHNA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486039	61	'' WESTERN GERMANY : THE LAND & PEOPLE ''	1971	120	6	U-63689-MUM	0	0x0000662100000000	1971-08-02 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A)	12	0	0	U/63689/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486040	43	TRL OF SAJAN TARA SAMBHARPA	1985	120	6	U-6369-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	GOVINDBHAI N PATEL	12	0	184	U/6369/1985	0	0	0	N	GOVINDBHAI N PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486041	61	ITALY : THE LAND AND THE PEOPLE	1971	120	6	U-63690-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/63690/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486042	61	NEW ZEALAND : THE LAND AND THE PEOPLE	1971	120	6	U-63691-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-63691-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486043	61	SENTENCES: SUBJECT AND PREDICATE	1971	120	6	U-63692-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONETINSTUCTIOANL FILM (USA)	12	0	0	U/63692/1971	0	0	0	N	NATIONAL EDUCATIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486044	61	YOUR JOB:FITTING IN	1971	120	6	U-63693-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-63693-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486045	61	HEAT AND TEMPERATURE	1971	120	6	U-63694-MUM	0	0x0000662500000000	1971-08-06 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-63694-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486046	44	THE NO MAKE UP MAKE UP	1971	120	6	U-63695-MUM	0	0x0000662500000000	1971-08-06 00:00:00	JYOTI G.THAKUR, FILM MEDIA (47, LAXMI INSURANCE BUILDING, SIR P.M. ROAD, BOMBAY1)	12	0	0	U-63695-1971-MUM	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA (47, LAXMI INSURANCE BUILDING, SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486047	44	TUTANT SHAKTI 	1971	120	6	U-63696-MUM	0	0x0000662500000000	1971-08-06 00:00:00	TRIO FILMS (JYOTI G, THAKUR , KENNEDY BRIDEGE, BOMBAYU 7)	12	0	0	U-63696-1971-MUM	0	0	0	N	TRIO FILMS (JYOTI G, THAKUR , KENNEDY BRIDEGE, BOMBAYU 7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486048	61	GROMOR SE PHARPOOR FASAL	1971	120	6	U-63697-MUM	0	0x0000662600000000	1971-08-07 00:00:00	ISSAR FILMS	12	0	0	U/63697/1971	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486049	61	SOMETHING TO WORK FOR 	1971	120	6	U-63698-MUM	0	0x0000662800000000	1971-08-09 00:00:00	ROUNDTABLE FILMS LINC. (USA)	12	0	0	U-63698-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BUILDINJG DR. D. N. ROAD, BOMBAY 1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486050	61	WAYS OF DEALING WITH CONFIDENCE OF ORGANIZATION 	1971	120	6	U-63699-MUM	0	0x0000662800000000	1971-08-09 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTER (U.S.A)	12	0	0	U-63699-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486051	61	BROOKE HOUSE 	1983	120	6	U-637-MUM	0	0x0000774200000000	1983-08-04 00:00:00	M/S SOL FILMS 	12	0	185	U/637/1983	0	0	0	N	M/S SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486052	61	TRAILER OF ''MOON RAINBOW''	1985	120	6	U-6370-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	MOSTFILM STUDIO. (USSR)	12	0	184	U/6370/1985	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486053	61	THIS MATTER OF MOTIVATION PART I 	1971	120	6	U-63700-MUM	0	0x0000662800000000	1971-08-09 00:00:00	DARNELL INTERNATIONAL (USA)	12	0	0	U-63700-1971-MUM	0	0	0	N	AMAEDUCATIONAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486054	61	ANTARCTICA 	1971	120	6	U-63701-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	SIDNEY J. STIBER PRODUCTION INC. (USA)	12	0	0	U/63701/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486055	61	ONE NATION, INDIVISIBLE	1971	120	6	U-63702-MUM	0	0x0000661B00000000	1971-07-27 00:00:00	TVRADIO WORKSHOP OF THE FORD FOUNDATION (USA)	12	0	182	U-63702-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486056	61	THE OPAGUE PROJECTOR PURPOSES AND USA 	1971	120	6	U-63703-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	STATES UNIVERSITY OF IOEA USA	12	0	0	U/63703/71	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486057	61	TREE BANK 	1971	120	6	U-63704-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	U. S. DEPT. OF AGRICULTURAL FOREST SERVICE	12	0	0	U-63704-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486058	61	DRILLING IN METAL WOOD AND PLASTICS 	1971	120	6	U-63705-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	U.S. DEPT. OF HEALTH EDUCATION & WELFARE USA	12	0	0	U/63705/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486059	61	OVEREHAULING THE CARBURETTOR 	1971	120	6	U-63706-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	AUDIO PRODUCTION INC., (U.S.A)	12	0	0	U-63706-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486061	61	THE COOLING SYSTEM AND FUEL SYSTEM 	1971	120	6	U-63708-MUM	0	0x0000662900000000	1971-08-10 00:00:00	U. S. OFFICE OF EDUCATION USA	12	0	0	U/63708/71	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486062	61	FUNDAMENTALS OF STAIR LAYOUT 	1971	120	6	U-63709-MUM	0	0x0000662900000000	1971-08-10 00:00:00	U S NAVY	12	0	0	U/63709/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486063	82	METRO NEWS VALUME 159	1952	120	6	U-6371-MUM	0	0x00004AFD00000000	1952-07-24 00:00:00	M.&M	12	0	0	U-6371-1952-MUM	0	0	0	N	M.&M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486064	61	THE CLUTCH AND HAND BRAVE	1971	120	6	U-63710-MUM	0	0x0000662900000000	1971-08-10 00:00:00	U.S. OFFICE OF EDUCATION. (USA)	12	0	0	U/63710/1971	0	0	0	N	NATIONAL EUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486065	61	NEMATODES	1971	120	6	U-63711-MUM	0	0x0000662900000000	1971-08-10 00:00:00	NATIONAL FILMS BOARD CANADA (USA)	12	0	0	U/63711/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486066	61	MAINTAINING GOOD WORKING CONDITIONS	1971	120	6	U-63712-MUM	0	0x0000662900000000	1971-08-10 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A.)	12	0	0	U/63712/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486067	44	TRAILER OF BADA BHAI	1971	120	6	U-63713-MUM	0	0x0000662900000000	1971-08-10 00:00:00	K. AMARANATH PORDUCTION	12	0	184	U/63713/1971	0	0	0	N	K. AMARANATH PORDUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486068	61	'' X  15 ''	1971	120	6	U-63715-MUM	0	0x0000663300000000	1971-08-20 00:00:00	NORTH AMERICA AVIATION INC. (USA)	12	0	0	U/63715/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486069	44	ZAMEEN KE TARE	1971	120	6	U-63716-MUM	0	0x0000663300000000	1971-08-20 00:00:00	CHANDRA MOVIES	12	0	0	U/63716/1971	0	0	0	N	CHANDRA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486070	44	APNA HAATH JAGANATH 	1971	120	6	U-63717-MUM	0	0x0000663300000000	1971-08-20 00:00:00	DELUX FILMS	12	0	0	U/63717/1971	0	0	0	N	DELUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486071	44	SINGAPORE	1971	120	6	U-63718-MUM	0	0x0000663300000000	1971-08-20 00:00:00	F.C. MEHRA	12	0	0	U/63718/1971	0	0	0	N	F.C. MEHRA EAGLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486072	61	CAMOUFLAGE IN NATURE THROUGH PATTERN MATCHING	1971	120	6	U-63719-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	CORONET INSTRUCTIONS FILMS	12	0	0	U/63719/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486073	43	MAHITI CHITRA NO. 444	1985	120	6	U-6372-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	DIRECROR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U/6372/1985	0	0	0	N	ASSTT. DIR. OF INF. (FILMS GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486074	44	TRAILER OF NAYA ANDAZ 	1971	120	6	U-63720-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	K. AMARNATH PRODUCTIONS	12	0	184	U/63720/1971	0	0	0	N	K. AMARNATH PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486075	44	TALASH	1971	120	6	U-63721-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	ANAND FILMS	12	0	0	U-63721-1971-MUM	0	0	0	Y	T TARACHAND	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486076	61	TARZAN THE APE MAN	1971	120	6	U-63722-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	METRO GOLDWYNMAYER, USA	12	0	0	U-63722-1971-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486077	44	HAMARI YAAD AAYEGI	1971	120	6	U-63723-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	KIDAR SHARMA, SHOW PEOPLE	12	0	0	U/63723/1971	0	0	0	N	KIDAR SHARMA, SHOW PEOPLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486078	61	ACCENT ON LEARNING 	1971	120	6	U-63724-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	THE DEPARTMENT OF PHOTOGRAPHY , (U.S.A)	12	0	0	U-63724-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486079	61	FIGHTING FOREST FIRES WITH HAND TOOLS	1971	120	6	U-63725-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	0	182	U-63725-1971-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486080	61	SECRETS OF THE ICE 	1971	120	6	U-63726-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHUR WOLFF USA	12	0	0	U/63726/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486081	61	RESEARCH BY ROCKETS	1971	120	6	U-63727-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHER WOLFF, USA	12	0	0	U-63727-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486082	61	THE INCONSTANT AIR 	1971	120	6	U-63728-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLF	12	0	0	U-63728-1971-MUM	0	0	0	N	UNITED STATES  INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486083	61	SHAPE OF THE EARTH	1971	120	6	U-63729-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHER WOLF	12	0	0	U-63729-1971-MUM	0	0	0	N	UNITED INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486084	208	MAHARASHTRA NEWS NO. 410	1985	120	6	U-6373-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	DIR. GEN. OF INF & PUBLIC RELATION, GOVT OF MAHARASHTRA	12	0	183	U/6373/1985	0	0	0	N	DIR. GEN. OF INF & PUBLIC RELATION, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486085	61	THE FLAMING SKY 	1971	120	6	U-63730-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLFF	12	0	0	U/63730/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486086	61	COSMIC RAYS 	1971	120	6	U-63731-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHAR WOLF	12	0	0	U-63731-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486087	61	RADIO WAVES	1971	120	6	U-63732-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHER WOLFF, USA	12	0	0	U-63732-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486088	61	CHALLENGE OF THE OCEANS	1971	120	6	U-63733-MUM	0	0x0000664200000000	1971-09-04 00:00:00	LOTHER WOLFF (USA)	12	0	0	U-63733-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486089	44	KALE GORE	1971	120	6	U-63734-MUM	0	0x0000664200000000	1971-09-04 00:00:00	NOT READABLE	12	0	0	U-63734-1971-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486090	129	LOST WE FORGET	1971	120	6	U-63735-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/63735/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486091	61	OPERATION KHEDDA	1971	120	6	U-63736-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/63736/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486092	129	RESEARCH AIDS INDUSTRY 	1971	120	6	U-63737-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/63737/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486094	129	WINGED SCOURGE	1971	120	6	U-63739-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63739-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486095	61	POLYSET	1985	120	6	U-6374-MUM	0	0x00007A9F00000000	1985-12-12 00:00:00	JAISONS ADVERTISING	12	0	185	U/6374/1985	0	0	0	N	JAISONS ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486096	105	MY LADY NICOTINE	1971	120	6	U-63740-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-63740-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486097	61	BEAT T B 	1971	120	6	U-63741-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/63741/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486098	129	YOGA FOR HEALTH 	1971	120	6	U-63742-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63742-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486099	129	PERSONAL HYGEINE 	1971	120	6	U-63743-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63743-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486100	129	FIGURING IT OUT	1971	120	6	U-63744-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63744/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486101	61	BLOOD BANKS 	1971	120	6	U-63745-MUM	0	0x0000664500000000	1971-09-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/63745/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486102	61	FILING 	1971	120	6	U-63746-MUM	0	0x0000664500000000	1971-09-07 00:00:00	U. S. NAVY (U.S.A)	12	0	0	U-63746-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL ^ INFORMATION FILMS LTD, 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486103	61	THE TRIODE AMPLIFICATION	1971	120	6	U-63747-MUM	0	0x0000664500000000	1971-09-07 00:00:00	UITED WORLD FILMS INC. (USA)	12	0	0	U/63747/1971	0	0	0	N	NATIOAL EDUCATION AND INFORMATIONA FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486104	61	AMPRESS VOLTS & OHM	1971	120	6	U-63748-MUM	0	0x0000664500000000	1971-09-07 00:00:00	U.S. NAVY 	12	0	0	U-63748-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486105	61	SCIENCE IN SPACE 	1971	120	6	U-63749-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	LOTHAR WOLFF	12	0	0	U/63749/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486106	61	REAL FRESHNESS	1985	120	6	U-6375-MUM	0	0x00007A9F00000000	1985-12-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEN UPPOOR, NEO FIMS.	12	0	185	U/6375	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486107	61	YOUR MORNING MILK	1971	120	6	U-63750-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-63750-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486108	61	DOWN IN THE FOREST	1971	120	6	U-63751-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	THE AUSTRALIAN NATIONAL FILM PRODUCTION (AUSTRALIAN)	12	0	0	U-63751-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486109	61	LITERATURE APPRECIATIO HOW TO READ POETRY	1971	120	6	U-63752-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	CORONET INSTRAONAL FILMS USA	12	0	0	U-63752-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486110	61	TRAILER OF SPARTACUS	1971	120	6	U-63753-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U/63753/1971	0	0	0	N	UNIVERSAL PICTURE INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486111	44	HEERA MOTI 	1971	120	6	U-63754-MUM	0	0x0000665200000000	1971-09-20 00:00:00	PRAVIN DESAI	12	0	0	U/63754/71	0	0	0	N	NARAYAN PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486112	61	SERENGETI SHALL NOT DIE	1971	120	6	U-63755-MUM	0	0x0000665200000000	1971-09-20 00:00:00	MICHAEL GRZIMEK & BERNHARD GRZIMEK	12	0	0	U-63755-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486113	60	JAB PYAAR KISISE HOTA HAI	1971	120	6	U-63756-MUM	0	0x0000665400000000	1971-09-22 00:00:00	NASIR HUSAIN OF NASIR HUSAIN FILMS PVT. LTD.	12	0	0	U-63756-1971-MUM	0	0	0	N	NASRIN HUSAIN OF NASIR HUSAIN FILMS PVT LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486114	61	TRAILER OF SERENGETI SHALL NOT DIA	1971	120	6	U-63757-MUM	0	0x0000665400000000	1971-09-22 00:00:00	MICHAEL GRAZIMEK, & DR. BERNHARE GRZIMEK.	12	0	184	U-63757-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486115	44	USNE KAHA THA	1971	120	6	U-63758-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U-63758-1971-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486116	54	PAGARI SAMBHAL JATTA	1971	120	6	U-63759-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	EAST AND WEST MOVIES	12	0	0	U-63759-1971-MUM	0	0	0	Y	EAST AND WEST MOVIES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486117	61	'' YOUR LIFE IN THEIR HANDS EP . 4 : KIDNEY TRANSPLANT	1985	120	6	U-6376-MUM	0	0x00007A9F00000000	1985-12-12 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U/6376/1985	0	0	0	N	N . E . & I . F . LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486118	44	TARANA	1971	120	6	U-63760-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	KRISHIN MOVIETONE	12	0	0	U-63760-1971-MUM	0	0	0	N	KRISHIN MOVIETONE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486119	61	TRAILER OF  TARZAN THE A PEMAN	1971	120	6	U-63761-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	METRO GOLDWYN MAYER	12	0	0	U-63761-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486120	44	AAS KA PANCHHI	1971	120	6	U-63762-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	J. OM PRAKASH. INDIA	12	0	0	U-63762-1971-MUM	0	0	0	N	J. OM PRAKASH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486121	61	SOMETHING YOU DIDN'T EAT	1971	120	6	U-63763-MUM	0	0x0000666700000000	1971-10-11 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U-63763-1971-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486122	61	FOOD GETTING AAMONO ANIMALS	1971	120	6	U-63764-MUM	0	0x0000666700000000	1971-10-11 00:00:00	MOODY INSTITUTY FO SCIENCE (USA)	12	0	0	U/63764/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486123	61	THE CTIFTED ONES	1971	120	6	U-63765-MUM	0	0x0000666800000000	1971-10-12 00:00:00	NATIONAL FILMS BORAD CANADA GOVT.	12	0	0	U-63765-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486124	61	TEAMWORK IN EARTH RESEARCH 	1971	120	6	U-63766-MUM	0	0x0000666800000000	1971-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-63766-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486125	61	'' PLYWOOD & BUILT  UP BOARDS	1971	120	6	U-63767-MUM	0	0x0000666800000000	1971-10-12 00:00:00	BRENT PRODUCTIONS (USA)	12	0	0	U/63767/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486126	61	SPHEROIDAL GRAPHITE CAST IRON	1971	120	6	U-63768-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	MOWL NICKEL CO.LTD.	12	0	0	U/63768/1971	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486127	61	REFINING NICKEL FROM THE SUDBURY ORES 	1971	120	6	U-63769-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	THE INFOMATION NICKEL CO MIND LTD. UK	12	0	0	U/63769/71	0	0	0	N	INTERNATIONAL NICNEL INDIA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486128	61	TOUR LIFE IN THEIR HANDS EP.3: CORONARY BY PASS	1985	120	6	U-6377-MUM	325	0x00007A9F00000000	1985-12-12 00:00:00	BBC ENTERPRISES .(UK)	12	0	182	U/6377/1985	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486129	61	CORROSION IN ACTION 	1971	120	6	U-63770-MUM.	0	0x0000666A00000000	1971-10-14 00:00:00	THE INTERNATIONAL NIKEL CO. INC. UTSA	12	0	0	U/63770/71	0	0	0	N	INFORMATION NOCKEL INDIA PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486130	44	JUNGLEE	1971	120	6	U-63771-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	SUBODH MUKERJI 	12	0	0	U-63771-1971-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486131	61	MILLING AND SMELTING THE SUDBURY NICKEL ORES 	1971	120	6	U-63772-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	THE INTERNATIONAL NICKEL CO. (USA)	12	0	175	U-63772-1971MUM	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486132	61	MINING FOR NICKEL	1971	120	6	U-63773-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	THE MOUND NICKEL CO. LTD, UK	12	0	0	U-63773-1971-MUM	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486133	61	RADIO SHOP TECHNIQUES	1971	120	6	U-63774-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	U.S. NAVY (USA)	12	0	175	U-63774-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486134	61	THE BIRD COMMUNITY	1971	120	6	U-63775-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	MOODY INSTITUTES OF SCIENCE, USA	12	0	0	U-63775-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486135	61	TOP OF THE SKI WORLD	1971	120	6	U-63776-MUM	0	0x0000667300000000	1971-10-23 00:00:00	JAN WIKLORG (USA)	12	0	175	U-63776-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486136	61	HOW TO HAVE AN ACCIDENT IN THE HOME (CARTOON)	1971	120	6	U-63777-MUM	0	0x0000667300000000	1971-10-23 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	175	U-63777-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486137	61	YOU AND YOUR FOOD	1971	120	6	U-63778-MUM	0	0x0000667300000000	1971-10-23 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/63778/1971	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486138	61	CRAFTSMEN YOUNG AND OLD	1971	120	6	U-63779-MUM	0	0x0000667300000000	1971-10-23 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U/63779/1971	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486139	61	TRL OF THE BALLAD OF NARAYMA	1985	120	6	U-6378-MUM	19.16	0x00007A9F00000000	1985-12-12 00:00:00	JIRO TOMODA. (JAPAN)	12	0	184	U/6378/1985	0	0	0	N	S. L. N. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486140	44	'' MAPS WE LIVE BY ''	1971	120	6	U-63780-MUM	0	0x0000667300000000	1971-10-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/63780/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486141	61	'' LIVING WITH THE ATOM ''	1971	120	6	U-63781-MUM	0	0x0000667300000000	1971-10-23 00:00:00	MOODY INSTITUTE OF SCIENCE (U.S.A)	12	0	0	U/63781/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486142	61	'' MEASURING AND SQUARING ''	1971	120	6	U-63782-MUM	0	0x0000667300000000	1971-10-23 00:00:00	YOUNG AMERICA FILMS	12	0	0	U/63782/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486143	61	WORMS TO WINGS	1971	120	6	U-63783-MUM	0	0x0000667300000000	1971-10-23 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U/63783/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486144	61	THIS IS SHILLONG 	1971	120	6	U-63784-MUM	0	0x0000667300000000	1971-10-23 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT. OF ASSSAM S, HILLONG	12	0	0	U-63784-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486145	61	FISHERY IN JAPAN	1971	120	6	U-63785-MUM	0	0x0000667300000000	1971-10-23 00:00:00	NIHON EISA SHIMSHA SEISAKN	12	0	0	U-63785-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486146	61	THE HIDDEN EARTH	1971	120	6	U-63786-MUM	0	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFF. (USA)	12	0	175	U-63786-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486147	61	MAGNETIC FORCE 	1971	120	6	U-63787-MUM	0	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLF	12	0	0	U-63787-1971-MUM	0	0	0	N	UNITED STATES INTERNATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486148	61	NEAREST STAR	1971	120	6	U-63788-MUM	0	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFF	12	0	0	U/63788/1971	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486149	61	FORCE OF GRAVITY	1971	120	6	U-63789-MUM	0	0x0000667500000000	1971-10-25 00:00:00	LOTHAR WOLFF.	12	0	175	U-63789-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486150	51	UJWALA	1985	120	6	U-6379-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	K VAINKUTH	12	0	185	U-6379/1985	0	0	0	N	K VAIKUNTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486151	61	WITHOUT BOUNDARIES 	1971	120	6	U-63790-MUM	0	0x0000668300000000	1971-11-08 00:00:00	COOPERATIVE FORBUNDET	12	0	0	U/63790/1971	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486152	61	NORTHERN LAND	1971	120	6	U-63791-MUM	0	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET	12	0	0	U/63791/1971	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486153	61	METHODS AND MOVEMENT 	1971	120	6	U-63792-MUM	0	0x0000668300000000	1971-11-08 00:00:00	THE SWEDISH COOPERATIVE SOCIETY SWEDAN	12	0	0	U/63792/1971	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486154	61	IN OSTERIEN 	1971	120	6	U-63793-MUM	0	0x0000668300000000	1971-11-08 00:00:00	KOOPEWRATIVE FORBUNDET FILM DIVISION, 	12	0	0	U-63793-1971-MUM	0	0	0	N	INTERNATIONAL CORPORATION ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487274	177	TRL OF TALASH	1971	120	6	U-64787-MUM	0	0x000066A900000000	1971-12-16 00:00:00	RALHAN PRODUCTIONS	12	0	0	U/64787/1971	0	0	0	N	BAJAJ BROS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486155	61	LAND OF ICE AND FIRE	1971	120	6	U-63794-MUM	0	0x0000668300000000	1971-11-08 00:00:00	NORDISK TONE FILM SWEDEN	12	0	0	U/63794/1971	0	0	0	N	INTERNATIONAL COOPERRATIVE ALLIANCE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486156	61	FREEDOM CORPORATION PEACE	1971	120	6	U-63795-MUM	0	0x0000668300000000	1971-11-08 00:00:00	KOOPERATIVE FORBUNDET (SWEDEN)	12	0	0	U/63795/1971	0	0	0	N	INTERNATIONAL CORPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486157	61	TRAILER OF  COME SEPTEMBER	1971	120	6	U-63796-MUM	0	0x0000668400000000	1971-11-09 00:00:00	UNIVERSAL INTERNATIONAL PICTURES INC (USA)	12	0	184	U-63796-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486158	61	BLUE PETER	1971	120	6	U-63797-MUM	0	0x0000668800000000	1971-11-13 00:00:00	JHON FERHOUT NETHERLAND	12	0	0	U/63797/72	0	0	0	N	CONULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486159	61	A NEW VILLAGE ON NEW LAND	1971	120	6	U-63798-MUM	0	0x0000668800000000	1971-11-13 00:00:00	LOUIS A. VAN GASTERER (NETHERLANDS)	12	0	0	U/63798/1971	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486160	61	INTERLIDE BY CANDLELIGHT 	1971	120	6	U-63799-MUM	0	0x0000668800000000	1971-11-13 00:00:00	C. HUGUENOT VANDER LINDEN (NETHERLAND)	12	0	0	U-63799-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486161	43	BAL PRAVRUTI	1983	120	6	U-638-MUM	0	0x0000774200000000	1983-08-04 00:00:00	B.A.P.S. PRODUCTIONS.	12	0	182	U/638/1983	0	0	0	N	SHASTRI SIDDHESHWARDAS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486162	61	TRL OF THE HOSTAQE	1985	120	6	U-6380-MUM	0	0x00007AA500000000	1985-12-18 00:00:00	TADJIKFILM STUDIO PRODUCTION USSR	12	0	184	U/6380/1985	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486163	61	THE FLOWER AND THE HIVE 	1971	120	6	U-63800-MUM	0	0x0000668800000000	1971-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/63800/71	0	0	0	N	NATIONAL EDUCATIONA FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486164	61	THIS MATTEF OF MOTIVATIA PART II	1971	120	6	U-63801-MUM	0	0x0000662800000000	1971-08-09 00:00:00	DARTNELL INTERNATIONAL.(U.S.A.)	12	0	0	U/63801/1971	0	0	0	N	AMA EUDUCATIONAL PVT.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486165	61	TRAILER OF  THE RAVINE	1971	120	6	U-63802-MUM	0	0x0000662800000000	1971-08-09 00:00:00	FRANCESCA FILM AND JADRAN FILMS (USA)	12	0	0	U-63802-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486166	88	KATHAKALI	1971	120	6	U-63803-MUM	0	0x0000662800000000	1971-08-09 00:00:00	NOT READABLE	12	0	0	U-63803-19971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486167	61	3 STEP WHITENESS	1971	120	6	U-63804-MUM	0	0x0000662800000000	1971-08-09 00:00:00	KANTILAL RATHOD,AKAR FILM (AT BHLABHAI  INSTITUTE ,89, BHUJABHAI DESAI ROAD,BOMBAY26)	12	0	0	U/63804/1971	0	0	0	N	KANTILAL RATHOD,AKAR FILM (AT BHLABHAI  INSTITUTE ,89, BHUJABHAI DESAI ROAD,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486168	43	TARUNABHINANDAN	1971	120	6	U-63805-MUM	0	0x0000662800000000	1971-08-09 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-63805-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486169	61	science report 116a	1971	120	6	U-63806-MUM	0	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-63806-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486170	61	SCIENCE REPORT 116  B	1971	120	6	U-63807-MUM	0	0x0000662600000000	1971-08-07 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/63807/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486171	61	SCIENCE REPORT 117 A 	1971	120	6	U-63808-MUM	0	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-63808-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486172	61	SCIENCE REPORT 117 B 	1971	120	6	U-63809-MUM	0	0x0000662900000000	1971-08-10 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-63809-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486173	44	SAFETY MEASURES IN HANDLING AGRIULTURE MACHINERY	1985	120	6	U-6381-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6381/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486174	61	THE WASHING CAKE WITH DETERGENT POWDER 	1971	120	6	U-63810-MUM	0	0x0000662900000000	1971-08-10 00:00:00	NOT READABLE	12	0	0	U-63810-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486175	61	1901 A HARDWARE 	1971	120	6	U-63811-MUM	0	0x0000662900000000	1971-08-10 00:00:00	INTERNATIONAL COMPUTERS LTD. (U.K)	12	0	0	U-63811-1971-MUM	0	0	0	N	S RAJIA AM I. C I (I) PVT. LTD. (P/O/ 5/6 BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486176	61	TEMPERATURE AND MATTER 	1971	120	6	U-63812-MUM	0	0x0000662900000000	1971-08-10 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U-63812-1971-MUM	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486177	61	TURKEY: A STRATEGIC LAND & ITS PEOPLE	1971	120	6	U-63813-MUM	0	0x0000662900000000	1971-08-10 00:00:00	CORONET INSTRUCTIONAL FILM. (USA)	12	0	182	U-63813-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486178	61	SWITZERLAAND : LAND AND THE PEOPLE 	1971	120	6	U-63814-MUM	0	0x0000662900000000	1971-08-10 00:00:00	CORONET INSTRUCTIONAL (U.S.A)	12	0	0	U-63814-1971-MUM	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486179	51	DAAM KARI KAAM	1971	120	6	U-63815-MUM	0	0x0000662900000000	1971-08-10 00:00:00	DATTARAM K.GIAKWAD, RASIK CHITRA	12	0	0	U-63815-1971-MUM	0	0	0	N	RASIK CHITRA, DATTARAM K.GAIKWAD, (15/4C PURSHOTTAM BUILDING TRIBHAWAN ROAD, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486180	61	KINDRED CITITIES	1971	120	6	U-63816-MUM	0	0x0000662900000000	1971-08-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO  (USSR.)	12	0	0	U/63816/1971	0	0	0	N	N.V.AKESENOV.,CONSUL GENERAL OF U.S.S.R.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486181	61	RYTHMES D'ALLEURES	1971	120	6	U-63817-MUM	0	0x0000662900000000	1971-08-10 00:00:00	RADIODIFUSION TELEVISION FRANCAISE PARIS (FRANCE)	12	0	0	U/63817/1971	0	0	0	N	DR. SURESH AWASTHI, SECRETARY SANGEET NATAK AKADEMI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486182	61	THE VOLGA IS FLOWING 	1971	120	6	U-63818-MUM	0	0x0000662900000000	1971-08-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/63818/71	0	0	0	N	USSR CONSULATE GENRAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486183	51	ICHHAPURAN 	1981	120	6	U-63819-MUM	0	0x0000746D00000000	1981-08-09 00:00:00	CHILDREN FILM SOCITY	12	0	0	U-63819-1981-MUM	0	0	0	N	CHILDREN FILM SOCITY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486184	61	IN SEARCH OF A FUTURE	1985	120	6	U-6382-MUM	594.66	0x00007AA000000000	1985-12-13 00:00:00	HOMI D.SETHNA	12	0	182	U/6382/1985	0	0	0	N	HOMI G.SETHNA .72 ,ASHOKA APTS,RUGTA LANE, B6	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486185	52	NAYA VARSHKO SHUBHKAMAN 	1971	120	6	U-63820-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	DEPT. OF INTERNATIONAL H. M. GOVT. OF NEPAL	12	0	0	U-63820-1971-MUM	0	0	0	N	DEPT. OF INTERNATIONAL H. M. GOVT. OF NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486186	52	'' NATIONAL REPUBLICATION DAY ''	1971	120	6	U-63821-MUM	0	0x0000662900000000	1971-08-10 00:00:00	DEPT. OF INFORMATION, H. M. GOVT OF NEPAL	12	0	0	U/63821/1971	0	0	0	N	DEPT. OF INFORMATION, H. M. GOVT OF NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486187	52	SHRI 5 MAHARAJ DHIRAJ VIRATNAGAR SAWARI 	1971	120	6	U-63822-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	``DEPT. OF INFORMATION , H.. GOVT. OF NEPAL	12	0	0	U-63822-1971-MUM	0	0	0	N	DEPT. OF INFORMATION , H.. GOVT. OF NEPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486188	61	INDIAN NEWS REVIEW NO. 119	1971	120	6	U-63823-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	`FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63823-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486189	61	INDIAN NEWS REVIEW NO. 1191 (WESTERN EDITION )	1971	120	6	U-63824-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63824-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486190	61	THE SLAUGHTER OF A PEOPLE 	1971	120	6	U-63825-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U-63825-1971-MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486191	61	ASSIGNMENT GROUND WATER	1971	120	6	U-63826-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-63826-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486192	51	TITHE NANDTE LAXMI	1971	120	6	U-63827-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	SMT. SUDHA PADGAONKAR	12	0	0	U-63827-1971-MUM	0	0	0	N	DATTA SUMAN CHITRA (SHANTI VAN, DIXIT RD, VILE PARLE, BOMBAY57)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486193	61	TRAILER OF VANISHING POINT	1971	120	6	U-63828-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	NORMAN SPENCER (USA)	12	0	184	U-63828-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486194	61	BELOVISH PRESERVES	1971	120	6	U-63829-MUM	0	0x0000662A00000000	1971-08-11 00:00:00	BELARUS FILM STUDIO,(U.S.S.R.)	12	0	0	U/63829/1971	0	0	0	N	N.V.AKSENOV.COSUL GENERLA FOR U.S.S.R.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486195	61	A NEW PATH TO PROGRESS	1985	120	6	U-6383-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS FIVISION. , GOVT. OF INDIA	12	0	182	U/6383/1985	0	0	0	N	FILMS FIVISION. , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486196	44	NAYEE UMANG	1971	120	6	U-63830-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	NOT READABLE	12	0	0	U-63830-1971-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486197	51	AJAB TUZE KARKAR	1971	120	6	U-63831-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	SHARAD PILGAONKAR (A9, JUGU APARTMENT, BEHIND LIDO CINEMA, JUHU, BOMBAY54)	12	0	0	U-63831-1971-MUM	0	0	0	N	SHARAD PILGAONKAR (A9, JUGU APARTMENT, BEHIND LIDO CINEMA, JUHU, BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486198	54	KANKAN DE OHLE	1971	120	6	U-63832-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	JAGDISH GARGI, (C/O U.P BEDI TALATI BANGLOW, ANDHERI, BOMBAY.58)	12	0	0	U-63832-1971-MUM	0	0	0	N	JAGDEEP MOVIES (C/O U.P BEDI TALATI BANGLOW, ANDHERI, BOMBAY.58)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486199	51	SHANTATA COURT CHALOO AHE 	1971	120	6	U-63833-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	SATYADEV GOVIND PRODUCTIONS (WALCHAND TEMACE , GROUND FLOOR  TARDEO BOMBAY 34)	12	0	0	U-63833-1971-MUM	0	0	0	N	SATYADEV GOVIND PRODUCTIONS (WALCHAND TEMACE , GROUND FLOOR  TARDEO BOMBAY 34)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486200	44	EXTRA STRENGTH COUGH MIXTURE	1971	120	6	U-63834-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	AUDIO MULTITRACK PVT LTD, (4 SHIRIN, COLABA POST OFFICE, BOMBAY5)	12	0	0	U-63834-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT LTD, (4 SHIRIN, COLABA POST OFFICE, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486201	61	HENREY DUNANT HIS LIFE AND WORK	1971	120	6	U-63835-MUM	0	0x0000662F00000000	1971-08-16 00:00:00	VALERIAN SCHMIDELY , ZUTICH SWITZERLAND  (SWITZERLAND)	12	0	0	U-63835-1971-MUM	0	0	0	N	CONSULATE GENERAL SWITZERLAND (9 VIR NARIMAN ROADF, BOMBAY 1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486202	61	TRAILER OF THE MAN WHO HAD POWER OVER WOMEN	1971	120	6	U-63836-MUM	0	0x0000662F00000000	1971-08-16 00:00:00	JUDD BERNARD (USA)	12	0	184	U-63836-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486203	43	'' SUKH  NO  SURYODAY '' (A STORY OF SUCCESS)	1971	120	6	U-63837-MUM	0	0x0000662900000000	1971-08-10 00:00:00	JAY KAY ADVERTISERS	12	0	0	U/63837/1971	0	0	0	N	JAY KAY ADVERTISERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486204	61	TRAILER OF THE VOYEUR	1971	120	6	U-63838-MUM	0	0x0000663100000000	1971-08-18 00:00:00	TURI VASILE (USA)	12	0	184	U-63838-1971-MUM	0	0	0	N	WARNER BROS. (FE) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486205	61	COMPLEXON FRESH AND GLOWING 	1971	120	6	U-63839-MUM	0	0x0000663100000000	1971-08-18 00:00:00	NOT EADABLE	12	0	0	U-63839-1971-MUM	0	0	0	N	NOT EADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486206	61	''INTER CROPPING''	1985	120	6	U-6384-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6384/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486207	61	TRAILER OF A THOUSAND AND ONE NIGHT 	1971	120	6	U-63840-MUM	0	0x0000663100000000	1971-08-18 00:00:00	A MUSHI PRODUCTION (JAPAN)	12	0	0	U-63840-1971-MUM	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORP. (D/S , SHIVSAGAR WAROLI , BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486208	44	'' RAJU THE CHAMP ''	1971	120	6	U-63841-MUM	0	0x0000661E00000000	1971-07-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/63841/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486209	51	AAROGYACHE RAKSHAN 	1971	120	6	U-63842-MUM	0	0x0000663100000000	1971-08-18 00:00:00	 JYOTI G. THAKUR , FILM MEDIA (47 LAXMI INSURANCE BUILDING , SIR P. M. ROAD, BOMBAY 1)	12	0	0	U-63842-1971-MUM	0	0	0	N	 JYOTI G. THAKUR , FILM MEDIA (47 LAXMI INSURANCE BUILDING , SIR P. M. ROAD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486210	44	'' SAFAYI AUR TAAZGI ''	1971	120	6	U-63843-MUM	0	0x0000662900000000	1971-08-10 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/63843/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486211	43	SWASTHYANI SURAKSHAA 	1971	120	6	U-63844-MUM	0	0x0000663100000000	1971-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-63844-1971-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486212	61	SUKHA  (HAPPINESS)	1971	120	6	U-63845-MUM	0	0x0000663100000000	1971-08-18 00:00:00	DR. HANS ZINKENDRANT	12	0	0	U-63845-1971-MUM	0	0	0	N	LT. CDR. C. N. B. MENON ,TATA DEPT. OF PLASTIC SURGERY (SIR J. J. GROUP OF HOSPITAL BOMBAY 8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486213	44	UTTAR PRDESH SAMACHAR NO. 9	1971	120	6	U-63846-MUM	0	0x0000665000000000	1971-09-18 00:00:00	SHIROMANI SHARMA DIRECTOR OF INFORMATION GOVT. OF UTTER PRADESH 	12	0	0	U-63846-1971-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT. OF UTTAR PRADESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486214	61	INDIAN NEWS REVIEW NO. 11	1971	120	6	U-63847-MUM	0	0x0000663000000000	1971-08-17 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/63847/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486215	61	INDIAN NEWS REVIEW NO. 1192	1971	120	6	U-63848-MUM	0	0x0000663100000000	1971-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63848-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486216	61	MY OLD MAN	1971	120	6	U-63849-MUM	0	0x0000662B00000000	1971-08-12 00:00:00	ENCYLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/63849/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486217	44	GROW RENESEED & MUSTARD THIS WAY	1985	120	6	U-6385-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION.GOVT OF INDIA	12	0	182	U/6385/1985	0	0	0	N	FILMS DIVISION.GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486218	61	BARTLEBY	1971	120	6	U-63850-MUM	0	0x0000663200000000	1971-08-19 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-63850-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486219	112	MURPHY JAHAN JAHAN KHUSHIYAN VAHAN VAHAN 	1971	120	6	U-63851-MUM	0	0x0000663200000000	1971-08-19 00:00:00	16/35 MOVIES PRODUCTION (HOUSE BLDG, 2ND FI SPORT ROAD, BALARD ESTATES , BOMBAY 1)	12	0	0	U-63851-1971-MUM	0	0	0	N	16/35 MOVIES PRODUCTION (HOUSE BLDG, 2ND FI SPORT ROAD, BALARD ESTATES , BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486220	70	DUMBO MAKES THE BIG	1971	120	6	U-63852-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-63852-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486221	70	LONESOME GHOSTS	1971	120	6	U-63853-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/63853/1971	0	0	0	N	NATIONAL EDUCATION & INFOMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486222	70	LION AROUND	1971	120	6	U-63854-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/63854/1971	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486223	70	A KNIGHT FOR A DAY	1971	120	6	U-63855-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS (U.S.A.)	12	0	0	U/63855/1971	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486224	70	PINOCHIO MONSTRO THE WHO 	1971	120	6	U-63856-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-63856-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM  LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486225	70	MYSTERIOUS DR. SYN	1971	120	6	U-63857-MUM	0	0x0000662F00000000	1971-08-16 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/63857/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486226	70	MICKEY'S DELAYED DATE 	1971	120	6	U-63858-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (U.S.A)	12	0	0	U-63858-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486227	61	demolition derby 	1971	120	6	U-63859-MUM	0	0x0000663200000000	1971-08-19 00:00:00	CASTLE FILMS (U.S.A)	12	0	0	U-63859-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486228	44	''LEAFY VEGETABLES''	1985	120	6	U-6386-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6386/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486229	61	CIRCUS THRILLS 	1971	120	6	U-63860-MUM	0	0x0000663200000000	1971-08-19 00:00:00	CASTLE FILMS (USA)	12	0	0	U-63860-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486230	70	A DAY AT DISNEYLAND 	1971	120	6	U-63861-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-63861-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486231	70	CHEF DONALD	1971	120	6	U-63862-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION  (USA)	12	0	0	U-63862-1971-MUM	0	0	0	N	NATINAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486232	70	BAMBI FALLS IN LOVE	1971	120	6	U-63863-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U/63863/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486233	70	HAWAIJAN HOLIDAY 	1971	120	6	U-63864-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALTR DISNEY PRODUCTION (USA)	12	0	0	U-63864-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486234	70	GOOD SCOUTS 	1971	120	6	U-63865-MUM	0	0x0000662F00000000	1971-08-16 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/63865/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486235	70	GOOFY'S GLIDER 	1971	120	6	U-63866-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U-63866-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486236	70	BONE TROUBLE 	1971	120	6	U-63867-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION  (U.S.A)	12	0	0	U-63867-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486237	70	CLOCK CLEANERS	1971	120	6	U-63868-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTIONS(USA)	12	0	0	U-63868-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486238	70	CINDERELLA'S FAIRY GOOD MOTHER	1971	120	6	U-63869-MUM	0	0x0000663200000000	1971-08-19 00:00:00	WALT DISNEY PRODUCTION (U.S.A)	12	0	0	U-63869-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486239	61	ASIAD 82 A REVIEW	1985	120	6	U-6387-MUM	498	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/6387/1985	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486240	85	THE TERRITORY OF THE OT	1971	120	6	U-63870-MUM	0	0x0000663100000000	1971-08-18 00:00:00	M/S CINEASTES ANIMALIERS ASSOCIES FRANC	12	0	0	U/63870/1971	0	0	0	N	EDUCATIONAL FILMS OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486241	61	TRAILER OF 'THE TERITORY OF THE OTHERS '	1971	120	6	U-63871-MUM	0	0x0000663300000000	1971-08-20 00:00:00	M/S CINEASTES ANIMALIERS (FRANCE)	12	0	0	U/63870/1971	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487395	82	SHEPTOMPERI	1952	120	6	U-6489-MUM	0	0x00004AFB00000000	1952-07-22 00:00:00	BILLY BUKE PRODUCTIONS	12	0	0	U/6489/1952	0	0	0	N	U S I S	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486242	44	KHILODIYAN KA GEET	1971	120	6	U-63872-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/63872/1971	0	0	0	N	JYOTI G THAKUR,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486243	44	TANDUREST ANAND	1971	120	6	U-63873-MUM	0	0x0000662900000000	1971-08-10 00:00:00	  JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-63873-1971-MUM	0	0	0	N	  JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486244	44	TANDURUSTI KA KHEL 	1971	120	6	U-63874-MUM	0	0x0000662900000000	1971-08-10 00:00:00	JYOTI G. THAKUR, FILM 	12	0	0	U/63874/1971	0	0	0	N	JYOTI G. THAKUR, FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486245	44	KHEL KA MAIDAAN 	1971	120	6	U-63875-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-63875-1971-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486246	61	SPECIAL TRAILER OF THE LAST VALLEY 	1971	120	6	U-63876-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JAMES CLAVELL (USA)	12	0	0	U/63876/1971	0	0	0	N	20TH CENTURY FOX CROP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486247	61	HONEST NEST	1971	120	6	U-63877-MUM	0	0x0000663300000000	1971-08-20 00:00:00	STANLEY S. CANTER (U.S.A)	12	0	0	U-63877-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486248	61	TRAILER OF HORNET NES 	1971	120	6	U-63878-MUM	0	0x0000663300000000	1971-08-20 00:00:00	STANLEY S. CANTER USA	12	0	0	U/63878/71	0	0	0	N	20TH CENTURY FOX CORPORATION PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486249	61	THE MCKENZIE BREAK	1971	120	6	U-63879-MUM	0	0x0000663300000000	1971-08-20 00:00:00	ARTHUR GARDNER & JULES LEVY (USA)	12	0	0	U/63879/1971	0	0	0	N	20TH CENTURY FOX CORP PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486250	44	AUALITY IMPLEMENTS THEIR USE AND ADVANTAGE 	1985	120	6	U-6388-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-6388-1985-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486251	61	TRAILER OF THE MCKENZIE BREAK	1971	120	6	U-63880-MUM	0	0x0000663300000000	1971-08-20 00:00:00	ARTHUR GARDNER & JULES (USA)	12	0	0	U-63880-1971-MUM	0	0	0	N	20TH CENTURY FOC CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486252	44	ADAAN 	1981	120	6	U-63881-MUM	0	0x0000747700000000	1981-08-19 00:00:00	DEVEN VARMA NAVARTA	12	0	0	U-63881-81-MUM	0	0	0	N	NAVARATNA FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486253	61	RAID ON ROMMEL	1971	120	6	U-63882-MUM	0	0x0000663300000000	1971-08-20 00:00:00	HARRY TATELMAN (USA)	12	0	0	U-63882-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486254	59	AAROGYANI KI RAKSHANA	1971	120	6	U-63883-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/63883/1971	0	0	0	N	JYOTI G THAKUR,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486255	49	ARORYA BSAMRAKSHANAM 	1971	120	6	U-63884-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-63884-1971-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486256	45	AAROGYA RAKSHANE 	1971	120	6	U-63885-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI. G. THAKUR , FILM MEDIA	12	0	0	U-63885-1971-MUM	0	0	0	N	JYOTI. G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486257	59	MAIMARAPINCHE SHANAAM	1971	120	6	U-63886-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G.THAKUR , FILM MEDRA	12	0	0	U/63886/1971	0	0	0	N	JYOTI G.THAKUR , FILM MEDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486258	58	KALIAATTAM	1971	120	6	U-63887-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR, FILM MED	12	0	0	U/63887/1971	0	0	0	N	JYOTI G. THAKUR, FILM MED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486259	58	THULLUM URCHAAGAM 	1971	120	6	U-63888-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR M FILM MEDIA	12	0	0	U-63888-1971-MUM	0	0	0	N	JYOTI G. THAKUR M FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486260	58	AAROGYA PAATHUKAAPU	1971	120	6	U-63889-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U/63889/1971	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486261	61	A TRADITION LIVES ON	1985	120	6	U-6389-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	M/S KANNA	12	0	185	U/6389/1995	0	0	0	N	KEITH ALLAMS M/S KANNA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486262	59	AATALAALO ANANDAM 	1971	120	6	U-63890-MUM	0	0x0000663300000000	1971-08-20 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-63890-1971-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486263	44	PATANGA 	1981	120	6	U-63891-MUM	0	0x0000747700000000	1981-08-19 00:00:00	KEDAR KAPOOR AND R S 	12	0	0	U-63891-1981-MUM	0	0	0	N	R S SHARMA MESSRS K R FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486264	44	BAHKE KADAM	1971	120	6	U-63892-MUM	0	0x0000663400000000	1971-08-21 00:00:00	SHRI G L DUTTA  (PRAKASH STUDIO ANDHERI B6)	12	0	175	U-63892-1971-MUM	0	0	0	N	M/S KALA SHREE (PRAKASH STUDIO ANDHERI B6)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486265	44	SAPANA	1971	120	6	U-63893-MUM	0	0x0000663400000000	1971-08-21 00:00:00	S. R. SAAZ (291 SWAMIVEVIKANAND ROAD, BANDRA BOMBAY 50)	12	0	0	U-63893-19971-MUM	0	0	0	N	S. R. SAAZ (291 SWAMIVEVIKANAND ROAD, BANDRA BOMBAY 50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486266	44	TRAIELR OF BIKHARE MOTI	1971	120	6	U-63894-MUM	0	0x0000663400000000	1971-08-21 00:00:00	GITA SHREE FILMS.	12	0	0	U/63894/1971	0	0	0	N	CINE GLAMOUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486267	44	TANDUREST KHILADI 	1971	120	6	U-63895-MUM	0	0x0000663600000000	1971-08-23 00:00:00	JYOTI G. THAKUR FILM MEDIA (47 LAXMI INSURANCE BUILDING SIR P. M. ROAD, BOMBAY 1)	12	0	0	U-63895-1971-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA (47 LAXMI INSURANCE BUILDING SIR P. M. ROAD, BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486268	177	TRAILER OF KATI PATANG	1971	120	6	U-63896-MUM	0	0x0000663200000000	1971-08-19 00:00:00	SHAKTI SAMANTA, SHAKTI FILMS	12	0	184	U/63896/1971	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486269	61	A STAR GIFT	1971	120	6	U-63897-MUM	0	0x0000663600000000	1971-08-23 00:00:00	THE FILM VALAS,CINE DISTRIBUTION PVT LTD	12	0	0	U/63897/1971	0	0	0	N	THE FILM VALAS,CINE DISTRIBUTION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486270	51	BAJIRAO CHA BETA	1981	120	6	U-63898-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	NOT READABLE	12	0	0	U-63898-81-MUM	0	0	0	N	PARIJAT CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486271	61	INDIAN NEWS REVIEW NO. 119	1971	120	6	U-63899-MUM	0	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-63899-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486272	61	'' JAI HIND ''	1983	120	6	U-639-MUM	0	0x0000774200000000	1983-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/639/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486273	61	JAI HIND	1983	120	6	U-639-MUM.	0	0x0000774200000000	1983-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/639/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486274	59	KEO KARPIN HAIR OIL  PART III 	1985	120	6	U-6390-MUM	30.48	0x00007AA000000000	1985-12-13 00:00:00	SUMANDTRA GHOSAL	12	0	185	U/6390/1985	0	0	0	N	SUMANDTRA GHOSAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486275	61	INDIAN NEWS REVIEW NO.1193 (EASTERN EDITION)	1971	120	6	U-63900-MUM	0	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-63900-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486276	61	A HUMAN TRAGEDY	1971	120	6	U-63901-MUM	0	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-63901-1971-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486277	61	SEARCH GOES ON	1971	120	6	U-63902-MUM	0	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63902/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486278	60	FIRAQ GORAKHPURI	1971	120	6	U-63903-MUM	0	0x0000663800000000	1971-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/63903/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486279	61	THE GREAT BIG MIRROR DOME PROJECT	1971	120	6	U-63904-MUM	0	0x0000663900000000	1971-08-26 00:00:00	CINEMATOGRAPHIC (USA)	12	0	0	U/63904/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486280	61	ZOO STORY 	1971	120	6	U-63905-MUM	0	0x0000663900000000	1971-08-26 00:00:00	CINERAD COMMUNICATION 	12	0	0	U/63905/71	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486281	61	THE GREAT NOURISHER 	1971	120	6	U-63906-MUM	0	0x0000663900000000	1971-08-26 00:00:00	CINERAD COMMUNICATIONS 	12	0	0	U-63906-1971-MUM	0	0	0	N	CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486282	61	MEN OF DISTINCTION 	1971	120	6	U-63907-MUM	0	0x0000663900000000	1971-08-26 00:00:00	INDRA BIJLANI UNITED FILM MAKARS	12	0	0	U/63907/71	0	0	0	N	BHARAT MARKETING AND ADVERTISING CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486283	61	23 VITAL FOODS 	1971	120	6	U-63908-MUM	0	0x0000663900000000	1971-08-26 00:00:00	F. B./ PRODUCTIONS (NOT READABLE)	12	0	0	U-63908-1971-MUM	0	0	0	N	F. B./ PRODUCTIONS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486284	70	HEART CELL ACTIVITY STUDIED BY TISSURE CULTURE AND CINEMATOGRAPH	1971	120	6	U-63909-MUM	0	0x0000663900000000	1971-08-26 00:00:00	MEDUCAL DIRECTOR, WESTERN PENNSYLVIA HOSPITAL, PITTUBAU USA	12	0	0	U/63909/1971	0	0	0	N	DR.M. J. JOSHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486285	61	CHUCKLING HOUSEWIFE	1985	120	6	U-6391-MUM	0	0x00007AA000000000	1985-12-13 00:00:00	MR. MANMOHAN & MR. PRADEEN SHETTY	12	0	185	U/6391/1985	0	0	0	N	MR. MANMOHAN & MR. PRADEEN SHETTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486286	61	INTRODUCTION TO WORK SAMPLING	1971	120	6	U-63910-MUM	0	0x0000663900000000	1971-08-26 00:00:00	UNIVERSITY OF CALIFORNIA (USA)	12	0	0	U/63910/1971	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486287	61	FLIGHT INTO THE SEVEN FOUR SEVENTIES	1971	120	6	U-63911-MUM	0	0x0000663900000000	1971-08-26 00:00:00	BOAC (UK)	12	0	0	U/63911/1971	0	0	0	N	BOAC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486288	51	DEVAGHARCHI PHULE	1971	120	6	U-63912-MUM	0	0x0000663900000000	1971-08-26 00:00:00	MUKHTAR AHMED (TANK RAKHADI ROAD, 20/010 THAIT CAMP. BYULTA BOMBAY 11)	12	0	0	U-63912-1971-MUM	0	0	0	N	MUKHTAR AHMED (TANK RAKHADI ROAD, 20/010 THAIT CAMP. BYULTA BOMBAY 11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486289	61	TIGER	1971	120	6	U-63913-MUM	0	0x0000663900000000	1971-08-26 00:00:00	H H JAGWANI,ADVERTISING FILM	12	0	0	U/63913/1971	0	0	0	N	H H JAGWANI,ADVERTISING FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486290	44	SO GOOD FOR BAD THROATS	1971	120	6	U-63914-MUM	0	0x0000663900000000	1971-08-26 00:00:00	FILM 5, (13, NOBLE CHAMBERS PARSEE BAZAR STREET, BOMBAY1)	12	0	0	U-63914-1971-MUM	0	0	0	N	FILM 5, (13, NOBLE CHAMBERS PARSEE BAZAR STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486291	61	ALMANAC OF THE TRAVELOGU NO. 44	1971	120	6	U-63915-MUM	0	0x0000663300000000	1971-08-20 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSA	12	0	0	U/63915/1971	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486292	61	TEDDY IS LOOKING FOR A FRIEND CUMKA EESHET DRUGA	1971	120	6	U-63916-MUM	0	0x0000663300000000	1971-08-20 00:00:00	SOYUZMULT FILM STUDIOS USSR	12	0	0	U/63916/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486293	61	THE DEED OF FARHAD	1971	120	6	U-63917-MUM	0	0x0000663300000000	1971-08-20 00:00:00	UZBEKFILM STUDIO	12	0	0	U/63917/1971	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486294	61	TRAILER OF DEED OF FARHAD	1971	120	6	U-63918-MUM	0	0x0000663900000000	1971-08-26 00:00:00	UZBEKFILM STUDIL (U.S.S..R)	12	0	0	U/63918/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486295	61	TRAILER OF 'EXPO 70'	1971	120	6	U-63919-MUM	0	0x0000663900000000	1971-08-26 00:00:00	JAPAN ASSOCIATION FOR THE  1970 WORLD WXPOSITION (JAPAN)	12	0	0	U/63919/1971	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486296	44	ZANDU BALM PIDABARI BALM	1985	120	6	U-6392-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	0	185	U/6392	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486297	61	TRAILER OF THE DESERTER 	1971	120	6	U-63920-MUM	0	0x0000663900000000	1971-08-26 00:00:00	NORMAN BEAR & RALPH SER (ROME)	12	0	0	U-63920-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486298	44	BIG COUGHS NEED HELP 	1971	120	6	U-63921-MUM	0	0x0000663900000000	1971-08-26 00:00:00	AUDIO MULTITRACK PVT LTD	12	0	0	U/2160/1995/	0	0	0	N	AUDIO MULTITRACK PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486299	61	CALCIUMSANDOZ EVERYDAY FOR EVERY BODY	1971	120	6	U-63922-MUM	0	0x0000663900000000	1971-08-26 00:00:00	PRASAD PRODUCTIONS PVT LTD. (68, TARDEO ROAD, BOMBAY24)	12	0	0	U-63922-1971-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT LTD. (68, TARDEO ROAD, BOMBAY24)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486300	61	THE BOXING CHAMPIONSHIP	1971	120	6	U-63923-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA (47 LAXMI INSURANCE BUILDING SIR PM ROAD, BOMBAY1)	12	0	0	U-63923-1971-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA (47 LAXMI INSURANCE BUILDING SIR PM ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486301	44	BILKUL SAHI	1971	120	6	U-63924-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	F.B. PRODUCTIONS.	12	0	0	U/63924/1971	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486302	44	KISAAN TEERTH: HARYANA KRISHI VIDYALAY HISSAR	1971	120	6	U-63925-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	R S VERMA, DIRECTOR PUBLIC RELATIONS HARYANA. (CHANDIGARH)	12	0	0	U-63925-1971-MUM	0	0	0	N	R P KESRI, DEPUTY DIRECTORS, PUBLIC RELATIONS. (HARYANA CHANDIGARH)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486303	61	THE SOVIET ARMY NO. 10	1971	120	6	U-63926-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-63926-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486304	61	'' AROUND THE SOVIET UNION NO. 67 ''	1971	120	6	U-63927-MUM	0	0x0000663800000000	1971-08-25 00:00:00	CENTRAL DOCUMENTARY FILMS SUDIO (USSR)	12	0	0	U/63927/1971	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486305	61	AROUND THE SOVIET UNION NO.68	1971	120	6	U-63928-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/63928/1971	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486306	61	AROUND THE SOVIET UNION NO, 77	1971	120	6	U-63929-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-63929-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486307	61	GREEDY HUSBAND	1985	120	6	U-6393-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	MR.MANMOHAN SHETTY,& MR.PRADEEP UPPOOR,NEO FILMS	12	0	185	U/6393/1985	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486308	61	WHEN MILK ALONE IS NOT ENOUGH	1971	120	6	U-63930-MUM	0	0x0000663300000000	1971-08-20 00:00:00	TRIVENI	12	0	0	U/63930/1971	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486309	51	EK SHAHANE JODPE	1971	120	6	U-63931-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	12	0	0	U-63931-1971-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486310	61	ANNOUNCEMENT TRAILER OF RYAN'S DAUGHTER	1971	120	6	U-63932-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	ANTHONY HAVELOCKALLAN  (USA)	12	0	0	U/63932/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486311	61	RESEARCH AND REALITY	1971	120	6	U-63933-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SANDOZ LTD. BASLE, SWITZERLAND (SWITZERLAND)	12	0	0	U-63933-1971-MUM	0	0	0	N	SANDOZ (INDIA) LTD. (SANDOZ HOUSE, DR. ANNIER BESANT RD., WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486312	61	NATAKA RATNA 	1971	120	6	U-63934-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	NOT READABLE 	12	0	0	U-63934-1971-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486313	61	1970 I.A.F.F. BRONZE LION WINNER'S	1971	120	6	U-63935-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD  ASSOCIATION LTD (UK)	12	0	0	U-63935-1971-MUM	0	0	0	N	BLAZE ADVERTISING PVT LTD, NIRMAL, 16TH FLOOR, NARIMAN POINT, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486314	61	1970 I.A.F.F. BRONZE LION WINNER'S	1971	120	6	U-63936-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD  ASSOCIATION LTD (UK)	12	0	0	U-63936-1971-MUM	0	0	0	N	BLAZE ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486315	61	1970 I. A. F. F. GRAND PRIX WINNER T. V. 	1971	120	6	U-63937-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOIATION LTD UK	12	0	0	U/63937/71	0	0	0	N	BLAZE ADVERTISING PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486316	61	1970 I.A.F.F. GOLD WINNERS	1971	120	6	U-63938-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD. (UK)	12	0	0	U/63938/1971	0	0	0	N	BLAZE ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486317	93	19070 I. A. F. F. GRAND PRIX WINNER 	1971	120	6	U-63939-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD UK	12	0	0	U/63939/71	0	0	0	N	BLAZE ADVERTISING PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486318	61	RIFLE SHOOTING FUNDAMENTALS : FIRING THE SHOT	1985	120	6	U-6394-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-6394-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486319	44	SO EFFECTIVE VICKS FORMULA 44	1971	120	6	U-63940-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	AUDIO MULTITRACK PVT. LTD.	12	0	0	U/63940/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486320	44	KATHPUTALI	1971	120	6	U-63941-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	BRIJSADNAH DYNAMO INTERNATIONAL (217A, FAMOUS CINE BDLG., DR.E MOSES ROAD, MAHALAXMI, BOMBAY11)	12	0	0	U-63941-1971-MUM	0	0	0	N	BRIJSADNAH DYNAMO INTERNATIONAL (217A, FAMOUS CINE BDLG., DR.E MOSES ROAD, MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486321	61	TRAILER OF BULLY JACK 	1971	120	6	U-63942-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	MARY ROSE SOLTI (U.S.A)	12	0	0	U-63942-1971-MUM	0	0	0	N	WARNER BROS. (F. E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486322	61	TRAILER OF THE LAST BULLET 	1971	120	6	U-63943-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	ROBERT ARTHUR (USA)	12	0	184	U-63943-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486323	61	GUARDING THE HEALTH	1971	120	6	U-63944-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	KAZHAK FILM STUDIO (USSR)	12	0	0	U/63944/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486324	61	SIMPLE DEMONSTRATION WITH AIR 	1971	120	6	U-63945-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A)	12	0	0	U-63945-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486325	61	OXIDATION REDUCTION 	1971	120	6	U-63946-MUM	0	0x0000663300000000	1971-08-20 00:00:00	MCGRAW HILL BOOK CO. USA	12	0	0	U/63946/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486326	61	STRUCTURE OF WATER	1971	120	6	U-63947-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/63947/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486327	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO.1 THE BEGINNING 	1971	120	6	U-63948-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	B B C	12	0	0	U/63948/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486328	44	JAI JAWAN JAI MAKAN	1971	120	6	U-63949-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-63949-1971-MUM	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486329	61	RIFLE SHOOTIN FUNDAMENTAL STANDING & PROME 	1985	120	6	U-6395-MUM	143	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U/6395/1985	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486330	52	H.R.H PRINCESS SHOBHSHAH MARRIAGE CEREMONY	1971	120	6	U-63950-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	HIS  MAJESTY'S GOVT. OF NEPAL	12	0	0	U-63950-1971-MUM	0	0	0	N	HIRA SINGH, 82 NAGARDAS ROAD, ANDHERI, BOMBAY69	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486331	52	H. R. H. PRINCE GYANENDRA'S MARRIAGE CEROMANY	1971	120	6	U-63951-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	HIS MAJESTY'S GOVT OF NEPAL	12	0	0	U/63951/71	0	0	0	N	HIRA SINGH	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486332	61	TRL. OF 'THA LAST VALLEY '	1971	120	6	U-63952-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	JAMES CLAVELL (U.S.A)	12	0	184	U-63952-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486333	61	TORA !TORA! TORA!	1971	120	6	U-63953-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	ELMO WILLIAMS	12	0	0	U/63953/1971	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486334	44	TRAILER OF KATHPUTALI	1971	120	6	U-63954-MUM	0	0x0000663B00000000	1971-08-28 00:00:00	BRIJSADNAH DYNAMO INTERNATIONAL (C/O DYNAMO INTERNATIONAL 217A, FAMOUS CINE BLDG., BOMBAY11)	12	0	184	U-63954-1971-MUM	0	0	0	N	BRIJSADNAH DYNAMO INTERNATIONAL (C/O DYNAMO INTERNATIONAL 217A, FAMOUS CINE BLDG., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486335	61	LORD. LET ME DIE BUT NOT DIE OUT JAMES DICKEY POET	1971	120	6	U-63955-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-63955-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486336	61	WORLD CUP MEXICO 1970	1971	120	6	U-63956-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	B. O. A. C. (UK)	12	0	0	U-63956-1971-MUM	0	0	0	N	BRITISH OVERSEAS AIRWAYS CORPORATION (VUKAN INSURANCE BLDG, VIR NARIMAN ROAD, CHURCHGATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486337	61	SUNMICA 	1971	120	6	U-63957-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/63957/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486338	218	SONAWANE 	1971	120	6	U-63958-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/63958/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486339	44	NANKU 	1971	120	6	U-63959-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	FILMS & TV INSTITUTE OF INDIA 	12	0	0	U-63959-1971-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486340	61	RIFLE SHOOTING FUNDAMENTALS KNEELING AND SITTING	1985	120	6	U-6396-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-6396-1985-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486341	105	HEALTH IN THE VILLAGE	1971	120	6	U-63960-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/63960/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486342	44	THE DREAMS OF TOMORROW	1971	120	6	U-63961-MUM	0	0x0000658400000000	1971-02-26 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/63961/1971	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486343	106	THE MOMENT 	1971	120	6	U-63962-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-63962-1971-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486344	44	SWASTH JEEVAN	1971	120	6	U-63963-MUM	0	0x0000663800000000	1971-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/63963/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486345	61	INSTANT ENERGY 	1971	120	6	U-63964-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS (JYOTI STUDIOS  KENNEDY BRIDGE BOMBAY7)	12	0	0	U-63964-1971-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS  KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486346	44	MINITOME SHAKTI	1971	120	6	U-63965-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS.	12	0	0	U/63965/1971	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486347	44	FAURAN SHAKTI	1971	120	6	U-63966-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	TRIO FILMS 	12	0	0	U/63966/1971	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486348	61	TRL OF TARGETS 	1971	120	6	U-63967-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	PETER BOGDANOVICH	12	0	0	U/63967/1971	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486349	61	MEN OF THE EARTH AND SKY	1971	120	6	U-63968-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIO(USSR) 	12	0	0	U/63968/1971	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486350	80	TRAIERL OF DAKU MANSINGH	1971	120	6	U-63969-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	TIME  LIFE FILMS	12	0	0	U/63969/1971	0	0	0	N	TIME  LIFE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486351	61	SHOTGUM SPOOTING FUNDAMENTALS	1985	120	6	U-6397-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE. (USA)	12	0	187	U-6397-1985-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486352	61	AROUND THE SOVIET UNION NO 18	1971	120	6	U-63970-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO (USSR)	12	0	0	U-63970-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486353	61	FULFILLING LENINS BEHEST	1971	120	6	U-63971-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMETNTARY FIMS STUDIO ,MOSCOW.(USSR)	12	0	0	U/63971/1971	0	0	0	N	USSR COUSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486354	61	THE CATCH	1971	120	6	U-63972-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	A NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-63972-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, 4 AURANGZEB ROAD, NEW DELHI11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486355	61	BIGHORN 	1971	120	6	U-63973-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	NATOANL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/639731971	0	0	0	N	OFFICE OF THE HIGH COMMSIONER FOR CANADA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486356	61	TIRED WEAK RUNDOWN 	1971	120	6	U-63974-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-63974-1971-MUM	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA, (47, LAXMI INSURANCE BUILDING, PM ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486357	61	AROUND THE SOVIET UNION NO. 72	1971	120	6	U-63975-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY FILMY STUDIO USSR	12	0	0	U/63975/71	0	0	0	N	USSR COUSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486358	61	USSR 19661970	1971	120	6	U-63976-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMETARY FILMS STUDIO	12	0	0	U/63976/1971	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486359	61	NOT JUST A LIBRARTY 	1971	120	6	U-63977-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	A CENTRAL POPULAR SCINCE FILM STUDIO PRODUCTION USSR 	12	0	0	U/63977/71	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486360	61	CIRCUS HAS COME TO TOWN	1971	120	6	U-63978-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-63978-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486361	61	MY BYELORUSSIA	1971	120	6	U-63979-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	FILM EXPORT STUDIOS (USSR)	12	0	0	U/63979/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486362	61	PISTOL SHOOTING FUNDAMENTALS	1985	120	6	U-6398-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE. USA	12	0	187	U/6398/1985	0	0	0	N	N.E.  & I. E. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486363	61	SPORTS  RHYTHMS	1971	120	6	U-63980-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	CENTRAL DOCUMENTARY  FILMS STUDIOS   (USSR )	12	0	0	U-63980-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486364	61	CHAIN REACTION	1971	120	6	U-63981-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-63981-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486365	61	ONE MAN;S WAR 	1971	120	6	U-63982-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	KILAMBI SHORTS	12	0	0	U/63982/71	0	0	0	N	KILAMBI SHORTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486366	44	TRL OF SHARMEELEE	1971	120	6	U-63983-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	SUBODH MUKERJI	12	0	0	U/63983/1971	0	0	0	N	SUBODH MUKERJI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486367	43	MAHITICHITRA NO. 142	1971	120	6	U-63984-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-63984-1971-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486368	51	MAHARASHTRA NEWS NO. 231 AUGUST 1971	1971	120	6	U-63985-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	183	U-63985-1971-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486369	44	INDIAN NEWS REVIEW NO. 1194	1971	120	6	U-63986-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-63986-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486370	61	INDIAN NEWS REVIEW NO.1194	1971	120	6	U-63987-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/63987/1971	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486371	61	VANISHING POINT	1971	120	6	U-63988-MUM	0	0x0000664000000000	1971-09-02 00:00:00	NORMAN SPENCER (USA)	12	0	0	U-63988-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486372	61	INTERN COURSE FOR METALLUREGIST	1971	120	6	U-63989-MUM	0	0x0000664000000000	1971-09-02 00:00:00	YKRAINIAN NEWSREEL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-63989-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486373	61	POWER VOLLEYBALL: INDIVIDUAL DEFENSIVE SKILLS	1985	120	6	U-6399-MUM.	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE. (USA)	12	0	187	U-6399-1985-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486374	61	CHILDERN'S RAILWAYS	1971	120	6	U-63990-MUM	0	0x0000664000000000	1971-09-02 00:00:00	UKRAIN DOCUMENTRAY NEWS FILM STDIO	12	0	0	U/63990/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486375	61	THREE INTERVIEWS  (MEETING)	1971	120	6	U-63991-MUM	0	0x0000664000000000	1971-09-02 00:00:00	RIGA FILM STUDIO (USSR)	12	0	0	U-63991-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486376	61	THE CONTEXT (COMPETITON )	1971	120	6	U-63992-MUM	0	0x0000664100000000	1971-09-03 00:00:00	LENIN FILM STUDIO (USSR)	12	0	0	U/63992/1971	0	0	0	N	USSR CONULATE GENERAL 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486377	61	RED SQUARE PART I	1971	120	6	U-63993-MUM	0	0x0000664100000000	1971-09-03 00:00:00	MOSFILM STUDIOS	12	0	0	U/63993/1971	0	0	0	N	USSR CONSULATE GENERAL	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486378	61	SMART PEOPLE	1971	120	6	U-63994-MUM	0	0x0000664100000000	1971-09-03 00:00:00	MAJA MEDIUMS	12	0	0	U/63994/1971	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486379	61	BOYS WILL BE BOYS 	1971	120	6	U-63995-MUM	0	0x0000663E00000000	1971-08-31 00:00:00	F.B. PRODUCTIONS	12	0	0	U/63995/1971	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486380	85	TELEROD RADIO.TELEVISION 	1971	120	6	U-63996-MUM	0	0x0000664100000000	1971-09-03 00:00:00	SHILPI DESIGN STUDIO	12	0	0	U/63996/1971	0	0	0	N	HOMI J. DARUVALA SHILPI ADVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486381	70	THREE LITTLE PIGS (SILLY SYMPHONY)	1971	120	6	U-63997-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/63997/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486382	70	TEA FOR TWO HUNDRED 	1971	120	6	U-63998-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-63998-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486383	70	THREE FOR BREAKFAST	1971	120	6	U-63999-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTION S	12	0	0	U-63999-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486384	44	LAALACH	1983	120	6	U-64-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	PREM BEDI, SATYA MOVIES. 128, GULMOHAR, CROSS, RD., 10 JUHU, B49	12	0	0	U-64-1983-MUM	0	0	0	N	PREM BEDI, SATYA MOVIES. 128, GULMOHAR, CROSS, RD., 10 JUHU, B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486385	44	TRAILER OF SHRI RAMBHAKTA HANUMAN	1954	120	6	U-640-MUM	0	0x00004D1C00000000	1954-01-18 00:00:00	BASANT PICTURES, CHAMAR BAGH, PAREL, BOMBAY	12	0	184	U-640-1954-MUM	0	0	0	N	BASANT PICTURES, CHAMAR BAGH, PAREL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486386	61	TENNIS TRATICS; TRATICS FOR SINGLE PLAY	1985	120	6	U-6400-MUM	0	0x00007AA300000000	1985-12-16 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U-6400-1985-MUM	0	0	0	N	N. E. & I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486387	70	TRIL. HORN 	1971	120	6	U-64000-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WAIT DISNEY PRODUCTION USA	12	0	0	U/64000/71	0	0	0	N	NATIOONAL EDDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486388	70	'' THE ARISTOCRATS ''	1971	120	6	U-64001-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/64001/1971	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486389	70	TORTOISE AND THE HARE	1971	120	6	U-64002-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/64002/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486390	70	DONALD AND PLUTO 	1971	120	6	U-64003-MUM	0	0x0000663F00000000	1971-09-01 00:00:00	WALT DISNEY PRODUCTION	12	0	0	U/64003/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486391	70	KIDNAPPED AT SEA	1971	120	6	U-64004-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS USSR	12	0	0	U-64004-1971-MUM	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486423	61	CANTERVILLES GHOST 	1971	120	6	U-64033-MUM	0	0x0000664700000000	1971-09-09 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U/64033/71	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486392	70	(SWISS FAMILY ROBINSON) ISLAND OF MYSTERY 	1971	120	6	U-64005-MUM	0	0x0000664100000000	1971-09-03 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/64005/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486393	61	INDIAN NEWS REVIWE NO. 1194	1971	120	6	U-64006-MUM	0	0x0000664100000000	1971-09-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/64006/721	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486394	61	TRAILER OF NEW LEAF	1971	120	6	U-64007-MUM	0	0x0000664200000000	1971-09-04 00:00:00	HOWARD W KOCH USA	12	0	0	U-64007-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486395	85	FILFREEMIM	1971	120	6	U-64008-MUM	0	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64008-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486396	85	FREEDOM 	1971	120	6	U-64009-MUM	0	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64009/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486397	61	TENNIS TACTICS: TACTICS FOR DOUBLES PLAY	1985	120	6	U-6401-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U-6401-1985-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486398	85	THE QUEST	1971	120	6	U-64010-MUM	0	0x0000664200000000	1971-09-04 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	0	U-64010-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486399	61	RED SQUIRE PART II	1971	120	6	U-64011-MUM	0	0x0000664200000000	1971-09-04 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/64011/1971	0	0	0	N	USSR CONSULATE GENERAL 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486400	44	NADAN KA TRAILER	1971	120	6	U-64012-MUM	0	0x0000664200000000	1971-09-04 00:00:00	DEVEN VARMA ,NAVARATNA FILMS	12	0	0	U/64012/1971	0	0	0	N	NAVARATNA FILMS.290., LAMINGTON RD.BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486401	44	TRL OF WOH DIN YAAD KARO	1971	120	6	U-64013-MUM	0	0x0000664400000000	1971-09-06 00:00:00	NEW CINE INTERNATIONAL	12	0	0	U/64013/1971	0	0	0	N	NEW CINE INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486402	44	MINITON ME TAKAAT 	1971	120	6	U-64014-MUM	0	0x0000664500000000	1971-09-07 00:00:00	TRIO FLIMS	12	0	0	U/64014/71	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486403	64	DHER CHALAKI JIN KARA	1971	120	6	U-64015-MUM	0	0x0000664500000000	1971-09-07 00:00:00	LALL	12	0	0	U/64015/1971	0	0	0	N	LALL	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486404	61	MADURA MILLS TWIN TUST 	1971	120	6	U-64016-MUM	0	0x0000664100000000	1971-09-03 00:00:00	KALP 	12	0	0	U/64016/1971	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486405	61	THE SOUTHERN VERMONT ARTS FESTIVAL	1971	120	6	U-64017-MUM	0	0x0000664500000000	1971-09-07 00:00:00	NATIONAL EDUCATIONAL TELEVISION (USA)	12	0	0	U/64017/1971	0	0	0	N	UNITED STATES INFORMATIONS SERIVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486406	61	CHALLENGE 	1971	120	6	U-64018-MUM	0	0x0000664500000000	1971-09-07 00:00:00	ROBERT MACDONALD & EUGENE SCOTT (USA)	12	0	0	U-64018-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486407	61	ANDROMEDA STRAIN 	1971	120	6	U-64019-MUM	0	0x0000664500000000	1971-09-07 00:00:00	ROBERT WISE (USA)	12	0	0	U-64019-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486408	61	POWER VOLLEY BALL INDIVIDUAL OFFENSIVE SKILLS	1985	120	6	U-6402-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U/6402/1985	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486409	61	TRAILER OF 'ANDROMEDA STRA'	1971	120	6	U-64020-MUM	0	0x0000664500000000	1971-09-07 00:00:00	ROBERT WISE (USA)	12	0	0	U/64020/1971	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486410	61	THE DEAD SEASON	1971	120	6	U-64021-MUM	0	0x0000663D00000000	1971-08-30 00:00:00	LENFILMS STUDIO 	12	0	0	U/64021/1971	0	0	0	N	SOVEXPORT FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486411	70	ROBIN HOOD OF SHERWOR FOREST 	1971	120	6	U-64022-MUM	0	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTION UYSA	12	0	0	U/64022/71	0	0	0	N	NATIOINAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486412	70	20,000 LEAGUES UNDER THE SEA: MONSTER FROM UNDER THE SEA	1971	120	6	U-64023-MUM	0	0x0000664600000000	1971-09-08 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	0	U/64023/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486413	70	SLEEPING BEAUTY PRINCE AND DRAGON	1971	120	6	U-64024-MUM	0	0x0000664000000000	1971-09-02 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/64024/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486414	61	INDIAN NEWS REVIEW NO. 11	1971	120	6	U-64025-MUM	0	0x0000664600000000	1971-09-08 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/64025/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486415	61	INDIAN NEWS REVIWE NO. 119 WESTEN EDITION 	1971	120	6	U-64026-MUM	0	0x0000664600000000	1971-09-08 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/64026/71	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486416	61	FREEDOM IS RESPONSIBILITY	1971	120	6	U-64027-MUM	0	0x0000664600000000	1971-09-08 00:00:00	SUKHWANI FILMS	12	0	0	U/64027/1971	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486417	61	1970, I.A.F.F.SILVER WINNERS	1971	120	6	U-64028-MUM	0	0x0000664600000000	1971-09-08 00:00:00	SCREEN ADVT.WORLD ASSCIATION LTD.	12	0	0	U/64028/1971	0	0	0	N	BLAZE ADVT.PVT.LTD.(NIRMAL NARIMAN POINT.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486418	61	1970 I.A.F.F. GOLD LION WINN	1971	120	6	U-64029-MUM	0	0x0000664600000000	1971-09-08 00:00:00	SCREEN ADVT. WORLD ASSOC. (UK)	12	0	0	U/64029/1971	0	0	0	N	BLAZE ADVT. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486419	61	TENNIS TACTICS TACTICS FOR RETURN OF SERVE	1985	120	6	U-6403-MUM	0	0x00007A9D00000000	1985-12-10 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U-6403-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486420	70	SNOW WHITE & THE REVE	1971	120	6	U-64030-MUM	0	0x0000664000000000	1971-09-02 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/64030/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486421	61	ALMANAC OF THE TRAVELOGUE NO. 49	1971	120	6	U-64031-MUM	0	0x0000664700000000	1971-09-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/64031/1971	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486422	61	'' SKAZKA SKAZIVAESSYA ''	1971	120	6	U-64032-MUM	0	0x0000664200000000	1971-09-04 00:00:00	SOYUZMULTFILM SUDIO (USSR)	12	0	0	U/64032/1971	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486424	61	DOVE NA TREKE  (TWO THE TRACK )	1971	120	6	U-64034-MUM	0	0x0000664700000000	1971-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-64034-1971-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486425	61	KALEIDOSCOPE 70	1971	120	6	U-64035-MUM	0	0x0000664700000000	1971-09-09 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U/64035/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486426	61	ALMANAC OF THE TRVVEL NO. 51	1971	120	6	U-64036-MUM	0	0x0000664700000000	1971-09-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U/64036/1971	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486427	61	DAWNING OF BURYATIA 	1971	120	6	U-64037-MUM	0	0x0000664400000000	1971-09-06 00:00:00	EAST SIBERIAN NEWS FILM STUDIO USA	12	0	0	U/64037/1971	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486428	44	AHMAD JAAN THIRAKWA	1971	120	6	U-64038-MUM	0	0x0000664700000000	1971-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64038-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486429	61	TOWARDS BETTER NUTRITION	1971	120	6	U-64039-MUM	0	0x0000664700000000	1971-09-09 00:00:00	`FILMS DIVISION GOVT OF INDIA	12	0	0	U-64039-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486430	61	FUNDAMENTALS OF SQUASH : GRIP /FOREHAND/BACKHAND	1985	120	6	U-6404-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE USA	12	0	187	U/6404/1985	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486431	106	HUES AND BLUES	1971	120	6	U-64040-MUM	0	0x0000664700000000	1971-09-09 00:00:00	AUDIO MULTITRACK PVT. LTD;	12	0	0	U/64040/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD;	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486432	70	101 DALMATIONS THE DAPPER DALMATION 	1971	120	6	U-64041-MUM	0	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTION (U,S.A)	12	0	0	U-64041-1971-MUM	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486433	70	PLUTO'S CHRISAS TREE 	1971	120	6	U-64042-MUM	0	0x0000664700000000	1971-09-09 00:00:00	ALT DISNEY PRODUCTION (USA)	12	0	0	U-64042-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486434	70	TRICK OR TREAT	1971	120	6	U-64043-MUM	0	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/64043/1971	0	0	0	N	NATIOANL EDUCATION AND INFORMAION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486435	70	UGLY DICKLING 	1971	120	6	U-64044-MUM	0	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTION USA	12	0	0	U/64044/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486436	70	WINNIE THE POOH & THE HONEY TREE	1971	120	6	U-64045-MUM	0	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTION (U.S.A)	12	0	0	U-64045-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486437	70	TREASURE ISLAND PERILOU MISSION	1971	120	6	U-64046-MUM	0	0x0000664700000000	1971-09-09 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U-64046-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486438	61	FREEDOM IS A SOCIAL R	1971	120	6	U-64047-MUM	0	0x0000664600000000	1971-09-08 00:00:00	SUKHWANI FILMS	12	0	0	U/64047/1971	0	0	0	N	SUKHWANI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486439	44	TRAILER OF 'LUTERA AUR JADUGAR'	1971	120	6	U-64048-MUM	0	0x0000664800000000	1971-09-10 00:00:00	PRAVIN	12	0	0	U/64048/1971	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486440	70	FREEDOM IS A THIN LINE	1971	120	6	U-64049-MUM	0	0x0000664800000000	1971-09-10 00:00:00	BHIM SAIN KHORANA	12	0	0	U/64049/1971	0	0	0	N	BHIM SAIN KHORANA (27,NEELVASHA MANI ROAD,MAHIM ,BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486441	61	COMPETIVE SWIMMING : START TURNS & PROGRESSIVE DRILLS	1985	120	6	U-6405-MUM	242	0x00007AA400000000	1985-12-17 00:00:00	ATHELETIC INSTITUTE (USA)	12	0	0	U/6405/1985	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486442	44	SAMPOORNA DEVI DARSHAN	1971	120	6	U-64050-MUM	0	0x0000664800000000	1971-09-10 00:00:00	S J RAJDEO, SARAGM CHITRA.(343 C, EVERGREEN BLDG., NAAZ CINEMA COMPOUND, BOMBAY4)	12	0	0	U-64050-1971-MUM	0	0	0	N	SARGAM CHITRA. (343 C, EVERGREEN BLDG., NAAZ CINEMA COMPOUND, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486443	61	A NEW LEAF	1971	120	6	U-64051-MUM	0	0x0000664800000000	1971-09-10 00:00:00	HOWARD W KOCH (USA)	12	0	0	U-64051-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486444	51	STOP THAT TOUGH COUGH	1971	120	6	U-64052-MUM	0	0x0000664800000000	1971-09-10 00:00:00	AUDIO MULTITRACK PVT. LTD;	12	0	0	U/64052/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486445	61	TAKE OFF WITH VICKS	1971	120	6	U-64053-MUM	0	0x0000664800000000	1971-09-10 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U/64053/1971	0	0	0	N	JYOTI G THAKUR,FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486446	44	HAPPYLANDING WITH VICKS 	1971	120	6	U-64054-MUM	0	0x0000664800000000	1971-09-10 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-64054-1971-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486447	93	50 JAHRE REPUBLIC (50 YEARS REPUBLIC OF AUSTRIA)	1971	120	6	U-64055-MUM	0	0x0000664800000000	1971-09-10 00:00:00	WOCHENSCHAV, (AUSTRIA)	12	0	0	U-64055-1971-MUM	0	0	0	N	CONSULATE GENERAL OF AUSTRIA, THE BEACON , BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486448	85	FREUDE AN VORALBERG (PLEASE IN BEAUTY VORALBERG)	1971	120	6	U-64056-MUM	0	0x0000664800000000	1971-09-10 00:00:00	WALTER J. ZUPAN 	12	0	0	U/64056/1971	0	0	0	N	CONSULATE GENERAL OF AUSTRALIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486449	70	KINDERGARTEN STUDIEN 	1971	120	6	U-64057-MUM	0	0x0000664800000000	1971-09-10 00:00:00	MARGARETE SCHOOL (AUSTRALIA)	12	0	0	U-64057-1971-MUM	0	0	0	N	CONSULATE GENERAL OF AUSTRALIA 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486450	61	A WALTZ FROM AUSTRIO 	1971	120	6	U-64058-MUM	0	0x0000664800000000	1971-09-10 00:00:00	DR. HERMANN HANSKE	12	0	0	U/64058/71	0	0	0	N	CONSILATE GENERAL OF AUSTRIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486451	93	LEUCTENDAE BERGE CGLOWING MOUNTAINS 	1971	120	6	U-64059-MUM	0	0x0000664800000000	1971-09-10 00:00:00	ADI MAYER SUATRIA	12	0	0	U/64059/71	0	0	0	N	CONSULATE GENERAL OF AUSTRIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486452	61	FUNDAMENTALS OF FQUSH SERVES RETURNES VOLLEVS	1985	120	6	U-6406-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	ATHLETIC INSTITUTE USA	12	0	187	U-6406-1985-MUM	0	0	0	N	NE AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486453	61	WINTER IN TYROL 	1971	120	6	U-64060-MUM	0	0x0000664800000000	1971-09-10 00:00:00	THEO HORMANN (AUSTRALIAN)	12	0	0	U-64060-1971-MUM	0	0	0	N	CONSULATE GENERAL OF AUSTRALIAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486454	85	VILAAP	1971	120	6	U-64061-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-64061-1971-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486455	85	EK DIPLOMA FILM	1971	120	6	U-64062-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILMS AND T V INSTITUTE OF INDIA	12	0	0	U-64062-1971-MUM	0	0	0	N	FILMS AND T V INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486456	61	UNKNOWN MR. X	1971	120	6	U-64063-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/64063/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486457	105	BEWARE OF THEM	1971	120	6	U-64064-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILMS AND T V INSTITUTE OF INDIA	12	0	0	U-64064-1971-MUM	0	0	0	N	FILMS AND T V INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486458	61	LITTLE JUDE	1971	120	6	U-64065-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-64065-1971-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486459	150	THE SIKH 	1971	120	6	U-64066-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM &  TV. INSTITUTE OF INDIA	12	0	0	U/64066/1971	0	0	0	N	FILM &  TV. INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486460	44	DAS SAAL PAHLE	1971	120	6	U-64067-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-64067-1971-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486461	106	TAPOBHOOMY	1971	120	6	U-64068-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILMS AND T V INSTITUTE OF INDIA	12	0	0	U-64068-1971-MUM	0	0	0	N	FILMS AND T V INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486462	44	ANUBHOOTI	1971	120	6	U-64069-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	182	U-64069-1971-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486463	61	ESCANE FROM HUNGER `	1985	120	6	U-6407-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	ROBIN JACKSON /SHELL INTERNATIONAL PERTOLEUM CO. LTD (LONDON)	12	0	182	U-6407-1985-MUM	0	0	0	N	NOCIL MOFATLAL CENTRE NARIMAN POINT B 21 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486464	44	JEEVAN	1971	120	6	U-64070-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & T.V. INSTITUTE OF INDIA	12	0	0	U-64070-1971-MUM	0	0	0	N	FILM & T.V. INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486465	42	BHAJIWALA 	1971	120	6	U-64071-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/64071/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486466	44	 (QUESTION MARK) 	1971	120	6	U-64072-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/64072/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486467	61	AJANTA 	1971	120	6	U-64073-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILMS & TV INSTITUTE OF INDIA 	12	0	0	U-64073-1971-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486468	44	CONFRONTATION 	1971	120	6	U-64074-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILMS&  TV INSTITUTE OF INDIA	12	0	0	U-64074-1971-MUM	0	0	0	N	FILMS&  TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486469	192	THE ERRAND	1971	120	6	U-64075-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/64075/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486470	61	A QUEST 	1971	120	6	U-64076-MUM	0	0x0000664800000000	1971-09-10 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/64076/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486471	61	HOME SCIENCE 	1971	120	6	U-64077-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILM   & TV INSTITUTE OF INDIA	12	0	0	U-64077-1971-MUM	0	0	0	N	FILM   & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486472	61	TRAILER OF I LOVE MY WIFE	1971	120	6	U-64078-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	STAN MARGULIES (USA)	12	0	184	U-64078-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486473	44	THE WORKING GIRL 	1971	120	6	U-64079-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	UNITED MOVIES MAKERS	12	0	185	U/64079/71	0	0	0	N	UNITED MOVIES MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486474	43	KHULYA KHANIJ NA BHANDAR	1985	120	6	U-6408-MUM	0	0x00007AA400000000	1985-12-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-6408-1985-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486475	51	SWAPNA SUNDARI	1971	120	6	U-64080-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	S.K.VARMA FILMS, 4/A TRIBHVAN  ROAD, BOMBAY4	12	0	0	U-64080-1971-MUM	0	0	0	N	S.K.VARMA FILMS, 4/A TRIBHVAN  ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486476	61	WHICH AIRLINE TO LONDON	1971	120	6	U-64081-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	AIR INDIA(USA)	12	0	0	U-64081-1971-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION,SIR P M ROAD FORTBOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486477	61	RECOLLECTIONS	1971	120	6	U-64082-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/64082/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486478	61	PITTSBURGH : A FESTIVAL OF FOLK	1971	120	6	U-64083-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	NATIONAL EDUCATIONAL TELEVISION (USA)	12	0	0	U-64083-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486479	61	'' THE CASE OF THE MISSING MAGNETS ''	1971	120	6	U-64084-MUM	0	0x0000664800000000	1971-09-10 00:00:00	BUREAU OF NATIONAL AFFAIRS (U.S.A)	12	0	0	U/64084/1971	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486480	51	NIRDHAST JEEVAN (LONGER VERSION)	1971	120	6	U-64085-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-64085-1971-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486481	61	TRAILER OF THE ANDERSTAPES	1971	120	6	U-64086-MUM	0	0x0000664800000000	1971-09-10 00:00:00	ROBERT M WEITMA USA	12	0	0	U/64086/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486482	61	TEASER TRAILER OF THE ANDERSON TAPES	1971	120	6	U-64087-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	ROBERT M WEITMAN (USA)	12	0	0	U/64087/1971	0	0	0	N	COLIMBIA FILSM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486483	44	DOOR KA RAHI	1971	120	6	U-64088-MUM	0	0x0000663A00000000	1971-08-27 00:00:00	KISHORE KUMAR	12	0	0	U/64088/1971	0	0	0	N	KISHORE KUMAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486484	61	THE HEALTHY WAY 	1971	120	6	U-64089-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	KANTILAL RATHOD AKAR FILM 	12	0	185	U/64089/71	0	0	0	N	KANTILAL RATHOD AKAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486485	44	TRL. OF GANGA KINARE 	1985	120	6	U-6409-MUM	0	0x00007AA600000000	1985-12-19 00:00:00	SHRIKANT JOSHI, JAI NARAYAN FILMS	12	0	184	U/6409/1985	0	0	0	N	NAI NARAYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486486	61	TRAIER OF RYANS DAUGH	1971	120	6	U-64090-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	ANTHONY HAVELOCK ALL (U.S.A.)	12	0	184	U/64090/1971	0	0	0	N	METRO GOLDWYN MAYER INC .LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486487	61	SABATA 	1971	120	6	U-64091-MUM	0	0x0000664A00000000	1971-09-12 00:00:00	ALBERT GRIMALDI (U.S.A)	12	0	0	U-64091-1971-MUM	0	0	0	N	20TH CENTURY FOC COR (I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486488	44	GUDDI	1971	120	6	U-64092-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	RUPAM CHITRA	12	0	0	U/64092/1971	0	0	0	N	RUPAM CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486489	164	MRS. CANARY (KOKORONO SAMYAKU)	1971	120	6	U-64093-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	0	U-64093-1971-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486490	61	COUNTRY MUSIC AT A COUNTRY FAIR	1971	120	6	U-64094-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	NATIONAL EDUCATIONAL TELECISION (USA)	12	0	0	U/64094/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486491	105	INDIAN NEWS REVIEW NO.1196	1971	120	6	U-64095-MUM	0	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION., GOVT OF INDIA	12	0	0	U-64095-1971-MUM	0	0	0	N	FILMS DIVISION., GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486492	61	INDIAN  NEWS REVIEW NO. 1190 (NORTHERN EDITION )	1971	120	6	U-64096-MUM	0	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64096-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486493	61	CARE A LITTLE MORE	1971	120	6	U-64097-MUM	0	0x0000664D00000000	1971-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64097-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486494	129	CHENGIZ ALTMATOV	1971	120	6	U-64098-MUM	0	0x0000664D00000000	1971-09-15 00:00:00	KHIRGIZ FILM STUDIO (USSR)	12	0	0	U-64098-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486495	61	food for the land that feeds us	1971	120	6	U-64099-MUM	0	0x0000664D00000000	1971-09-15 00:00:00	P.. K. RAJHUNS (VISHWAJIT 35 NEHRU RD;S SCRUZ BOMBAY 55)	12	0	0	U-64099-1971-MUM	0	0	0	N	P.. K. RAJHUNS (VISHWAJIT 35 NEHRU RD;S SCRUZ BOMBAY 55)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486496	43	GUN SUNDARI	1954	120	6	U-641-MUM	0	0x00004D1E00000000	1954-01-20 00:00:00	NOT READABLE	12	0	0	U-641-1954-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486497	61	THERMAX CAMPUS	1985	120	6	U-6410-MUM	0	0x00007AA600000000	1985-12-19 00:00:00	SHARAD NAVALE, BOMBAY	12	0	185	U-6410-1985-MUM	0	0	0	N	SHARAD NAVALE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486498	61	BHUTAN	1971	120	6	U-64100-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64100-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486499	61	PORTRAIT OF CHIEKO 	1971	120	6	U-64101-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	SHOCHIKU CO. LTD	12	0	0	U/64101/1971	0	0	0	N	CONSUALTE GENRAL OF JAPAN	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486500	61	WITNESSES OF TWO EPOCL 	1971	120	6	U-64102-MUM	0	0x0000664000000000	1971-09-02 00:00:00	KIVE POPULAR FILMS STUDIO USSR	12	0	0	U/64102/1971	0	0	0	N	USSR CONSULATE GENERO	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486501	43	ANAJ NA DUSHMANO	1971	120	6	U-64103-MUM	0	0x0000664C00000000	1971-09-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/64103/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486502	43	SAHAKARE JAYAKAR	1971	120	6	U-64104-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	GUJARAT STATE COOP UNION. (C/O G.H. SARAYA 151, CUMBALA HILL BOMBAY28	12	0	0	U-64104-1971-MUM	0	0	0	N	CINE SOUND FILM UNIT. (C/O G.H. SARAYA 151, CUMBALA HILL BOMBAY28)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486503	61	DOUGLAS POINT NUCLEAR POWER STATION 	1971	120	6	U-64105-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/64105/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486504	61	ABOUT PELLAN	1971	120	6	U-64106-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONA FILM BOARD OF CANADA 	12	0	0	U/64106/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486505	61	'' DEVIL'S TOY 	1971	120	6	U-64107-MUM	0	0x0000664B00000000	1971-09-13 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/64107/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486506	61	AKI NAME	1971	120	6	U-64108-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIOAL FILM BOARD OF CAN (GOVT. OF CANADA)	12	0	0	U/64108/1971	0	0	0	N	OFFICE OF THE HIGH COMMSIONER  FOR CANDA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486507	61	OTTAWA REFLECTION OF A NATION	1971	120	6	U-64109-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U/64109/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486508	61	CASH IN CASHEW CULTIVATION 	1985	120	6	U-6411-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U-6411-1985-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486509	61	AGE OF THE BUFFALO	1971	120	6	U-64110-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-64110-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486510	61	TATOO37	1971	120	6	U-64111-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-64111-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486511	61	THE WATER DEVIL 	1971	120	6	U-64112-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/64112/1971	0	0	0	N	OFFICE OF THE HIGH COMMIONE FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486512	61	RIDE FOR YOUR LIFE 	1971	120	6	U-64113-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/64113/71	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486513	61	WILF A STUDY OF RURAL RELOCTION CHALLENGE FOR CHANGE 	1971	120	6	U-64114-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	NATIONAL FILM BORRDA OF CANADA GOVE OF CANADA	12	0	0	U/64114/71	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486514	80	 SHARMEELEE 	1971	120	6	U-64115-MUM	0	0x0000664E00000000	1971-09-16 00:00:00	SOBODH MUKERJI (LEELA KUNJ, 13TH ROAD, KHAR, BOMBAY5)	12	0	0	U-64115-1971-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS,  (NAVYUG NIVAS, 2ND FLOOR, 167 LAMINGTON ROAD, BOMBAY7)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486515	44	THE HEALTH STORY 	1971	120	6	U-64116-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	KANTILAL RATHOD, AKAR FILMS 	12	0	0	U-64116-1971-MUM	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486516	61	TRL. OF 'CANNON FOR ORDOK '	1971	120	6	U-64117-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	VINCENT M. FENNELLY (U.S.A)	12	0	0	U-64117-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486517	61	AUSTRIA THE MOST EUROPEAN COUNTRY	1971	120	6	U-64118-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	EEICH AUER, AUSTRIA	12	0	182	U-64118-1971-MUM	0	0	0	N	CONSULATE GENERAL OF AUSTRIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486518	44	 SHREE KRISHNA ARJUN YUDH 	1971	120	6	U-64119-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	S.K.AGARWAL, SINGHANIA PRODUCTION (23, ANAND BHUVAN, ST.ZAVIER'S STN, PAREL, BOMBAY12)	12	0	0	U-64119-1971-MUM	0	0	0	N	SINGHANIA PRODUCTION (23, ANAND BHUVAN, ST.ZAVIER'S STN, PAREL, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486519	44	ANIBHAV KI BAAT	1985	120	6	U-6412-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	MOVING PICTURES. BOMBAY	12	0	185	U-6412-1985-MUM	0	0	0	N	MOVING PICTURES. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486520	208	DHEER KHACHALA NACHE 	1971	120	6	U-64120-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	DIRECTOR OF PUBLICITY  GOVT. OF MAHARASHTRA	12	0	0	U-64120-1971-MUM	0	0	0	N	DIRECTOR OF PUBLICITY  GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486521	44	TRAILER OF  PREET KI DORI 	1971	120	6	U-64121-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	K.S. PICTURES, 4, PARKLANE, UNION PARK, BOMBAY32	12	0	184	U-64121-1971-MUM	0	0	0	N	CINE GLAMOUR, 46 J.KANGA BLDG, TANK ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486522	44	TRAILER OF  TULSI KA VIVAH 	1971	120	6	U-64122-MUM	0	0x0000664F00000000	1971-09-17 00:00:00	SHANTILAL K.SHAH & AMBALAL PATEL, ( SUGRA BUILDING TRIBHUVAN ROAD, BOMBAY4)	12	0	184	U-64122-1971-MUM	0	0	0	N	TULSI FILMS , ( SUGRA BUILDING TRIBHUVAN ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486523	61	ARABIAN JIURNEY 	1971	120	6	U-64123-MUM	0	0x0000665000000000	1971-09-18 00:00:00	MINISTRY OF INDFORMATION 	12	0	0	U-64123-1971-MUM	0	0	0	N	M. B. BANODOKWALA (M/S ISLAMIC CULTURAL CENTER 21/5 AZAMBAD HYDRABAD 20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486524	44	TRAILER OF SAMPOORNA DEVI DARSHAN	1971	120	6	U-64124-MUM	0	0x0000665000000000	1971-09-18 00:00:00	S.J.RAJDEO	12	0	0	U/64124/1971	0	0	0	N	SARGAM CHITRA, EVERGREEN BLDG.NAAZ CINEMA COMPOUND .LAMINGTON RD.BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486525	61	TRAILER OF  PROMISE AT DOWN 	1971	120	6	U-64125-MUM	0	0x0000665200000000	1971-09-20 00:00:00	JULES DASSIN (USA)	12	0	184	U-64125-1971-MUM	0	0	0	N	METRO GOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486526	61	TRAILER OF CREATURES THE WORLD FORGOT	1971	120	6	U-64126-MUM	0	0x0000665200000000	1971-09-20 00:00:00	MICHAEL CARRERSAS (ENGLAND)	12	0	0	U/64126/14971	0	0	0	N	COLUBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486527	61	TEASER TRAILER OF  CREATURE : THE WORLD FORGOT	1971	120	6	U-64127-MUM	0	0x0000665200000000	1971-09-20 00:00:00	MICHAEL CARRERAS (ENGLAND)	12	0	184	U-64127-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486528	61	IN DARK TIME	1971	120	6	U-64128-MUM	0	0x0000665200000000	1971-09-20 00:00:00	MCGRAW HILL FILMS (USA)	12	0	0	U-64128-1971-MUM	0	0	0	N	UNTED STATES INFORAMTION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486529	43	HARIYALI KRANTI 	1971	120	6	U-64129-MUM	0	0x0000665400000000	1971-09-22 00:00:00	GUJARAT STATE COOPEN UNION 	12	0	0	U-64129-1971-MUM	0	0	0	N	CINE SOUND FILM UNIT 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486530	61	ANUPAM	1985	120	6	U-6413-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	FARHAT FILMS INTERNATIONAL	12	0	185	U-6413-1985-MUM	0	0	0	N	FARHAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486531	61	ONE MAN : JIM PLUNKETT	2017	120	6	U-64130-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	MEDION INC. (USA)	12	0	0	U/64130/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486532	61	CONCORD SUMMER FESTIVAL 	1971	120	6	U-64131-MUM	0	0x0000665400000000	1971-09-22 00:00:00	NATIONAL EDUCATIONAL TELEVISION  (USA)	12	0	0	U/64131/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486533	61	IMPORTANT NEWS 	1971	120	6	U-64132-MUM	0	0x0000665400000000	1971-09-22 00:00:00	DINESH M. BORATE DINESH PRO PRODUCTIONS	12	0	185	U-64132-1971-MUM	0	0	0	N	DNESH M. BORATE  (4/6 MOTI NAGAR , OPP MAHJIM ST BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486534	44	KISAN KHAD 	1971	120	6	U-64133-MUM	0	0x0000665000000000	1971-09-18 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/64133/1971	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486535	51	KHAO KHAOTO GALA VICKS CHAGHALA 	1971	120	6	U-64134-MUM	0	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA (47 LAXMI INSURANCE BLDG, SIR P. M. ROAD , BOMBAY  1 )	12	0	185	U-64134-1971-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA (47 LAXMI INSURANCE BLDG, SIR P. M. ROAD , BOMBAY  1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486536	44	VICKS KI GOLI	1971	120	6	U-64135-MUM	0	0x0000665400000000	1971-09-22 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	185	U/64135/1971	0	0	0	N	JYOTI G THAKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486537	61	STEEL A WHOLE NEW WAY OF LIFE 	1971	120	6	U-64136-MUM	0	0x0000665400000000	1971-09-22 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	0	0	U/64136/1971	0	0	0	N	SHYAM BENEGAL, SAHYADRI FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486538	61	INDIAN NEWS REVIEW NO. 1197	1971	120	6	U-64137-MUM	0	0x0000665400000000	1971-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64137/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486539	61	INDIA NTEWSSREVIEW NO. 1197	1971	120	6	U-64138-MUM	0	0x0000665400000000	1971-09-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/64138/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486540	61	COMPUTER GENERATION 	1971	120	6	U-64139-MUM	0	0x0000665400000000	1971-09-22 00:00:00	INTERNATIONAL COMPUTERS (U.K)	12	0	0	U-64139-1971-MUM	0	0	0	N	S. RAJIA RAM ICL (INDIA) PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486541	44	SARDARD KA DOCTOR	1985	120	6	U-6414-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	SUMANTRA GHOSAL., EQUINOX	12	0	185	U/6414/1985	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486542	61	1970 BRONZE LION WINNERS (T.V.)	1971	120	6	U-64140-MUM	0	0x0000665400000000	1971-09-22 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD , (UK)	12	0	0	U-64140-1971-MUM	0	0	0	N	BLAZE ADVERTISING PVT LTD, NIRMAL , 16TH FLOOR NARIMAN POINT, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486543	61	1970 I. A. F. F. SILEVR LION WINNERS  ()T.V	1971	120	6	U-64141-MUM	0	0x0000665400000000	1971-09-22 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION LTD. (U.K)	12	0	0	U-64141-1971-MUM	0	0	0	N	BLAZE ADVERTISING PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486544	61	THIS IS NO TIME FOR ROMANCE	1971	120	6	U-64142-MUM	0	0x0000665400000000	1971-09-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-64142-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486545	61	ISOTOPES IN ACTION	1971	120	6	U-64143-MUM	0	0x0000665400000000	1971-09-22 00:00:00	NATIONAL   FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-64143-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486546	44	CHIDIYA GHAR KI SAIR	1971	120	6	U-64144-MUM	0	0x0000665400000000	1971-09-22 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-64144-1971-MUM	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS, 5, JUNJIRA CHAMBERS, WOOD HOUSE RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486547	44	GOT A THROAT	1971	120	6	U-64145-MUM	0	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	185	U-64145-1971-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486548	44	DEIR NA KIJIYE VICKS LIJIYE 	1971	120	6	U-64146-MUM	0	0x0000665400000000	1971-09-22 00:00:00	JYOTI G.THAKUR ,FILM MEDIA 	12	0	0	U/64146/1971	0	0	0	N	JYOTI G.THAKUR ,FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486549	44	APKE GALE KE BHALE KE LIYE	1971	120	6	U-64147-MUM	0	0x0000665400000000	1971-09-22 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U-64147-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486550	61	SULZER DIESEL FILM	1971	120	6	U-64148-MUM	0	0x0000665500000000	1971-09-23 00:00:00	SULZER BROTHERS LTD SWITZERLAND	12	0	0	U-64148-1971-MUM	0	0	0	N	SLM MANEKLAL INDUSTRIES LTD, VASWANI MANSION, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486551	129	WHAT'S NEW FROM GODRE	1971	120	6	U-64149-MUM	0	0x0000665500000000	1971-09-23 00:00:00	DURGA KHOTE PRODUCTION S (INDIA HOUSE, FIRST FLOOR W. H. BOMBAY 1)	12	0	185	U-64149-1971-MUM	0	0	0	N	DURGA KHOTE PRODUCTION S (INDIA HOUSE, FIRST FLOOR W. H. BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486552	44	SARDARD KA DOCTOR (BALLOON)	1985	120	6	U-6415-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	SUMANTRA GHOSAL, EQUINOX	12	0	185	U/6415/1985	0	0	0	N	EQUINOX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486553	44	INDRA DHANUSH	1971	120	6	U-64150-MUM	0	0x0000665500000000	1971-09-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/64150/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486554	44	QUICK GET A VICKS 	1971	120	6	U-64151-MUM	0	0x0000665500000000	1971-09-23 00:00:00	JYOTI G. THAKUR	12	0	185	U-64151-1971-MUM	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486555	43	GALA NI BIMARI VICKS DE NIVARI	1971	120	6	U-64152-MUM	0	0x0000665500000000	1971-09-23 00:00:00	JYOTI G THAKUR ,FILM MEDIA	12	0	185	U-64152-1971-MUM	0	0	0	N	JYOTI G THAKUR ,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486556	61	PHYSICS: AN INTERACTIVE APPROACH 	1971	120	6	U-64153-MUM	0	0x0000665500000000	1971-09-23 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/64153/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486557	61	RISE AND FALL OF THJE GREAT LAKES 	1971	120	6	U-64154-MUM	0	0x0000665500000000	1971-09-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-64154-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486558	44	MILK IN PLENTY	1971	120	6	U-64155-MUM	0	0x0000665600000000	1971-09-24 00:00:00	DDIRECTOR OF PUBLICITY, GOVT OF MAHARASTHRA	12	0	0	U/64155/1971	0	0	0	N	R.O. PARANJA, NEW BOMBAY THEATRE PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486559	129	PERAL BEAUTY SOAP 	1971	120	6	U-64156-MUM	0	0x0000665600000000	1971-09-24 00:00:00	INDIA FILMS	12	0	0	U/64156/71	0	0	0	N	INDIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486560	44	CHAHAT	1971	120	6	U-64157-MUM	0	0x0000665600000000	1971-09-24 00:00:00	NEW FILM CORPORATION	12	0	0	U-64157-1971-MUM	0	0	0	N	NEW FILM CORPORATION 3, F NAAZ BLDG., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486561	44	PREET KI DORI	1971	120	6	U-64158-MUM	0	0x0000665700000000	1971-09-25 00:00:00	SURAJ PRAKASH SETH.(4 PARK LANE, 26 UNION PARK, KHAR, BOMBAY52)	12	0	0	U-64158-1971-MUM	0	0	0	N	K S PICTURES (4 PARK LANE, 26 UNION PARK, KHAR, BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486562	44	TRAILER OF MERE APANE	1971	120	6	U-64159-MUM	0	0x0000665700000000	1971-09-25 00:00:00	UTTAM CHITRA. (RANJIT STUDIO DADAR, BOMBAY14)	12	0	184	U-64159-1971-MUM	0	0	0	N	UTTAM CHITRA. (RANJIT STUDIO DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486563	44	ATLAS GOLDLINE 	1985	120	6	U-6416-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	INDRA BIJLANI, BOMBAY	12	0	185	U-6416-1985-MUM	0	0	0	N	INDRA BIJLANI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486564	61	SEEDS OF DISCOVERY	1971	120	6	U-64160-MUM	0	0x0000665700000000	1971-09-25 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION USA.	12	0	0	U-64160-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486565	61	THE WRITER AND THE CITY 	1971	120	6	U-64161-MUM	0	0x0000665500000000	1971-09-23 00:00:00	CHELSA HOUSE PUBILISHE USA	12	0	0	U/64161/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486566	61	DO ANIMALS THINK 	1971	120	6	U-64162-MUM	0	0x0000665700000000	1971-09-25 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-64162-1971-MUM	0	0	0	N	SOVEXPORTFILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486567	44	TRAILER OF SHREE KRISHNA ARJUN YUDDH.	1971	120	6	U-64163-MUM	0	0x0000665700000000	1971-09-25 00:00:00	S.K. AGARWAL. (23 ANAND BHUVAN XAVIER'S STREET, PAREL, BOMBAY12)	12	0	184	U-64163-1971-MUM	0	0	0	N	S.KAMRUDDIN. (BOMBAY FILM LAB, S.K. ROAD, DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486568	51	TRAILER OF DONHI GHARCHA PAHUNA	1971	120	6	U-64164-MUM	0	0x0000665700000000	1971-09-25 00:00:00	GAJANAN JAGIRDAR. (372 V.SAVARKAR MARG, BOMBAY2)	12	0	184	U-64164-1971-MUM	0	0	0	N	GAJANAN JAGIRDAR. (372 V.SAVARKAR MARG, BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486569	61	NEGATIVE 	1971	120	6	U-64165-MUM	0	0x0000665700000000	1971-09-25 00:00:00	HOMI J. DARUVALA , AKAR FILMS 	12	0	0	U-64165-1971-MUM	0	0	0	N	HOMI J. DARUVALA , AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486570	61	FREEDOM FREDDOM 	1971	120	6	U-64166-MUM	0	0x0000665700000000	1971-09-25 00:00:00	JANTILAL RATHOD, AKAR FILMS 	12	0	0	U-64166-1971-MUM	0	0	0	N	JANTILAL RATHOD, AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486571	61	TEBILIZED COTTONS 	1971	120	6	U-64167-MUM	0	0x0000665700000000	1971-09-25 00:00:00	NOT READABLE	12	0	185	U-64167-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486572	61	DEMOCRACY : YOUR VOICE CAN BE HEARED 	1971	120	6	U-64168-MUM	0	0x0000665400000000	1971-09-22 00:00:00	CORONET	12	0	0	U/64168/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486573	61	ALMANAC OF THE TRAVELOGUE NO. 46	1971	120	6	U-64169-MUM	0	0x0000665700000000	1971-09-25 00:00:00	CENTRAL  POPULAR SCIENCE FILM STUDIOS	12	0	0	U-64169-1971-MUM	0	0	0	N	SOVRXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486574	61	HOMICIDE INVESTIGATION STANDARDS SERIES PART II: THE FOLLOW UP	1985	120	6	U-6417-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	MIT TELEPROGRAMS INC. (USA)	12	0	182	U-6417-1985-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486575	61	TRAGEDY OF PERU	1971	120	6	U-64170-MUM	0	0x0000665700000000	1971-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-64170-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486576	61	BOMBORA 	1971	120	6	U-64171-MUM	0	0x0000665700000000	1971-09-25 00:00:00	GRUZIAFILM STUDIOS (USSR)	12	0	0	U/64171/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486577	44	RED SQUARE PART I	1971	120	6	U-64172-MUM	0	0x0000665400000000	1971-09-22 00:00:00	MOSFILM STUDIO USSR	12	0	0	U/64172/1971	0	0	0	N	USSR CONSULATE GENERAL 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486578	44	RED SQUARE PART II	1971	120	6	U-64173-MUM	0	0x0000665700000000	1971-09-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-64173-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486579	61	THE LION AND TEH KIWI	1971	120	6	U-64174-MUM	0	0x0000665900000000	1971-09-27 00:00:00	NEW ZEALAND NATIONAL FILM UNIT.	12	0	0	U/64174/1971	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486580	44	MAN TERA TAN MERA	1971	120	6	U-64175-MUM	0	0x0000665900000000	1971-09-27 00:00:00	I M KANNU	12	0	0	U-64175-1971-MUM	0	0	0	N	NITIN FILMS, (140 S.K BOLE ROAD, OPP. BOMBAY FILM LABS, DADAR, BOMBAY28)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486581	44	TRAILER OF AISA BHI HOTA HAI	1971	120	6	U-64176-MUM	0	0x0000665900000000	1971-09-27 00:00:00	RAINBOW FILMS (139, FAMOUS CINE BLDG.MAHALAKSHMI,BOMBAY11)	12	0	184	U/64176/1971	0	0	0	N	RAINBOW FILMS (139, FAMOUS CINE BLDG.MAHALAKSHMI,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486582	61	WELCOME MOON STONE	1971	120	6	U-64177-MUM	0	0x0000665900000000	1971-09-27 00:00:00	CENTRAL POPULAR FILM STUDIOS	12	0	0	U/64177/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486583	61	TRAILER OF TORA TORA TORA	1971	120	6	U-64178-MUM	0	0x0000665900000000	1971-09-27 00:00:00	ELMO WILLIAMS (U.S.A)	12	0	0	U-64178-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486584	61	STANDING BUFFALO 	1971	120	6	U-64179-MUM	0	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-64179-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486585	61	BAD BREATH NO. 2	1985	120	6	U-6418-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	M/S DOUBLETAKE.	12	0	185	U/6418/1985	0	0	0	N	M/S DOUBLETAKE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486586	61	BAD BREATH NO.2	1985	120	6	U-6418-MUM.	0	0x00007AA700000000	1985-12-20 00:00:00	M/S. DOUBLETAKE.	12	0	185	U-6418-1985-MUM	0	0	0	N	M/S. DOUBLETAKE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486587	61	SEARCH FOR LEARNING 	1971	120	6	U-64180-MUM	0	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD FO CANADA (GOVT OF CANADA)	12	0	0	U/64180/1971	0	0	0	N	OFFICE OF THE HIGH COMMISONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486588	61	THAT MOUSE 	1971	120	6	U-64181-MUM	0	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILLM BOARD OF CANADA GOVT. OF CANADA 	12	0	182	U/64181/71	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486589	61	THE THING I  CANNOT CHANGE 	1971	120	6	U-64182-MUM	0	0x0000665900000000	1971-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/64182/71	0	0	0	N	OFFICEL OF THE HIGH COMMISSIONER FOR CANADA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486590	80	USTAD PEDRO 	1971	120	6	U-64183-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	TIME LIFE FILMS (310, FAMOUS CINE BLDG, HAINES RD, MAHALAXMI, BOMBAY11)	12	0	0	U-64183-1971-MUM	0	0	0	N	TIME LIFE FILMS (310, FAMOUS CINE BLDG, HAINES RD, MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486591	80	NAAG POOJA	1971	120	6	U-64184-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	VIRENDER KUMAR, DIMPLE ENTERPRISES (1, ANAND KUNJ LINKING ROAD, SANTACRUZ, BOMBAY54)	12	0	0	U-64184-1971-MUM	0	0	0	N	VIRENDER KUMAR, DIMPLE ENTERPRISES (1, ANAND KUNJ LINKING ROAD, SANTACRUZ, BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486592	61	THE LAST BULLET	1971	120	6	U-64185-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U-64185-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486593	61	INDIAN NEWS REVIEW NO. 1198 (SOUTHERN EDITION)	1971	120	6	U-64186-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-64186-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486594	61	INDIAN NEWS REVIEW NO. 1198	1971	120	6	U-64187-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-64187-1971-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486595	51	MAHARASHTRA NEWS NO. 232 SEPTEMBER 1971	1971	120	6	U-64188-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/64188/1971	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486596	44	TRAILER OF NAAG POOJA 	1971	120	6	U-64189-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	VIRENDRA KUMAR	12	0	0	U-64189-1971-MUM	0	0	0	N	UTTAM KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486597	44	SUPER RINBEACH	1985	120	6	U-6419-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATIONS.	12	0	185	U/6419/1985	0	0	0	N	CINERAD COMMUNICATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486598	61	'' FOR BAD THROATS ''	1971	120	6	U-64190-MUM	0	0x0000665600000000	1971-09-24 00:00:00	FILM 5	12	0	185	U/64190/1971	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486599	61	THEORY OF MANAGEMENT DEVELOPMENT	1971	120	6	U-64191-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	UNIVERSITY OF CALIFFORNIA EXTN.MEDIA CENTRE (U.S.A.)	12	0	0	U/64191/1971	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486600	61	WILSON JONES	1971	120	6	U-64192-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64192-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486601	61	SAHAYOG	1971	120	6	U-64193-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/64193/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486602	61	'' PACKAGED PROFITS ''	1971	120	6	U-64194-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	BOEING CO. 	12	0	0	U/64194/1971	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486603	61	'' TO WHAT END  ''	1971	120	6	U-64195-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	INSTITUTE FILMS	12	0	182	U/64195/1971	0	0	0	N	INSTITUTE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486604	61	ONE MAN : CRAIG FISCHER, M.D.	1971	120	6	U-64196-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	JOHNSON, NYQUIST PRODUCTIONS,  USA	12	0	0	U-64196-1971-MUM	0	0	0	N	UNTED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487425	61	HOSPITAL 	1971	120	6	U-64914-MUM	0	0x000066B700000000	1971-12-30 00:00:00	CARILLON FILMS (HOLAND)	12	0	0	U/64914/1971	0	0	0	N	PHILIPS INIDA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486605	61	THE POETRY OF G. C. ODEN 	1971	120	6	U-64197-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	MEDIA PLUS , INC. (U.S.A)	12	0	0	U-64197-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486606	61	ONE MAN: WALTER WASHINGTON	1971	120	6	U-64198-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	UNITED STATES INFORMATION SERVICE  USA	12	0	0	U-64198-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486607	61	ONE MAN SAM YOURTY	1971	120	6	U-64199-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	COMMUNICATIONS DESIGN (U.S.A)	12	0	0	U-64199-1971-MUM	0	0	0	N	UNITED STAES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486608	61	TRL. OF THE ELPHANT MAN	1983	120	6	U-642-MUM	0	0x0000774300000000	1983-08-05 00:00:00	JONATHAN SANGER. UK	12	0	184	U/642/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486609	44	TRL OF HUM NAUJAWAN	1985	120	6	U-6420-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	DEVINA ANAND, DEVINA FILMS	12	0	184	U-6420-1985-MUM	0	0	0	N	DEVINA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486610	61	THE POETRY OF EDWARD FIELD	1971	120	6	U-64200-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	MEDIA PLUS INC (USA)	12	0	0	U-64200-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486611	61	COUGH STIMULI	1971	120	6	U-64201-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	OSWALD SKILBECK FILM PRODUCTIONS GUILD (ENGLAND)	12	0	185	U-64201-1971-MUM	0	0	0	N	GLAXO LAB (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486612	61	AIRWAYS OBSTRUCTION 	1971	120	6	U-64202-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILLBECK , FILM PRODUVERS GUILD (ENGLAND U.K)	12	0	0	U-64202-1971-MUM	0	0	0	N	GLAXO LAB (I) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486613	61	A UNIQUE COMBINATION	1971	120	6	U-64203-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK, FILM PRODUCERS GUILD	12	0	0	U-64203-1971-MUM	0	0	0	N	GLAXO LAB (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486614	61	THIS IS YOUR WING	1971	120	6	U-64204-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILLBECK , FILM PRODUCTION  GUILD (ENGLANF U.K)	12	0	0	U-64204-1971-MUM	0	0	0	N	GLAQXO LAB (I) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486615	61	RECURRENT BRONCHITIS AND INTRINSIC ASTHMA	1971	120	6	U-64205-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	OSWALD SKILBECK FILM PRODUCERS GUILD	12	0	0	U/64205/1971	0	0	0	N	GLAXO LAB (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486616	61	'' YOU JUST WAIT ''	1971	120	6	U-64206-MUM	0	0x0000665A00000000	1971-09-28 00:00:00	SOYUJMULTIFILM STUDIOS (USSR)	12	0	0	U/64206/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486617	58	TRUMALIKKU KONDKI VAVICK 	1971	120	6	U-64207-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	FILM MEDIA 	12	0	0	U/64207/71	0	0	0	N	JYOTI G. THAKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486618	44	EAGLE FLASK	1971	120	6	U-64208-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	TRADE REEL, 53 MILAN 87, TARDEO ROAD, BOMBAY34	12	0	185	U-64208-1971-MUM	0	0	0	N	M.N.KULKARNI, 53 MILAN 87, TARDEO ROAD, BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486619	61	THE WORLD OF ANDREW WYETH	1971	120	6	U-64209-MUM	0	0x0000665C00000000	1971-09-30 00:00:00	SCHWARTZ WALLACE PRODUCTIONS	12	0	0	U/64209/1971	0	0	0	N	UNITED STATES INFORMATION  SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486620	44	SUPER RIN UDINI 	1985	120	6	U-6421-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATIONS 	12	0	185	U-6421-1985-MUM	0	0	0	N	CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486621	61	SAGA OF SCINDIAS 	1971	120	6	U-64210-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	PUBLIC DEPT. THE SCINDIC STEAM NAV. CO. LTD. 	12	0	0	U/64210/71	0	0	0	N	I. M. CHOKSI THE SCINDIA STEAM NAV CO. LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486622	61	RHYTHMS AND COLOURS OF TURKMENIA	1971	120	6	U-64211-MUM	0	0x0000666000000000	1971-10-04 00:00:00	TURKMENIA FILM STUDIO (U.S.S.R)	12	0	0	U-64211-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486623	61	THE ROGA AND THE EMOTION(CONCEPT IN INDIAN MUSIC)	1971	120	6	U-64212-MUM	0	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	0	182	U/64212/1971	0	0	0	N	BLZAE ADVERTISING PVT.LTD.ENCHARISTICI CONGRESS.BUILDING ,2ND FLOOR, S.CONVENT STREET,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486624	61	THE SRUTI AND THE GRACES IN INDIAN MUSIC	1971	120	6	U-64213-MUM	0	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	0	0	U/64213/1971	0	0	0	N	BLAZE ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486625	61	TALA AND RHYTHM  (CONCEPT IN INDIAN MUSIC)	1971	120	6	U-64214-MUM	0	0x0000666100000000	1971-10-05 00:00:00	BLAZE FILM ENTERPRISES	12	0	182	U-64214-1971-MUM	0	0	0	N	BLAZE ADVERTISING PVT. LDT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486626	61	COLTA CASE HISTORY	1971	120	6	U-64215-MUM	0	0x0000666100000000	1971-10-05 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	0	0	U/64215/1971	0	0	0	N	ADMINISTRATIVE STAFF COLLEGE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486627	61	THE POETRY  OF MAY SWENS 	1971	120	6	U-64216-MUM	0	0x0000666100000000	1971-10-05 00:00:00	MEDIA PLUS INC (USA)	12	0	0	U-64216-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486628	61	THE SOUND OF POETRY 	1971	120	6	U-64217-MUM	0	0x0000666100000000	1971-10-05 00:00:00	DLG PRODUCTIONS (USA)	12	0	0	U/64217/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486629	61	TAJIKISTAN S.S.R	1971	120	6	U-64218-MUM	0	0x0000666100000000	1971-10-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-64218-1971-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486630	61	THE MONKEY FROM SARUGA SHILMA ISLKAND	1971	120	6	U-64219-MUM	0	0x0000666100000000	1971-10-05 00:00:00	SOYUZMULFILM STUDIOS (USSR)	12	0	0	U-64219-1971-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486631	44	SUPER RIN BAZAR 	1985	120	6	U-6422-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	CINERAD COMMUNICATION 	12	0	185	U/6422/85	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486632	61	TRAILER OF THE DEAD SEASON	1971	120	6	U-64220-MUM	0	0x0000666100000000	1971-10-05 00:00:00	LENFILM STUDIO	12	0	0	U/64220/1971	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486633	61	HIGHER EDUCATION IN USSR	1971	120	6	U-64221-MUM	0	0x0000666200000000	1971-10-06 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (U.S.S.R)	12	0	0	U-64221-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486634	61	FROM CONGREE TO CONGRES	1971	120	6	U-64222-MUM	0	0x0000666200000000	1971-10-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USA)	12	0	182	U/64222/1971	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487581	44	LUX TOILET SOAP POONAM DHILLON	1986	120	6	U-6548-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	B. R. ADS	12	0	185	U-6548-1986-MUM	0	0	0	N	B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486635	61	THE TOWN OF THE OKA RIVER	1971	120	6	U-64223-MUM	0	0x0000666200000000	1971-10-06 00:00:00	CENTRAL DOUCMENTARY FILM STUDIO (USSR)	12	0	182	U/64223/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486636	61	THE HORSEMAN	1971	120	6	U-64224-MUM	0	0x0000666200000000	1971-10-06 00:00:00	EDWARD LEWIS, USA	12	0	0	U-64224-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486637	61	TRAILER OF THE HORSEMEN	1971	120	6	U-64225-MUM	0	0x0000666200000000	1971-10-06 00:00:00	EDWARD LEWIS (USA)	12	0	184	U-64225-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486638	54	THE NEW WHEAT	1971	120	6	U-64226-MUM	0	0x0000666200000000	1971-10-06 00:00:00	AUDIO VISUALS AND OFFICER, DEVELOPMENT 7 PANCHYAT DEP. GOVT. OF PUNJAB	12	0	182	U-64226-1971-MUM	0	0	0	N	AUDIO VISUALS AND OFFICER, DEVELOPMENT 7 PANCHYAT DEP. GOVT. OF PUNJAB	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486639	61	INDIAN NEWS REVIEW NO. 1199	1971	120	6	U-64227-MUM	0	0x0000666100000000	1971-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/64227/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486640	61	INDIAN NEWS REVIEW NO. 1199	1971	120	6	U-64228-MUM	0	0x0000666200000000	1971-10-06 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/64228/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486641	43	MAHITICHITA NO.143	1971	120	6	U-64229-MUM	0	0x0000666200000000	1971-10-06 00:00:00	DIRECTOR OF INFROMATION GOVT OF GUJARAT	12	0	0	U/64229/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486642	61	BARRICADED SUSPECTS	1985	120	6	U-6423-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	CHARLES MACCRONE. USA	12	0	182	U/6423/1985	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486643	61	TRAILER OF LITTLE FAUSS AN BIG HALSY 	1971	120	6	U-64230-MUM	0	0x0000666200000000	1971-10-06 00:00:00	ALBERT S.RUDDY, USA	12	0	184	U-64230-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486644	61	TRAILER OF  COMPANY OF KILLERS 	1971	120	6	U-64231-MUM	0	0x0000666200000000	1971-10-06 00:00:00	E.JACK NEUMAN AND JERRY THORPE, USA	12	0	184	U-64231-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486645	44	SANSAR	1971	120	6	U-64232-MUM	0	0x0000666200000000	1971-10-06 00:00:00	MOHAN SEGAL PROPRIETOR DELUX FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-64232-1971-MUM	0	0	0	N	DELUX FILMS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486646	44	TRAILER OF  DHARTI KI GOD MEIN	1971	120	6	U-64233-MUM	0	0x0000666200000000	1971-10-06 00:00:00	G.P.AGARWAL, AIR CONDITIONED MARKET, TARDEO, BOMBAY34	12	0	184	U-64233-1971-MUM	0	0	0	N	G.P.AGARWAL, AIR CONDITIONED MARKET, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486647	61	RED SKY AT MORNING	1971	120	6	U-64234-MUM	0	0x0000666200000000	1971-10-06 00:00:00	HAL B. WALLIS (U.S.A.)	12	0	0	U-64234-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486648	61	A CITY AS A UNIT 	1971	120	6	U-64235-MUM.	0	0x0000666200000000	1971-10-06 00:00:00	ARENA FILMS (F.R.G)	12	0	0	U-64235-1971-MUM.filepart	0	0	0	N	GERMAN CONSULATRE GENERAL (DUYAL / HOUSE ROAD, NO. 3 BOMBAY 20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486649	44	TYOHAR	1971	120	6	U-64236-MUM	0	0x0000666200000000	1971-10-06 00:00:00	AMAR SING KWATRA, PADAM PICTURES (206, FAMOUS STUDIO, MAHALAXMI, BOMBAY11)	12	0	185	U-64236-1971-MUM	0	0	0	N	PADAM PICTURES (206, FAMOUS STUDIO, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486650	44	HIMACHAL PRADESH BHARAT KA ATHARVAN RAJYA 	1971	120	6	U-64237-MUM	0	0x0000666100000000	1971-10-05 00:00:00	DIRECTOR OF PUBLIC RELA	12	0	182	U/64237/1971	0	0	0	N	DIRECTOR OF PUBLIC RELA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486651	44	WOH DIN YAAD KARO	1971	120	6	U-64238-MUM	0	0x0000666200000000	1971-10-06 00:00:00	`NEW CINE INTERNATIONAL (RANJIT STUDIOS , DADAR BOMBAY )	12	0	0	U-64238-1971-MUM	0	0	0	N	`NEW CINE INTERNATIONAL (RANJIT STUDIOS , DADAR BOMBAY )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486652	61	REMEDY FOR THE FAMILY	1971	120	6	U-64239-MUM	0	0x0000666200000000	1971-10-06 00:00:00	NOT READABLE	12	0	185	U-64239-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486653	61	OLYMPIONICS (OLIMPIONIKI)	1985	120	6	U-6424-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	190	U/6424/1985	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486654	61	HANDY HEALER	1971	120	6	U-64240-MUM	0	0x0000666200000000	1971-10-06 00:00:00	SHORTPRINTS	12	0	0	U/64240/1971	0	0	0	N	SHORTPRINTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486655	61	RICHARD EBERHART	1971	120	6	U-64241-MUM	0	0x0000666200000000	1971-10-06 00:00:00	SAMUEL J. MANDELBAUM (USA)	12	0	0	U/64241/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486656	61	OF MEN AND DEMONS	1971	120	6	U-64242-MUM	0	0x0000666200000000	1971-10-06 00:00:00	IBM	12	0	0	U-64242-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486657	61	THE WAY OUT MEN	1971	120	6	U-64243-MUM	0	0x0000666200000000	1971-10-06 00:00:00	MEL STUART (U.S.A.)	12	0	0	U-64243-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486658	61	SCIENCE REPORT 118A 	1971	120	6	U-64244-MUM	0	0x0000666300000000	1971-10-07 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U/64244/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486659	61	SCIENCE REPORT 119A 	1971	120	6	U-64245-MUM	0	0x0000666300000000	1971-10-07 00:00:00	ROBERT FOSTER, (USA)	12	0	0	U-64245-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486660	51	TRL OF DAAMKARI KAAM	1971	120	6	U-64246-MUM	0	0x0000666300000000	1971-10-07 00:00:00	RASIK CHITRA,DATTARAM K GAIKWARD	12	0	0	U/64246/1971	0	0	0	N	RASIK CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486661	61	MAD DOGS AND ENGLISHMEN	1971	120	6	U-64247-MUM	0	0x0000666300000000	1971-10-07 00:00:00	PIERRE ADIAFGE, HARRY MARINE AND ROBERT ABEL (U.S.A)	12	0	0	U-64247-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486662	61	TRAILER OF MAD DOGS AND ENGLISHMAN 	1971	120	6	U-64248-MUM	0	0x0000666300000000	1971-10-07 00:00:00	PERRE ADIADGE, HARRY MARKS AND ROBERT ABEL (U,S,A)	12	0	0	U-64248-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486663	61	TEASER TRAILER OF  MAD DOGS AND ENGLISHMEN 	1971	120	6	U-64249-MUM	0	0x0000666300000000	1971-10-07 00:00:00	PIERRE ADIDGE, HARRYMARK AND. ROBERT ABEL. USA.	12	0	0	U-64249-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486664	61	PARASOLKA IN THE CIRCUS (PARASOLKA V.TSIRKE)	1985	120	6	U-6425-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	KIEV STUDIO OF POPULAR SCIENCE. (USSR)	12	0	190	U-6425-1985-MUM	0	0	0	N	SOEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486665	61	THE RELIGIONS MEET 	1971	120	6	U-64250-MUM	0	0x0000666100000000	1971-10-05 00:00:00	K.N. DUTTABARMAN & K. BAN	12	0	182	U/64250/1971	0	0	0	N	K.N. DUTTABARMAN & K. BAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486666	61	TRACK & FIELD RUNNING PARTI	1971	120	6	U-64251-MUM	0	0x0000666300000000	1971-10-07 00:00:00	H. J,. HOBFELD	12	0	0	U-64251-1971-MUM	0	0	0	N	CONSULATE GEMNERAL OF THE FEDERAL REPUBLIC GERM,ANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486667	61	TRACK & FIELD JUMPING PART II	1971	120	6	U-64252-MUM	0	0x0000666300000000	1971-10-07 00:00:00	H J BOBFELD. (FRG)	12	0	182	U-64252-1971-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486668	61	TRACK & FIELD PART 3=THROWING & SHOT PUTTING 	1971	120	6	U-64253-MUM	0	0x0000666300000000	1971-10-07 00:00:00	H. J. HO BFELD (R.R.G)	12	0	0	U-64253-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486669	129	WARM AND WONDERFUL 	1971	120	6	U-64254-MUM	0	0x0000666300000000	1971-10-07 00:00:00	NOT READABLE	12	0	185	U-64254-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486670	61	TRAILER NO. 2 OF SOLDIER BLUE	1971	120	6	U-64255-MUM	0	0x0000666400000000	1971-10-08 00:00:00	HAROLD LOEB AND GABR KATZKA. (USA)	12	0	184	U-64255-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486671	80	ZINDAGI BAHAR KA SATH	1971	120	6	U-64256-MUM	0	0x0000666700000000	1971-10-11 00:00:00	NOT READABLE	12	0	185	U-64256-1971-MUM	0	0	0	N	M RAJAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486672	61	JOB ENRICHMENT IN ACTION	1971	120	6	U-64257-MUM	0	0x0000666700000000	1971-10-11 00:00:00	BNA FILMS (USA)	12	0	182	U/64257/1971	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486673	61	MODERN MENING OF EFFICIENEC 	1971	120	6	U-64258-MUM	0	0x0000666700000000	1971-10-11 00:00:00	BNA FILMS USA	12	0	182	U/64258/71	0	0	0	N	INTERNATIONAL COOPERATION ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486674	61	YOU CAN PREVENT BURNS	1971	120	6	U-64259-MUM	0	0x0000666800000000	1971-10-12 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS ( JYOTI STUDIO. KENNEDY BRIDGE BOMBAY2)	12	0	0	U-64259-1971-MUM	0	0	0	N	SHYAM BENEGAL, SAHYADRI FILMS ( JYOTI STUDIO. KENNEDY BRIDGE BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486675	61	PARADOXES IN ROCK STYLE (PARADKSI V.STIL ROK)	1985	120	6	U-6426-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	A SOYUZMULTFILM STUDIO. (USSR)	12	0	190	U-6426-1985-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486676	44	HIMACHAL SAMACHAR DARSHAN NO. 18	1971	120	6	U-64260-MUM	0	0x0000666800000000	1971-10-12 00:00:00	H.K. MITTOO, DIRECTOR FO PUBLIC RELATIONS , HIMACHAL PRADESH GOVT. 	12	0	0	U/64260/1971	0	0	0	N	SURENDRA SINGH , FILMS OFF DEPTT. OF PUBLIC RELATIONS HIMACHAL PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486677	61	THE NATIVE ALASKAN	1971	120	6	U-64261-MUM	0	0x0000666800000000	1971-10-12 00:00:00	COLUMBIA BOOADCASTING COMPANY (U.S.A.)	12	0	0	U/64261/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486678	61	THE AMAZING ART OF FLOUR MILLING	1971	120	6	U-64262-MUM	0	0x0000666800000000	1971-10-12 00:00:00	SCREWBALL CARTER (USA)	12	0	0	U-64267-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486679	61	GETTING AHEAD  THE ROAD TO SELF DEVELOPMENT 	1971	120	6	U-64263-MUM	0	0x0000666800000000	1971-10-12 00:00:00	ROUNDTABLE FILMS INC (USA)	12	0	182	U-64263-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486680	61	SAUL ALINSKY WENT TO WANT	1971	120	6	U-64264-MUM	0	0x0000666800000000	1971-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT, OF CANADA)	12	0	182	U-64264-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486681	61	PROF. PAUL SAMUEL SON'S TALK ON ECONOMIC DEVELOPMENT	1971	120	6	U-64265-MUM	0	0x0000666900000000	1971-10-13 00:00:00	UNITED STATES INFORMATION SERVICE AGENCY, USA.	12	0	0	U-64265-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486682	61	MEDICALLY PRO VED 	1971	120	6	U-64266-MUM	0	0x0000666900000000	1971-10-13 00:00:00	KALP (B/ B2 SAMRUDDHI HOUSE, SOCIETY BHAVANI SHANKR ROAD, X LANE DADAR , BOMBAY28)	12	0	0	U-64266-1971-MUM	0	0	0	N	KALP (B/ B2 SAMRUDDHI HOUSE, SOCIETY BHAVANI SHANKR ROAD, X LANE DADAR , BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486683	44	FAURAN NISHCHIT AARAM	1971	120	6	U-64267-MUM	0	0x0000666900000000	1971-10-13 00:00:00	KALP	12	0	185	U-64267-1971-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486684	44	NANHE BACHCHE 	1971	120	6	U-64268-MUM	0	0x0000666900000000	1971-10-13 00:00:00	JYOTI G THAKUR	12	0	0	U/64268/1971	0	0	0	N	JYOTI G THAKUR,FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486685	44	TRAILER OF GUDDI	1971	120	6	U-64269-MUM	0	0x0000666900000000	1971-10-13 00:00:00	RUPAM CHITRA.	12	0	184	U/64269/1971	0	0	0	N	RUPAM CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486686	58	PURE GOLD	1985	120	6	U-6427-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	VISUAL WORKSHOP.	12	0	185	U/6427/1985	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486687	44	JAI KISHIN KI YAADIEN	1971	120	6	U-64270-MUM	0	0x0000666900000000	1971-10-13 00:00:00	K.T. MIRCHANDANI, KANTI ME, (102 FAMOUS STUDIOS, MAHALAXMI, BOMBAY11)	12	0	182	U-64270-1971-MUM	0	0	0	N	MAHALAXMI PICTURES (102 FAMOUS STUDIOS, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486688	61	TIME TO THINK 	1971	120	6	U-64271-MUM	0	0x0000666900000000	1971-10-13 00:00:00	RANK FILM LIBRARY UK	12	0	0	U/64271/71	0	0	0	N	AMA EDUCATIONAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486689	61	THE LASER A LIGHT FANTASTICS 	1971	120	6	U-64272-MUM	0	0x0000666900000000	1971-10-13 00:00:00	CBS NEWS (USA)	12	0	0	U-64272-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486690	44	HIMACHAL SAMACHAR DARSHAN NO. 19	1971	120	6	U-64273-MUM	0	0x0000666900000000	1971-10-13 00:00:00	H.K. MITTOO, DIRECTRO OF PUBLICE RELATIONAS, HIMACHAL PRADESH GOVT 	12	0	0	U/64273/1971	0	0	0	N	SURENDRA SINGH, FILM OFFICE DEPTT. OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486691	44	HIMACHAL SAMACHAR DARSHAN NO.22	1971	120	6	U-64274-MUM	0	0x0000666200000000	1971-10-06 00:00:00	H K MITTOO,DIRECTOR OF PUBLIC RELATION HIMACHAL PRADESH GOVT 	12	0	0	U/64274/1971	0	0	0	N	SURENDRA SINGH FILM OFFICER,DEPTT OF PUBLIC RELATIONS HIMACHAL PRADESH GOVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486692	44	HIMACHAL SAMACHAR DARSHAN NO.17	1971	120	6	U-64275-MUM	0	0x0000666900000000	1971-10-13 00:00:00	H.K.MITTOO,DIRECTOR OF PUBLIC RELATIONS ,HIMACHAL PRADESH.GOVT.	12	0	0	U/64275/1971	0	0	0	N	SURENDRA SINGH, FILM OFFICE DEPT.OF PUBLIC RELATIONS ,HIMACHAL PRADESH .GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486723	61	RADIOACTIVITY	1971	120	6	U-64302-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-64302-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486693	44	HIMACHAL SAMACHAR DARSHAN NO.	1971	120	6	U-64276-MUM	0	0x0000666900000000	1971-10-13 00:00:00	H.K. MITTOO, DIRECTOR OF PUB. RELATIONS, HIMACHAL PRADESH GOVT.	12	0	183	U-64276-1971-MUM	0	0	0	N	SURENDRA SINGH, FILM OFFICER DEPTT. OF PUBLIC RELATIONS. HIMACHAL PRADESH GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486694	44	HIMACHAL SAMACHAR DARSHAN NO. 20 	1971	120	6	U-64277-MUM	0	0x0000666900000000	1971-10-13 00:00:00	H. K. MOTTOO DIRCTOR OF PUBLIC RELATION HIMACHAL PRADESH 	12	0	0	U/64277/71	0	0	0	N	SURENDRA SING FILM OFFICE DEPARMENT OF PUBLIC RELAT. HIMACHAL ORADESH GOV. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486695	61	INDIAN NEWS REVIEW NO. 1200	1971	120	6	U-64278-MUM	0	0x0000666900000000	1971-10-13 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U-64278-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486696	61	INDIAN NEWS REVIEW REVIEW NO. 1200 (NORTHERN EDITION )	1971	120	6	U-64279-MUM	0	0x0000666900000000	1971-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64279-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486697	44	FORHAN'S FLUORIDE 	1985	120	6	U-6428-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-6428-1985-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486698	61	THE POLECAT FAMILY 	1971	120	6	U-64280-MUM	0	0x0000666300000000	1971-10-07 00:00:00	FILM UND BDD GERMAN	12	0	0	U/64280/1971	0	0	0	N	GERMAN CONSULATE GOVT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486699	61	HAMSTERS AT HOME 	1971	120	6	U-64281-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	INSTITUTE FOR FILM UND BIKE	12	0	0	U/64281/1971	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486700	61	THE WONDER OF WOOD	1971	120	6	U-64282-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	DIA FILMS	12	0	0	U/64282/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486701	61	THE LIVING POND	1971	120	6	U-64283-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	INSTITUTE FUR FILM UND BILD MUNICH, USA	12	0	0	U-64283-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486702	61	'' THE CASE OF DIETER PAHL ''	1971	120	6	U-64284-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ACTION FILMS (F.R.G.)	12	0	0	U/64284/1971	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486703	61	THE POLEVAULT 	1971	120	6	U-64285-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	KNOOP FILMS (F. R. G. )	12	0	0	U-64285-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486704	61	THE BAUHAUSITS IMPACT ON THE WORLD OF DESIGN	1971	120	6	U-64286-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ART FILM (FRG)	12	0	182	U-64286-1971-MUM	0	0	0	N	GERMAN CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486705	61	THE ANDERSON TAPES	1971	120	6	U-64287-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ROBERT M. WEITMAN (USA)	12	0	0	U-64287-1971-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486706	44	SEEMA	1971	120	6	U-64288-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	KANWAR SOHANLAL GHAI, FILM NAGAR, (301, NEELAM BLDG. 10TH WORLI, SEA FACE RD., WORLI, BOMBAY18)	12	0	0	U-64288-1971-MUM	0	0	0	N	KANWAR SOHANLAL GHAI, FILM NAGAR, (301, NEELAM BLDG. 10TH WORLI, SEA FACE RD., WORLI, BOMBAY18)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486707	44	TRAIELR OF SANSAR	1971	120	6	U-64289-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	MOHAN SEGAL, DELUX FILMS	12	0	0	U/64289/1971	0	0	0	N	DELUX FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486708	44	THE FORBANS CARE	1985	120	6	U-6429-MUM	0	0x00007AAA00000000	1985-12-23 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-6429-1985-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486709	61	MELMEENA	1971	120	6	U-64290-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ARUN KAUL PRODUCTIONS (6/33, TADEO ARI CONDITIONED MARKET, TARDEO ROAD, BOMBAY34)	12	0	185	U-64290-1971-MUM	0	0	0	N	ARUN KAUL PRODUCTIONS (6/33, TADEO ARI CONDITIONED MARKET, TARDEO ROAD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486710	61	GRIPPER G8	1971	120	6	U-64291-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	S.SUKHDEV, UNITED FILM 	12	0	185	U-64291-1971-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486711	44	HASATE BACHCHE 	1971	120	6	U-64292-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	JYOTI G. THAKUR	12	0	185	U-64292-1971-MUM	0	0	0	N	HYOTI G. THAKUR FILM ME	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486712	61	THE GREEN REVOLUTION	1971	120	6	U-64293-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U-64293-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486713	61	THE AMERICAN EXPERIER	1971	120	6	U-64294-MUM	0	0x0000666300000000	1971-10-07 00:00:00	BARBARA HUSSIE USA	12	0	0	U/64294/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486714	61	WINDFALL FROM SPACE	1971	120	6	U-64295-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	FRANK KEMP	12	0	0	U/64295/1971	0	0	0	N	UNITED STATES IFNORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486715	61	SCIENCE REPORT 118B	1971	120	6	U-64296-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ROBERT FOSTER USA	12	0	0	U/64296/71	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486716	61	SCIENCE REPORT 119B	1971	120	6	U-64297-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	ROBERT FOSTER USA	12	0	0	U/64297/71	0	0	0	N	UNITED STATES INFORMATION SREVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486717	61	VOICES OF SILENCES	1971	120	6	U-64298-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	RANBIR RAY.	12	0	182	U/64298/1971	0	0	0	N	RANBIR RAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486718	61	PLAZA SUITE	1971	120	6	U-64299-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	HOWARD W.KOCH, (USA)	12	0	0	U-64299-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486719	61	THE VOULNTARY DISASTER PREVENTION FOR ALL OF US	1983	120	6	U-643-MUM	0	0x0000774300000000	1983-08-05 00:00:00	JAPAN FIRE PROTECTION ASSOCIATION (JAPAN)	12	0	182	U-643-1983-MUM	0	0	0	N	M/S LOSS PREVENTION ASSOCIATION OF INDIA LTD WARDEN HOUSE 4TH FLOOR SIR P.M. RD B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486720	61	FORESTRY IN AID OF FODDER	1985	120	6	U-6430-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6430/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486721	176	HOLIDAY 	1971	120	6	U-64300-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	CALLIN FILM STUDIO (USSR)	12	0	182	U/64300/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486722	61	BIRDS AND THEIR HOMES 	1971	120	6	U-64301-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A.)	12	0	0	U-64301-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486724	61	ELECTRICITY : SQUIRREL CAGE ROTOR PRINCEPILES 	1971	120	6	U-64303-MUM	32.52	0x0000666A00000000	1971-10-14 00:00:00	U.S.OFFICE OF  EDUCATION (U.S.A.)	12	0	0	U/64303/1971	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486725	61	EMERGENCIES IN THE MAKING 	1971	120	6	U-64304-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	AAA FOUNDATION FOR TRAFFIC SAFETY (U.S.A.)	12	0	0	U-64304-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486726	61	PIKANJIKUM	1971	120	6	U-64305-MUM	0	0x0000666A00000000	1971-10-14 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)	12	0	0	U-64305-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486727	61	THE VILLAGE OF VIOLINS	1971	120	6	U-64306-MUM	0	0x0000666D00000000	1971-10-17 00:00:00	RAUK 	12	0	0	U/64306/1971	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486728	44	ALBELA 	1971	120	6	U-64307-MUM	0	0x0000665700000000	1971-09-25 00:00:00	SANAT KOTHARI	12	0	0	U/64307/1971	0	0	0	N	SHREEJI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486729	44	SHAKTI KE LIYE KEWAL EK VINGL	1971	120	6	U-64308-MUM	0	0x0000666200000000	1971-10-06 00:00:00	KANTILAL RATHOD, AKAR FILMS	12	0	185	U/64308/1971	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486730	61	DIN BHAR SFURTI KE LIYE	1971	120	6	U-64309-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	KANTILAL RATHOD AKAR FILMS	12	0	0	U/64309/1971	0	0	0	N	KANTILAL RATHOD AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486731	44	TRL. OF EK AUR SIKANDAR 	1985	120	6	U-6431-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	CINDY FILMS 	12	0	184	U7/6431/85	0	0	0	N	CINDY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486732	44	11 VITAMIN + 8 KHANIJ=1 VILMGRAN	1971	120	6	U-64310-MUM	0	0x0000666200000000	1971-10-06 00:00:00	KANTILAL  RATHOD, AKAT FILM	12	0	185	U/64310/1971	0	0	0	N	KANTILAL  RATHOD, AKAT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486733	44	PRATIDIN KEWAL EK VIMGRAM	1971	120	6	U-64311-MUM	30.48	0x0000666200000000	1971-10-06 00:00:00	KANTILAL RATHOD , AKAR FILMS	12	0	0	U/64311/1971	0	0	0	N	KANTILAL RATHOD , AKAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486734	61	FOR TOMORROW SOMETHING BETTER	1971	120	6	U-64312-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	MERK SHARP & DOHME INTERNATIONAL , 110 CHURCH STREET NEW YORK , USA	12	0	0	U-64312-1971-MUM	0	0	0	N	MERK SHARP & DOHME OF INDIA LTD, NEW INDIA CENTRE, 17, COOPERAGE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486735	61	'' DESHA BANDHU CHITTARANJAN DAS ''	1971	120	6	U-64313-MUM	0	0x0000666800000000	1971-10-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/64313/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486736	61	IN THE MINDS OF MEN	1971	120	6	U-64314-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64314/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486737	70	SCIENTIFIC RECORDS) STUDIES ON CELL LOCOMOITON INVITRO	1971	120	6	U-64315-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	A. N. BHISEY	12	0	0	U/64315/1971	0	0	0	N	A. N. BHISEY	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486738	61	ROUNCLABOUT BRITAIN	1971	120	6	U-64316-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	A LION PACESETTER PRODUCTIONS (NEW ZEALAND)	12	0	0	U-64316-1971-MUM	0	0	0	N	BRITISH OVERSEAS AIRWAYS CORPN, VALCAN INSURANCE BLDG, VIR NARIMAN ROAD, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486739	61	TRAILER OF NO BLADE OF GRASS	1971	120	6	U-64317-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	CORNEL WILDE (USA)	12	0	184	U-64317-1971-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486740	44	AISA BHI HOTA HAI	1971	120	6	U-64318-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	KAMRAN A KHAN	12	0	0	U/64318/1971	0	0	0	N	RAINBOW FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486741	61	TRAILER OF SUMMER OF 42	1971	120	6	U-64319-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	RICHARD A ROTH, USA	12	0	184	U-64319-1971-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486742	45	NANDI	1985	120	6	U-6432-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	VISHAL WORKSHOP 	12	0	185	U/6432/85	0	0	0	N	VISHAL WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486743	43	KANKU 	1971	120	6	U-64320-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	KANTILAL RATHOD ,AKAR FILMS 89BHULABHAI DESAI RD ,BOMBAY26	12	0	0	U-64320-1971-MUM	0	0	0	N	KANTILAL RATHOD ,AKAR FILMS 89BHULABHAI DESAI RD ,BOMBAY26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486744	108	WHERE SPRING COMES LATE KAZOKU 	1971	120	6	U-64321-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	SHOCKIKU CO. LTD. (JAPAN)	12	0	0	U-64321-1971-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486745	61	POWER INDUSTRY OF THE USSR 	1971	120	6	U-64322-MUM	0	0x0000665D00000000	1971-10-01 00:00:00	KUIBYSHEV NEWS REEL STUDIOS	12	0	182	U/64322/1971	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486746	105	NEUROSURGEON ( RUSSIAN TITLES)	1971	120	6	U-64323-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	KAZAK FILM STUDIO USSR.	12	0	0	U-64323-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486747	129	KEYS TO A CITY	1971	120	6	U-64324-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	LENINGRAD FILM STUDIO (U.S.S.R.)	12	0	182	U-64324-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486748	44	TRAILER OF MAN TERA TAN MERA 	1971	120	6	U-64325-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	I.M. KUNNU, NITIN FILMS	12	0	0	U-64325-1971-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486749	61	INDIAN NEWS REWIEV NO. 1201	1971	120	6	U-64326-MUM	0	0x0000666E00000000	1971-10-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/64326/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486750	61	INDIAN NEWS REVIEW NO. 1201	1971	120	6	U-64327-MUM	0	0x0000666E00000000	1971-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64327-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486751	61	THUS BEGAN THE TRAGEDY	1971	120	6	U-64328-MUM	0	0x0000666E00000000	1971-10-18 00:00:00	ASIAN FILMS	12	0	0	U/64328/1971	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486752	61	IN SEARCH OF K (ILLUSTRAION OFKAFKA)	1971	120	6	U-64329-MUM	0	0x0000667200000000	1971-10-22 00:00:00	STEFAU MALUSCHEK MUNICH (F.R. G)	12	0	0	U/64329/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486753	44	LUX TOILET SOAPMEENAKSHI SHESHADRI	1985	120	6	U-6433-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	B.R. ADS.	12	0	185	U-6433-1985-MUM	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486754	61	A	1971	120	6	U-64330-MUM	0	0x0000667200000000	1971-10-22 00:00:00	LUX FILM (F.R.G.)	12	0	0	U-64330-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486755	61	PICTURES OF A TOWN	1971	120	6	U-64331-MUM	0	0x0000667200000000	1971-10-22 00:00:00	HERBERT SEQQELLCE (F.R.G.)	12	0	0	U-64331-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486756	61	FILM JOURNAL NO.19	1971	120	6	U-64332-MUM	0	0x0000666C00000000	1971-10-16 00:00:00	AMA PVT LTD	12	0	0	U/64332/1971	0	0	0	N	AMA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486757	61	VACCUM TUBES : ELECTRON THEORY  & THE DIODE TUBE	1971	120	6	U-64333-MUM	0	0x0000667200000000	1971-10-22 00:00:00	U.S. AIRFORCE (USA)	12	0	0	U-64333-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486758	61	NORTHERN SEAS FISHERY OF JAPAN	1971	120	6	U-64334-MUM	0	0x0000666800000000	1971-10-12 00:00:00	IWANAMI PRODUCTION INC. (JAPAN)	12	0	0	U/64334/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486759	44	HIMA	1971	120	6	U-64335-MUM	0	0x0000667200000000	1971-10-22 00:00:00	RADIO ADVERTISING  SERVICE	12	0	185	U/64335/1971	0	0	0	N	RADIO ADVERTISING  SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486760	61	TRAILER OF DIRTY DINGUS MAGEE	1971	120	6	U-64336-MUM	0	0x0000667200000000	1971-10-22 00:00:00	BURT KENNEDY, USA	12	0	184	U-64336-1971-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486761	44	SIEMENS PUMPMASTER	1971	120	6	U-64337-MUM	0	0x0000667300000000	1971-10-23 00:00:00	AUDIO MULTITRACK PVT. LTD (4 SHIRIN, COLABA POST OFFICE BOMBAY5)	12	0	185	U-64337-1971-MUM	0	0	0	N	AUDIO MULTITRACK PVT. LTD (4 SHIRIN, COLABA POST OFFICE BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486762	61	WE REMEBER	1971	120	6	U-64338-MUM	0	0x0000667300000000	1971-10-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/64338/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486763	82	'' MARKED MARCHES AHEAD ''	1971	120	6	U-64339-MUM	0	0x0000666E00000000	1971-10-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/64339/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486764	82	NOT READABLE	1952	120	6	U-6434-MUM	0	0x00004B0300000000	1952-07-30 00:00:00	COLUMBIA	12	0	0	U-6434-1952-MUM	0	0	0	N	COLUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486765	61	THRICE BLESSED WITH MINADEX	1971	120	6	U-64340-MUM	0	0x0000667300000000	1971-10-23 00:00:00	TRIVENI	12	0	0	U-64340-1971-MUM	0	0	0	N	TRIVENI(518,JEHANGIR MANSION,COLLEGE ROAD MATUNGABOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486766	44	PARAYA DHAN	1971	120	6	U-64341-MUM	0	0x0000667300000000	1971-10-23 00:00:00	RAJENDRA BHATIA., (217, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-64341-1971-MUM	0	0	0	N	KIRON PRODUCTIONS. (217, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486767	61	THE RAVINE 	1971	120	6	U-64342-MUM	0	0x0000667500000000	1971-10-25 00:00:00	FRANCESCA  FILM & JORDAN FILMS, USA	12	0	0	U-64342-1971-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486768	61	A LITTLE LOVE	1971	120	6	U-64343-MUM	0	0x0000667500000000	1971-10-25 00:00:00	ZAFAR HIA, CIERAD COMMNICAION	12	0	185	U/64343/1971	0	0	0	N	ZAFAR HIA, CIERAD COMMNICAION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486769	61	CARE & USE OF HAND TOOLS PART I	1971	120	6	U-64344-MUM	0	0x0000667500000000	1971-10-25 00:00:00	U. S. ARMY (USAQ)	12	0	0	U-64344-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486770	44	KHOJ	1971	120	6	U-64345-MUM	0	0x0000667600000000	1971-10-26 00:00:00	JUGAL KISHORE SHARMA (101, HIND RAJASTHAN DEPTT. CENTRE MAIN ROAD, DADAR, BOMABY14)	12	0	0	U-64345-1971-MUM	0	0	0	N	JUGAL PRODUCTIONS. (101, HIND RAJASTHAN DEPTT. CENTRE MAIN ROAD, DADAR, BOMABY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486771	44	JOI BANGLA DESH 	1971	120	6	U-64346-MUM	0	0x0000667600000000	1971-10-26 00:00:00	I. S. JOHAR (LOTUS COURT, BOMBAY20)	12	0	0	U-64346-1971-MUM	0	0	0	N	DELUX PRODUCTIONS (5J, NAAZ, BUILDING, LAMINGTON ROAD, BOMBAY4)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486772	61	ZIVELA JUGOSLAVIJA ( LONG LIVE YUGOSLAVIA)	1971	120	6	U-64347-MUM	0	0x0000667600000000	1971-10-26 00:00:00	UNITED STATES INFORMATION AGENCY (U.S.A.)	12	0	0	U-64347-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486773	70	MANHATTAN STREET BAND 	1971	120	6	U-64348-MUM	0	0x0000667600000000	1971-10-26 00:00:00	EQUINOX FILMS (USA)	12	0	0	U-64348-19971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486774	44	TRAILER OF SEEMA 	1971	120	6	U-64349-MUM	0	0x0000667500000000	1971-10-25 00:00:00	KANWAR SOHANLAL GHA	12	0	184	U/64349/1971	0	0	0	N	FILM NAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486775	44	LUX TOILET SOAP HEMA MALINI	1985	120	6	U-6435-MUM.	15.24	0x00007AAB00000000	1985-12-24 00:00:00	B.R.ADS	12	0	0	U/6435/1985	0	0	0	N	B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486776	61	THE EARLY DAYS	1971	120	6	U-64350-MUM	0	0x0000667700000000	1971-10-27 00:00:00	NATIONAL FILM UNIT, NEW DELHI	12	0	0	U-64350-1971-MUM	0	0	0	N	NEW ZEALANDHIGH COMMISSION, 39, GOLF LINKS, NEW DELHI3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486777	106	DOOR CHALEN 	1971	120	6	U-64351-MUM	0	0x0000667700000000	1971-10-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	182	U/64351/1971	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486778	105	AN ACTOR PREPARES	1971	120	6	U-64352-MUM	0	0x0000667700000000	1971-10-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	182	U-64352-1971-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486779	44	UTTAR PRADESH  SAMACHAR NO. 10	1971	120	6	U-64353-MUM	0	0x0000667700000000	1971-10-27 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U. P. 	12	0	0	U/64353/71	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT. OF U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486780	61	GREAT SPORTS	1971	120	6	U-64354-MUM	0	0x0000667700000000	1971-10-27 00:00:00	BHARDWAJ FILMS , 341 TARDEO, BOMBAY34	12	0	0	U-64354-1971-MUM	0	0	0	N	BHARDWAJ FILMS , 341 TARDEO, BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486781	61	'' INDIAN NEWS REVIEW NO. 1202''	1971	120	6	U-64355-MUM	0	0x0000667600000000	1971-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/64355/1971	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486782	61	INDIAN NEWS REVIEW NO.1202 (SOUTHERN EDITION)	1971	120	6	U-64356-MUM	0	0x0000667700000000	1971-10-27 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-64356-1971-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486783	61	THE PROOF IS IN THE PULLING 	1971	120	6	U-64357-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	FIRESTONE TYER RUBBER CO	12	0	0	U/64357/1971	0	0	0	N	DATTA PATANKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486784	58	DET DETERGENT SHAKTI SARINDADU SALAVAI SAIYUM KATTI	1971	120	6	U-64358-MUM	0	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	185	U/64358/1971	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486785	49	DET DETERGENT SHAKTITI NIRANHUTHU ALAKKUVAULLAKATTI 	1971	120	6	U-64359-MUM	0	0x0000667700000000	1971-10-27 00:00:00	16/35 MO IES PRODUCTION 	12	0	0	U/64359/71	0	0	0	N	16/35 MO IES PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486786	82	BICYCLE THRILLS	1952	120	6	U-6436-MUM	0	0x00004B0300000000	1952-07-30 00:00:00	CALCUMBIA	12	0	0	U-6436-1952-MUM	0	0	0	N	CALCUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486787	59	DET DETERGENT SHAKTITO NINDINADI UTIKE BILLA	1971	120	6	U-64360-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/64360/1957	0	0	0	N	16/35 MOVIE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486788	42	DET DETERGENT SHAKTITE BHARPUR KOPOD KACHAR CAKE	1971	120	6	U-64361-MUM	0	0x0000667700000000	1971-10-27 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	185	U/64361/1971	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486789	45	DET DETERGENT SHAKTIENDA TUMBIDA YOGEYVA BILLEY	1971	120	6	U-64362-MUM	30.48	0x0000667700000000	1971-10-27 00:00:00	16135 MOVIE PRODUCTIONS	12	0	182	U/64362/1971	0	0	0	N	16135 MOVIE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486790	61	MISS INDIA 	1971	120	6	U-64363-MUM	0	0x0000667500000000	1971-10-25 00:00:00	ART COMMERCIA	12	0	185	U/64363/1971	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486791	44	SAPNA	1971	120	6	U-64364-MUM	0	0x0000667800000000	1971-10-28 00:00:00	S.R.SAWANT	12	0	182	U/64364/1971	0	0	0	N	S.R.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486792	61	THE GET AWAY FROM IT ALL YARN	1971	120	6	U-64365-MUM	0	0x0000667800000000	1971-10-28 00:00:00	SUKHWANI FILMS.	12	0	185	U/64365/1971	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486793	61	MANOUVRES OCEAN 	1971	120	6	U-64366-MUM	0	0x0000667800000000	1971-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U/64366/71	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486794	174	SPORT RHYTHMS ( RITMI SPORTA)	1971	120	6	U-64367-MUM	0	0x0000667800000000	1971-10-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS ( USSR) 	12	0	182	U-64367-1971-MUM	0	0	0	N	SOVEXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486795	61	STEPS TOWARD MATURITY AND HEALTH	1971	120	6	U-64368-MUM	0	0x0000667800000000	1971-10-28 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U-64368-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486796	61	PHYSICAL FITNESS AND GOOD HEALTH	1971	120	6	U-64369-MUM	0	0x0000667800000000	1971-10-28 00:00:00	WALT DISNEY FILMS 	12	0	0	U-64369-1971-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486797	61	JOURNEY TO THE STARS	1985	120	6	U-6437-MUM	110	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	0	U/6437/1985	0	0	0	N	INNOVISION FILM  &T.V.DISTRUBUTION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486798	61	THE RANGE OVER A LOST PENNY	1971	120	6	U-64370-MUM	0	0x0000667900000000	1971-10-29 00:00:00	SASEE FILMS (F.R.G)	12	0	0	U-64370-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486799	61	SWIMMING FOR BEGINEERS	1971	120	6	U-64371-MUM	0	0x0000667900000000	1971-10-29 00:00:00	INSTITUTE FOR FILM & BILD (F.R.G)	12	0	0	U-64371-1971-MUM	0	0	0	N	CONSULATE GENERAL FO THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486800	61	A PEASANT WEDDING IN THE ODENWALD	1971	120	6	U-64372-MUM	0	0x0000667900000000	1971-10-29 00:00:00	REDAKTIONSGEUIEINSCHFALL UBERSEE (F.R.G.)	12	0	0	U-64372-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486801	61	INVISIBLE NETS	1971	120	6	U-64373-MUM	0	0x0000667900000000	1971-10-29 00:00:00	FILM FOR INFORMATION & BILDING (FRG)	12	0	0	U-64373-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486802	61	ON THE ZUGSPITZE	1971	120	6	U-64374-MUM	0	0x0000667900000000	1971-10-29 00:00:00	HERBERT APELT, F.R.G.	12	0	0	U-64374-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486803	61	747 PLUS	1971	120	6	U-64375-MUM	0	0x0000667900000000	1971-10-29 00:00:00	BOAC	12	0	0	U/64375	0	0	0	N	BASU CHATTERJI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486804	61	YEAR OF THE LOTUS	1971	120	6	U-64376-MUM	0	0x0000667900000000	1971-10-29 00:00:00	BOAC (UK)	12	0	0	U/64376/1971	0	0	0	N	BASU CHATTERJI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486805	80	TRAILER OF USTAD PEDRO	1971	120	6	U-64377-MUM	0	0x0000667900000000	1971-10-29 00:00:00	TIME LIFE FILMS (3/0 FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	12	0	0	U-64377-1971-MUM	0	0	0	N	TIME LIFE FILMS (3/0 FAMOUS CINE BLDG, MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486806	54	TRAILER OF  KAN KAN DE OHLE 	1971	120	6	U-64378-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	JAGDISH  GARGI	12	0	184	U-64378-1971-MUM	0	0	0	N	JAGDEEP MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486807	61	A TIME TO LEARN 	1971	120	6	U-64379-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	MIKE ODZE USA	12	0	0	U/64379/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486808	61	SPIFFLES AND THE BOOKWORM	1985	120	6	U-6438-MUM.	0	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES. USA	12	0	190	U/6438/1985	0	0	0	N	IPPOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486809	61	TRAILER OF  EARTH II 	1971	120	6	U-64380-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	WILLIAM READ WOODFIELD AND ALLAN BALTER	12	0	184	U-64380-1971-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486810	61	EDUCATION OF MOVEMENTS 1+2	1971	120	6	U-64381-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	HERSTELLER INSTITUTE (F.R.G)	12	0	0	U-64381-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486811	61	INDIAN NEWS REVIEW NO. 1203	1971	120	6	U-64382-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64382/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486812	61	INDIAN NEWS REVIEW NO. 1203	1971	120	6	U-64383-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	183	U/64383/1971	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486813	61	INDIAN NEWS REVIEW NO.1203(WESTERN EDITION)	1971	120	6	U-64384-MUM	86.86	0x0000667E00000000	1971-11-03 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/64384/1971	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486814	208	MAHARASHTRA NEWS NO233	1971	120	6	U-64385-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-64385-1971-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486815	44	TRAILER OF 'ALBELA '	1971	120	6	U-64386-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	SHREEJI FILMS	12	0	0	U/64386/1971	0	0	0	N	A.K.G. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486816	44	TAJ MAHAL AURZEENAT AMAN 	1971	120	6	U-64387-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	RADIO ADVERTISING SERVICES (CECIL COURT LANSDOWNE ROAD A POLLO BUNDER BOMBAY 1)	12	0	185	U-64387-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CECIL COURT LANSDOWNE ROAD A POLLO BUNDER BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486817	61	'' ASSIGNMENT AT THE TAJ ''	1971	120	6	U-64388-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	RADIO ADVERTISING SEERVICE	12	0	185	U/64388/1971	0	0	0	N	RADIO ADVERTISING SEERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486818	61	SURPRISING SUPER DUST 	1971	120	6	U-64389-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-64389-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486819	61	AROUND THE SOVIET UNION NO. 204	1985	120	6	U-6439-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/6439/1985	0	0	0	N	USSR CONSULATE GENERAL. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486820	61	AROUND THE GOVIET UNION NO.204	2017	120	6	U-6439-MUM.	0	0x0000A7C400000000	2017-08-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-6439-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486821	61	THE FAIR PERSUADERS	1971	120	6	U-64390-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	KENNETH BALDWIN (USA)	12	0	0	U/64390/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486822	61	A COMPUTER GLOSSARY	1971	120	6	U-64391-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	CHARLES AND RAY EAMES WITH GLEN FLECK (USA)	12	0	0	U/64391/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486823	61	THE ISLAMIC CENTRE IN WASHINGTON, D.C.	1971	120	6	U-64392-MUM	0	0x0000667E00000000	1971-11-03 00:00:00	ASTRAFILMS INC.	12	0	0	U-64392-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486824	61	THE GREAT SAIL	1917	120	6	U-64393-MUM	0	0x0000197300000000	1917-11-03 00:00:00	HARVARD UNIVERSITY (USA)	12	0	0	U/64393/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486825	44	TRAILER OF PARAYA DHAN	1971	120	6	U-64394-MUM	0	0x0000667F00000000	1971-11-04 00:00:00	RAJENDRA BHATIA (217 FAMOUS CINE BLDG MAHALAXMI BOMBAY11 )	12	0	0	U-64394-1971-MUM	0	0	0	N	KIRON PRODUCTIONS (217 FAMOUS CINE BLDG MAHALAXMI BOMBAY11 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486826	44	BADNAM FARISHTE 	1971	120	6	U-64395-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	N S KABIR	12	0	0	U/64395/1971	0	0	0	N	N S KABIR,FILMS & FILMS INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486827	44	NANHE	1971	120	6	U-64396-MUM	0	0x0000668100000000	1971-11-06 00:00:00	JYOTI G.THAKUR FILM MEDIA, 47, LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	12	0	185	U-64396-1971-MUM	0	0	0	N	JYOTI G.THAKUR FILM MEDIA, 47, LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486828	61	MUNNA	1971	120	6	U-64397-MUM	0	0x0000668100000000	1971-11-06 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/64397/71	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486829	61	'' THE LADY ON THE RIGHT ''	1971	120	6	U-64398-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/64398/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486830	61	BEAUTY IS DECOLAM	1971	120	6	U-64399-MUM	0	0x0000668100000000	1971-11-06 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-64399-1971-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATIONS, JANJIRA CHAMBERS, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486831	61	CONTINENTAL DRIFT 	1983	120	6	U-644-MUM	110	0x0000774300000000	1983-08-05 00:00:00	N.F.B.C. (NATIONAL FILM BOARD OF CANADA )CANADA	12	0	182	U/644/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486832	61	AN ELENHANT NEVER FORGETS	1985	120	6	U-6440-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	CINE WAVE ENTERPRISES (USA)	12	0	190	U-6440-1985-MUM	0	0	0	N	INNOVISION FILM  & T V DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486833	61	TRAP FOR SEVEN SPICE 	1971	120	6	U-64400-MUM	0	0x0000668100000000	1971-11-06 00:00:00	CENTRO FILM ROME ITALT	12	0	0	U/64400/71	0	0	0	N	COUTOFILMS INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486834	61	MARINER MARS 69	1971	120	6	U-64401-MUM	69.68	0x0000668100000000	1971-11-06 00:00:00	JET PROPULSION LABORATORY  (U.S.A)	12	0	0	U/64401/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486835	61	A SCHOOL WITHOUT WALLS 	1971	120	6	U-64402-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	FREDERICK H. STEIN USA	12	0	0	U/64402/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486836	61	AN INTRODUCTIN TO FEEDBACK	1971	120	6	U-64403-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	CHARLES AND RAY EAMES (USA)	12	0	0	U/64403/1971	0	0	0	N	UNITED STATES INFOMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486837	61	THE INFORMATION MACHIN 	1971	120	6	U-64404-MUM	0	0x0000667C00000000	1971-11-01 00:00:00	CHARLES AND RAY EAMES USA	12	0	0	U/64404/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486838	61	'' THE START ''	1971	120	6	U-64405-MUM	0	0x0000666B00000000	1971-10-15 00:00:00	TALLIN FILM STUDIO (USSR)	12	0	182	U/64405/1571	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486839	82	THE WEDDIN( NO COMMENTARY)	1981	120	6	U-64406-MUM	0	0x000074C500000000	1981-11-05 00:00:00	GRUZIA FILM STUDIOS (USSR)	12	0	0	U-64406-1981-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486840	44	SEVEN WONDERS TO FASHION	1971	120	6	U-64407-MUM	0	0x0000668100000000	1971-11-06 00:00:00	MAJA MEDIUMS, MARIUM LODGE, WORLI, BOMBAY18	12	0	185	U-64483-1971-MUM	0	0	0	N	MAJA MEDIUMS, MARIUM LODGE, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486841	44	DOCTOR IN THE HOUSE	1971	120	6	U-64408-MUM	0	0x0000668100000000	1971-11-06 00:00:00	MOHAMMED AHMED (211,MARRED PALLY,SECUNDERABAD26)	12	0	185	U-64408-1971-MUM	0	0	0	N	CINE ADS CORPORATION (211,MARRED PALLY,SECUNDERABAD26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486842	44	HANGAMA	1971	120	6	U-64409-MUM	0	0x0000668300000000	1971-11-08 00:00:00	MOHANLAL CHAINRAI & BABULAL CHAINRAI	12	0	0	U-64409-1971-MUM	0	0	0	N	CHAINSON FILMS , FAMOUS CINE BLDGM MAHALXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486843	61	TRL. OF NIGHT OF THE COMET	1985	120	6	U-6441-MUM	0	0x00007AAB00000000	1985-12-24 00:00:00	ATLANTIC INTERNATIONAL (USA)	12	0	184	U/6441/1985	0	0	0	N	INNOVSION FILM & T.V. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486844	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO 2 THE BIRTH.	1971	120	6	U-64410-MUM	0	0x0000668400000000	1971-11-09 00:00:00	BBC.	12	0	0	U-64410-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486875	44	TRAILER OF PURANI PEHCHAN	1971	120	6	U-64438-MUM	0	0x0000668700000000	1971-11-12 00:00:00	S. KAMRUDDIN	12	0	0	U-64438-1971-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486845	61	CONSTRUCTION OF THE CRAWS FLIGHTINE	1971	120	6	U-64411-MUM	0	0x0000668400000000	1971-11-09 00:00:00	KEBELMAN FILMS (FRG)	12	0	0	U/64411/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486846	61	TRAILER OF RED SKY SAT MORNING	1971	120	6	U-64412-MUM	0	0x0000668400000000	1971-11-09 00:00:00	HAL B WALLIS, USA	12	0	184	U-64412-1971-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486847	44	SAAT SAWAL YANE HATIM TAI	1971	120	6	U-64413-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	BASANT PICUTRES	12	0	0	U/64413/1971	0	0	0	N	BASANT PICUTRES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486848	44	MERE APNE 	1971	120	6	U-64414-MUM	0	0x0000668400000000	1971-11-09 00:00:00	UTTAM CHITRA 	12	0	0	U/64414/71	0	0	0	N	UTTAM CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486849	44	DHARTI KI GOD MEIN	1971	120	6	U-64415-MUM	0	0x0000668400000000	1971-11-09 00:00:00	G.P. AGARWAL, 5/51, A C MARKET, TARDEO, BOMBAY34	12	0	0	U-64415-1971-MUM	0	0	0	N	G.P. AGARWAL, 5/51, A C MARKET, TARDEO, BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486850	44	BAAT MERI MANO JEE	1971	120	6	U-64416-MUM	0	0x0000668400000000	1971-11-09 00:00:00	HARENDRA	12	0	182	U/64416/1971	0	0	0	N	HARENDRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486851	44	HEALTHY GROWTH 	1971	120	6	U-64417-MUM	0	0x0000668300000000	1971-11-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/64417/1971	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486852	61	DUISBURG INDUSTRIES & ART 	1971	120	6	U-64418-MUM	0	0x0000668500000000	1971-11-10 00:00:00	RECLAKTIOUSGEMELUSEHAFTUBERSEE	12	0	0	U-64418-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FECLERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486853	61	BEETHOVEN 1814	1971	120	6	U-64419-MUM	0	0x0000668500000000	1971-11-10 00:00:00	OESELLSEHAFT FUR BILDEUDE (.F.R.O)	12	0	0	U-64419-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486854	44	UTTAR PRADESH SAMACHAR NO.120	1985	120	6	U-6442-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL,DIR OF INF & PUB RELA.GOVT OF U P	12	0	183	U/6442/1985	0	0	0	N	DHIRENDRA PANDE PRODUCER NEWSREEL,DIR OF INF & PUB RELA.GOVT OF U P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486855	61	BY THE BANK OF THE DAUUBEY	1971	120	6	U-64420-MUM	0	0x0000668300000000	1971-11-08 00:00:00	DOCUMENTFILM	12	0	0	U/64420/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486856	61	AUTOAUTO 	1971	120	6	U-64421-MUM	0	0x0000668300000000	1971-11-08 00:00:00	DOCUMENTFILMS	12	0	0	U/64421/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486857	43	MAHITICHITRA NO 144	1971	120	6	U-64422-MUM	0	0x0000668400000000	1971-11-09 00:00:00	DIRECTOR OF INFORMATION OF GUJARAT	12	0	0	U/64422/1971	0	0	0	N	DIRECTOR OF INFORMATION OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486858	82	INDIAN NEWS REVIED NO.1204	1971	120	6	U-64423-MUM	0	0x0000668500000000	1971-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64423-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486859	61	INDIAN NEWS REVIEW NO. 1204 (NORTHERN EDITION)	1971	120	6	U-64424-MUM	0	0x0000668400000000	1971-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64424/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486860	44	TRAILER OF 'BADNAM FARISHTE'	1971	120	6	U-64425-MUM	0	0x0000668400000000	1971-11-09 00:00:00	N.S. KABIR	12	0	0	U/64425/1971	0	0	0	N	FILMS & FILMS INTERNTIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486861	44	TRAILER OF KHOJ	1971	120	6	U-64426-MUM	0	0x0000668500000000	1971-11-10 00:00:00	JUGAL KISHORE ( ADDRESS AS ABOVE)	12	0	184	U-64426-1971-MUM	0	0	0	N	JUGAL PRODUCTIONS (HINDI RAJASTHAN BULD DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486862	61	TRL OF BRIEF SEASON	1971	120	6	U-64427-MUM	0	0x0000667A00000000	1971-10-30 00:00:00	DINO DE LAURENTIS	12	0	0	U/64427/1971	0	0	0	N	COLUMBIA FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486863	44	KAL AAAJ AUR KAL	1971	120	6	U-64428-MUM	0	0x0000668600000000	1971-11-11 00:00:00	RANBIR RAJ KAPOOR (SION TROMBAY ROAD CHEMBUR BOMBAY71)	12	0	0	U-64428-1971-MUM	0	0	0	N	R K FILMS (SION TROMBAY ROAD CHEMBUR BOMBAY71)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486864	61	TOGETHER THEY PREVAIL 	1971	120	6	U-64429-MUM	0	0x0000668600000000	1971-11-11 00:00:00	FILM NAGARA MALAYSIA, GOVT. OF MALAYSIA, MALAYSIA	12	0	182	U-64429-1971-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIACNE, FRIEND COLONY, NEW DELHI14	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486865	43	MAHJTI CHITRA NO. 445	1985	120	6	U-6443-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	DIRECTIOR OF INFORMATION GOVT OF GUJARAT.	12	0	183	U-6443-1985-MUM	0	0	0	N	ASSTT. DIR, OF INF.(FILMS GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486866	43	MAHITI CHITRA NO.445	1985	120	6	U-6443-MUM.	0	0x00007AAD00000000	1985-12-26 00:00:00	DIRECTOR OF INFORMETION GOVT. OF GUJARAT 	12	0	183	U/6443/85	0	0	0	N	ASSTT DIR.FO INF.FILM OF GOVT.GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486867	43	COMPANION OF A LIFE TIME	1971	120	6	U-64430-MUM	0	0x0000668600000000	1971-11-11 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/64430/1971	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486868	61	'' SCIENCE REPORT 120  B ''	1971	120	6	U-64431-MUM	0	0x0000668400000000	1971-11-09 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/64431/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486869	61	SCIENCE REPORT 120A	1971	120	6	U-64432-MUM	0	0x0000668600000000	1971-11-11 00:00:00	ROBERT FOSTER USA	12	0	0	U/64432/71	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486870	51	ANVANI	1971	120	6	U-64433-MUM	0	0x0000668700000000	1971-11-12 00:00:00	CHILDREN'S  FILM SOCIETY	12	0	0	U/64433/1971	0	0	0	N	CHILDREN'S  FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486871	61	RAMU GROWS RICH	1971	120	6	U-64434-MUM	0	0x0000667F00000000	1971-11-04 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/64434/1971	0	0	0	N	IMAGE INDIA FILMS PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486872	61	IRRIGATION CANAL MANAGER 	1971	120	6	U-64435-MUM	0	0x0000668700000000	1971-11-12 00:00:00	UZBEKISTAN POPULAR SUENCE & DOCUMENTARY FILM STUDIO	12	0	0	U-64435-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486873	44	ANUBHAV	1971	120	6	U-64436-MUM	0	0x0000668700000000	1971-11-12 00:00:00	BASU BHATTACHARYA ( S KAYPEE MANSION, 29TH ROAD BANDRA, BOMBAY50)	12	0	0	U-64436-1971-MUM	0	0	0	N	BASU BHATTACHARYA ( S KAYPEE MANSION, 29TH ROAD BANDRA, BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486874	61	TRAILER OF VILLAIN 	1971	120	6	U-64437-MUM	0	0x0000668700000000	1971-11-12 00:00:00	ELLIOT KASTNER	12	0	184	U-64437-1971-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486876	61	KNOW THE ANIMALS	1971	120	6	U-64439-MUM	0	0x0000668700000000	1971-11-12 00:00:00	ANJALI D.MERCHANT	12	0	0	U-64439-1971-MUM	0	0	0	N	DAWLAT CORP. PVT LTD., PATEL CHAMBERS, FRENCH BRIDGE, BOMBAY7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486877	54	DOSTON DI GAL	1985	120	6	U-6444-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-6444-1985-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486878	61	AT THE MAP OF USSR 	1971	120	6	U-64440-MUM	0	0x0000668700000000	1971-11-12 00:00:00	LENING POPULAR SCIENCE FILM STUDIO 	12	0	0	U/64440/71	0	0	0	N	USSR CINSULATE GENRAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486879	70	EDUCATION OF MOVEMENT IN THIRD & FOURTH GRADE (PART 1 & 2 )	1971	120	6	U-64441-MUM	218	0x0000668300000000	1971-11-08 00:00:00	HERSETELLER INSTITUTE (F.R.G.)	12	0	0	U/64441/1971	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486880	61	DON JUAN IN ESSEN	1971	120	6	U-64442-MUM	0	0x0000668700000000	1971-11-12 00:00:00	NEUE FILM  PRODUCTIONS (F.R.G.)	12	0	0	U-64442-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486881	61	APOLLO XV : A RIDE ON THE MOON	1971	120	6	U-64443-MUM	0	0x0000668700000000	1971-11-12 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U-64443-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486882	61	PURSUIT OF KNOWLEDGE	1971	120	6	U-64444-MUM	0	0x0000668700000000	1971-11-12 00:00:00	DON MC DONOUGH (U.S.A)	12	0	0	U-64444-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486883	61	SKIN GAME (PANAVISION)	1971	120	6	U-64445-MUM	0	0x0000668A00000000	1971-11-15 00:00:00	HARRY KELLER (USA)	12	0	0	U-64445-1971-MUM	0	0	0	N	WARNER BROS (F E) INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486884	61	TO HELL WITH ACCIDENTS	1971	120	6	U-64446-MUM	0	0x0000668A00000000	1971-11-15 00:00:00	DRAYTON FILM PRODUCTIONS LTD UK	12	0	0	U-64446-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY   	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486885	44	ONE NATION ONE PEOPLE	1971	120	6	U-64447-MUM	0	0x0000668A00000000	1971-11-15 00:00:00	GAUTAM BHATIA	12	0	182	U/64447/1971	0	0	0	N	GAUTAM BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486886	61	BIRTH OF A RED KANGAROO	1971	120	6	U-64448-MUM	240	0x0000668A00000000	1971-11-15 00:00:00	AUSTRAILIAN HIGH COMMONWEALTH FILM UNIT	12	0	0	U/64448/1971	0	0	0	N	AUSTRAILIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486887	61	TOP END	1971	120	6	U-64449-MUM	0	0x0000668900000000	1971-11-14 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U-64449-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486888	44	UTTAM UPAYA	1985	120	6	U-6445-MUM	0	0x0000797E00000000	1985-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6445/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486889	61	COLLEGES OF ADVANCED EDUCATION 	1971	120	6	U-64450-MUM	0	0x0000668A00000000	1971-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-64450-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486890	61	THE KANGAROOS  PART II	1971	120	6	U-64451-MUM	0	0x0000668600000000	1971-11-11 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/64451/1971	0	0	0	N	AUSTRALIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486891	61	DRAMA LESSON	1917	120	6	U-64452-MUM	0	0x0000197F00000000	1917-11-15 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/64452/1971	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486892	61	GOLDEN SANDS 	1971	120	6	U-64453-MUM	0	0x0000668600000000	1971-11-11 00:00:00	AUSTRALIAN COMMONWEA FILM UNIT	12	0	0	U/64453/1971	0	0	0	N	AUSTALIAN HIGH COMMISSINER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486893	44	UPHAAR	1971	120	6	U-64454-MUM	0	0x0000668A00000000	1971-11-15 00:00:00	TARACHAND BARJATYA	12	0	0	U-64454-1971-MUM	0	0	0	N	R.K.BARJATYA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486894	61	TRAILER OF ROMANCE OF A HORSE THIEF	1971	120	6	U-64455-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	GENE GUTOWSKI, USA	12	0	184	U-64455-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486895	61	VALDEZ IS COMING	1971	120	6	U-64456-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	IRA STEINER, USA	12	0	0	U-64456-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486896	61	VERTICITY PART I & II	1971	120	6	U-64457-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (CHIKAGO)	12	0	0	U/64457/1971	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OBSERVATORIES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486897	61	TRAIELR OF SHAFT	1971	120	6	U-64458-MUM	0	0x0000667100000000	1971-10-21 00:00:00	JOEL FREEMAN (USA)	12	0	0	U/64458/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA TLD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486898	61	MANAGEMENT IMPROVEMENT IT'S YOUR BUSSINESS	1971	120	6	U-64459-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	U-64459-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486899	44	'' MUKTI SADHAN ''	1985	120	6	U-6446-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6446/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486900	44	MUKTI SADHAN 	1985	120	6	U-6446-MUM.	101	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/6446/1985	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486901	82	TRANSFORMATION 	1971	120	6	U-64460-MUM	502.91	0x0000668700000000	1971-11-12 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/64460/1971	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486902	61	PRESENTATION OF COLOURS TO BIHAR REGIMENT	1971	120	6	U-64461-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-64461-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486903	61	ROMANCE OF A HORSE THIEF	1971	120	6	U-64462-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	GENE GUTOWSKI (USA)	12	0	0	U-64462-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486904	61	TRAILER OF VALDEZ IS COMING	1971	120	6	U-64463-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	IRA STEINER, USA	12	0	184	U-64463-1971-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486905	61	LIBERATION 	1971	120	6	U-64464-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U/64464/1971	0	0	0	N	SOVEXPORTFILM	18	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486906	44	TRAILER. OF CHAHAT	1971	120	6	U-64465-MUM	0	0x000066A900000000	1971-12-16 00:00:00	G. M. ROSHAN	12	0	0	U/64465/71	0	0	0	N	MOHAN SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486907	61	FOR A BETTER FUTURE 	1971	120	6	U-64466-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	JYOTI G. THAKUR	12	0	185	U-64466-1971-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA (47 LAXMI INS BLDG SIR P.M. ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486908	61	INDIAN NEWS REVIEW NO. 1205	1971	120	6	U-64467-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/64467/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486909	61	INDIAN NEWS REVIEW NO. 1205	1971	120	6	U-64468-MUM	0	0x0000668C00000000	1971-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64468-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486910	85	FLAG DAY 1971	1971	120	6	U-64469-MUM	0	0x0000668C00000000	1971-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/64469/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486911	61	INDIA'S LIFE STREAM	1985	120	6	U-6447-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	JAGAT MURARI PRODUCTIONS	12	0	182	U/6447/1985	0	0	0	N	JAGAT MURARI PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486912	61	TRAILER OF MCCABE & MRS MILLER	1971	120	6	U-64470-MUM	0	0x0000668D00000000	1971-11-18 00:00:00	DAVID FOSTER AND MITCHELL BROWER, USA	12	0	184	U-64470-1971-MUM	0	0	0	N	WARNER BROS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486913	61	INDIAN MUSLIMS AND THEIR RELEGIONS OBSERVANCES 	1971	120	6	U-64471-MUM	183.76	0x0000668E00000000	1971-11-19 00:00:00	ASHIS MUKHERJEE (3 CHITTRANJAN AVENUE, CALCUTTA 13)	12	0	0	U/64471/1971	0	0	0	N	ASHIS MUKHERJEE (3 CHITTRANJAN AVENUE, CALCUTTA 13)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486914	80	MERA KHAYAL 	1971	120	6	U-64472-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	CINE ART ACADEMY (2/8 H R BLDG D S PHALKE RD DADAR BOMBAY14)	12	0	182	U-64472-1971-MUM	0	0	0	N	QAMAR KASHMIRI (2/8 H R BLDG D S PHALKE RD DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486915	80	AJNABI	1971	120	6	U-64473-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	0	0	U/64473/57	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486916	80	IJAAZAT	1971	120	6	U-64474-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	QAMAR KASHMIRI	12	0	0	U-64474-1971-MUM	0	0	0	N	QAMAR KASHMIRI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486917	80	NAFFRAT  	1971	120	6	U-64475-MUM	0	0x0000668C00000000	1971-11-17 00:00:00	RAMAR KASHMIRI	12	0	182	U/64475/1971	0	0	0	N	RAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486918	80	'' FARYAAD ''	1971	120	6	U-64476-MUM	0	0x0000668C00000000	1971-11-17 00:00:00	QAMAR KASHMIRI	12	0	182	U/64405/1971	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486919	44	AN EVENING TO REMEMBER	1971	120	6	U-64477-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	AUDIO MULTITRACK PVT. LTD;	12	0	185	U/64477/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486920	85	STORM OVER THE SEAC TRANGUILITY 	1971	120	6	U-64478-MUM	0	0x0000668C00000000	1971-11-17 00:00:00	MADHAV V. KUNTE	12	0	0	U/64478/1971	0	0	0	N	MADHAV V. KUNTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486921	61	A WORLD OF WONDER	1971	120	6	U-64479-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	GASTON ROBERGE SOCIAL COMMUNICATION SERVICE	12	0	182	U-64479-1971-MUM	0	0	0	N	GASTON ROBERGE SOCIAL COMMUNICATION SERVICE, ST.XAVIERS COLLEGE, CALCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486922	61	MERGER OF PRINCELY STATES A CHALLENGE TO THE NATION	1985	120	6	U-6448-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6448/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486923	61	MERGER OF PRICELY STATES A CHALLANGE TO THE NATION	1985	120	6	U-6448-MUM.	0	0x00007AAD00000000	1985-12-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6448-1985-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486924	61	TRAILER OF SKIN GAME (PANAVISION)	1971	120	6	U-64480-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	HARRY KELLER (USA)	12	0	0	U-64480-1971-MUM	0	0	0	N	WARNER BROS (F E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486925	61	TRAILER OF 'BELIEVE IN ME'	1971	120	6	U-64481-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF USA	12	0	0	U/64481/1971	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486926	61	THIS LAND IS MINE 	1971	120	6	U-64482-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	AMERICAN  BROADCASTING COMPANY (USA)	12	0	0	U-64482-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486927	61	SOLAR RADIATION II : THE EARTH'S AT ATMOSPHERE	1971	120	6	U-64483-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	DAVIDSON FILM, SAN FRANSCISCO, CALIFORNIA	12	0	0	U-64483-1971-MUM	0	0	0	N	OFFICE OF THE DY.GENERAL OF OBSERVATORIES FORECASTING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486928	61	THE POPULATION PROBLEM	1971	120	6	U-64484-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	ENCYCLOPEDIA BRITANNICA, LONDON	12	0	0	U-64484-1971-MUM	0	0	0	N	MRS WADIA ARABAI B FAMILY PLANNING ASSOCIATION OF INDIA, JEEVAN UDYOG, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486929	85	PORT MORESBY (AUSTRALIAN COLOUR DIARY NO. 35)	1971	120	6	U-64485-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	AUSTRALIAN COMMONWEALTH FILMS UNIT (AUSTRALIA)	12	0	0	U-64485-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486930	61	CONVECTION TRANSFERENCE OF HEAT PART 1	1971	120	6	U-64486-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM (U.K.)	12	0	0	U-64486-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486931	61	CONDUCTION TRANSFERENCE OF HEAT PART 2	1971	120	6	U-64487-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM (U.K.)	12	0	0	U-64487-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486932	61	RADIATION TRANSFERENCE OF HEAT PART 3	1971	120	6	U-64488-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	A GAS COUNCIL FILM (U.K.)	12	0	0	U-64488-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486933	61	BASIC ELECTRICITYELECTRO STATICS	1971	120	6	U-64489-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	0	U-64489-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486934	44	EK QADAM AUR 	1985	120	6	U-6449-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	DEEPAK GOSWAMI	12	0	182	U/6449/1985	0	0	0	N	DEEPAK GOSWAMI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486935	61	ELECTRON MICROSCOPY	1971	120	6	U-64490-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	A E I FILM UNIT (UK)	12	0	0	U/64490/1971	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486936	61	THE COLLOIDAL STATE	1971	120	6	U-64491-MUM	0	0x0000668B00000000	1971-11-16 00:00:00	ASSOCIATED TELEVISION LTD (UK)	12	0	0	U/64491/1971	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486937	61	PHTHAGORAS THEOREM PT 1	1971	120	6	U-64492-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	GATEWAY FILM PRODUCTIONS LTD	12	0	0	U-64492-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHNIAIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486938	61	CATALYSIS	1971	120	6	U-64493-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	THE J.C. J. FILM UNIT UK	12	0	0	U-64493-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486939	61	EXODUS AND AFTER	1971	120	6	U-64494-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	ASIAN FILMS (72 SANPATH NEW DELHI)	12	0	0	U-64494-1971-MUM	0	0	0	N	ASIAN FILMS (72 SANPATH NEW DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486940	44	ACHCHI SURWAT 	1971	120	6	U-64495-MUM	0	0x0000669100000000	1971-11-22 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE 1ST FLOOR OPP G P O BOMBAY1)	12	0	185	U-64495-1971-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE 1ST FLOOR OPP G P O BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486941	61	A BETTER START	1971	120	6	U-64496-MUM	0	0x0000669100000000	1971-11-22 00:00:00	DURGA KHOTE PRODUCTIOS	12	0	0	U/64496/1971	0	0	0	N	DURGA KHOTE PRODUCTIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486942	61	LITTLE DOG LOST	1971	120	6	U-64497-MUM	0	0x0000669100000000	1971-11-22 00:00:00	SCREEN GEMS INC. (U.S.A)	12	0	0	U-64497-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486943	61	THE PEST CONTROL OPERATOR	1971	120	6	U-64498-MUM	0	0x0000669100000000	1971-11-22 00:00:00	MODERN TALKING PICTURE INC (USA)	12	0	0	U-64498-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486944	61	MORTIMER MONKEY WRITES A BOOK	1971	120	6	U-64499-MUM	0	0x0000668D00000000	1971-11-18 00:00:00	SCREEN GEMS INC. USA	12	0	0	U/64499/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486945	61	TAP ROOTS (TECHNICOLOR)	1954	120	6	U-645-MUM	0	0x00004D2000000000	1954-01-22 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-645-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486946	61	TRL. OF DEAL OF THE CENTURY 	2017	120	6	U-6450-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	WARNER BROS. USA	12	0	184	U/6450/1985	0	0	0	N	WARNER BROS (E.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486947	61	HARRY HEDGE HOG LATE FOR SCHOOL	1971	120	6	U-64500-MUM	0	0x0000669100000000	1971-11-22 00:00:00	SCREEN GEMS INC. TFP (U.S.A.)	12	0	0	U-64500-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486948	61	HOW LIVING THINGS CHANGE	1971	120	6	U-64501-MUM	0	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-64501-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486949	61	PLANT LIFE AT WORLD 	1971	120	6	U-64502-MUM	0	0x0000668800000000	1971-11-13 00:00:00	NOT READABLE	12	0	0	U-64502-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486950	44	SHIVARATRA	1971	120	6	U-64503-MUM	0	0x0000668800000000	1971-11-13 00:00:00	SARITA CHITRA. INDIA	12	0	0	U-64503-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486951	61	 INDIA'S HISTORY : EARLY CIVILIZATION	1971	120	6	U-64504-MUM	0	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTONAL FILMS (USA)	12	0	0	U-64504-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486952	61	HUNTING THE FOX	1971	120	6	U-64505-MUM	0	0x0000668800000000	1971-11-13 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC	12	0	0	U/64505/1971	0	0	0	N	WARNERS BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486953	129	'' HOME TREATMENT OF TUBERCULOSIS ''	1971	120	6	U-64506-MUM	0	0x0000668800000000	1971-11-13 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD (INDIA)	12	0	0	U/64506/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486954	61	THE FISHERMAN'S BOY	1971	120	6	U-64507-MUM	0	0x0000668800000000	1971-11-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/64507/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486955	61	GO TO BLAZES	1971	120	6	U-64508-MUM	0	0x0000668800000000	1971-11-13 00:00:00	NATIONAL FILM BOARD OF CANADA GOV. OF  CANADA	12	0	0	U/64508/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486956	61	MICROSCOPIC FUNGI	1971	120	6	U-64509-MUM	0	0x0000668800000000	1971-11-13 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD CANADA	12	0	0	U/64509/1971	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486957	61	TRL.OF SPACEHUNTER 	1985	120	6	U-6451-MUM	46	0x00007AAD00000000	1985-12-26 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U/6451/1985	0	0	0	N	COLUMBAI FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486958	44	KROREPATI 	1981	120	6	U-64510-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	OMPRAKASH SAIGAL	12	0	0	U-64510-81-MUM	0	0	0	N	T TARACHAND 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486959	61	SPLIT SECOND 	1971	120	6	U-64511-MUM	0	0x0000669200000000	1971-11-23 00:00:00	UNIVERSITY OF NORTH COROLNA (USA)	12	0	0	U/64511/1971	0	0	0	N	NATIOAL TEMPERANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486960	61	ONE IN 20000	1971	120	6	U-64512-MUM	0	0x0000669200000000	1971-11-23 00:00:00	FILMS DEPARTMENT AMERICAN TEMPERANCE SOCIETY (U.S.A.)	12	0	0	U/64512/1971	0	0	0	N	NATIONAL TEMPERANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486961	44	SANJOG	1971	120	6	U-64513-MUM	0	0x0000669200000000	1971-11-23 00:00:00	OM PRAKSH PROF. LIGHT AND SHADE	12	0	0	U-64513-1971-MUM	0	0	0	N	LIGHT AND SHADE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486962	44	SHIVA DANCE FROM KALPANA	1971	120	6	U-64514-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ASHOK PICTURES PVT LTD	12	0	0	U/64514/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486963	61	CARCASE CONSTRUCTION 	1971	120	6	U-64515-MUM	0	0x0000669600000000	1971-11-27 00:00:00	BRENT PRODUCTION (U.S.A)	12	0	0	U/64515/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486964	61	PREPARATION OF PLANE SURFACES	1971	120	6	U-64516-MUM	0	0x0000669600000000	1971-11-27 00:00:00	BRENT PRODUCTION (USA)	12	0	0	U/64516/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486965	70	HIPPOS IN AFRICA	1971	120	6	U-64517-MUM	0	0x0000669600000000	1971-11-27 00:00:00	BOULTON HAWKER FILMS (USA)	12	0	0	U/64517/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486966	61	TRAILER OF AASHA 	1971	120	6	U-64518-MUM	0	0x0000669600000000	1971-11-27 00:00:00	RAMAN PRODUCTION , MADRAS 	12	0	0	U-64518-1971-MUM	0	0	0	N	T. TARACHAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487031	44	DETECTIVE	1971	120	6	U-64577-MUM	0	0x0000656000000000	1971-01-21 00:00:00	AMIYA CHITRA. INDIA	12	0	0	U-64577-1971-MUM	0	0	0	N	AMIYA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486967	44	MAYA	1971	120	6	U-64519-MUM	0	0x0000669800000000	1971-11-29 00:00:00	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS	12	0	0	U/64519/1971	0	0	0	N	RAJKUMARI KASHYAP LIGHT OF ASIA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486968	61	TRL. OF AP ELEPHANT LO9ST 	1985	120	6	U-6452-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	TSEPTRNANUCHFILM STUDIO USSR	12	0	184	U/6452/85	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486969	61	TRAILER OF AN ELEPHANT LOST(POTERYALAYA SLON)	1985	120	6	U-6452-MUM.	0	0x00007AAD00000000	1985-12-26 00:00:00	TSENTRALAUCH FILM STUDIO USSR	12	0	184	U-6452-1985-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486970	44	ZINDAGI AUR KHWAB	1971	120	6	U-64520-MUM	0	0x0000669800000000	1971-11-29 00:00:00	DINU M. DESAI.	12	0	0	U-64520-1971-MUM	0	0	0	N	WORLD WIDE FILM DISTRIBUTORS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486971	44	GYPSY GIRL ALIAS DILDAR	1971	120	6	U-64521-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	H.P.GUPTA	12	0	0	U-64521-1971-MUM	0	0	0	N	KAPADIA FILMS EXCHANGE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486972	44	GUNGA JUMNA	1971	120	6	U-64522-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	DILIP KUMAR. INDIA	12	0	0	U-64522-1971-MUM	0	0	0	N	CITIZENS FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486973	44	KABULIWALA 	1971	120	6	U-64523-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/64523/1971	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486974	61	TRL OF THE GUUS OF NAVRONE	1971	120	6	U-64524-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	COLUMBIA PICTURES CORPORATION	12	0	184	U/64524/1971	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486975	44	HUM DONO	1971	120	6	U-64525-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	NAVKETAN	12	0	0	U-64525-1971-MUM	0	0	0	N	NAVKETAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486976	44	AURAT KA TRAILER 	1971	120	6	U-64526-MUM	0	0x000066A200000000	1971-12-09 00:00:00	VARMA FILMS	12	0	0	U/64526/71	0	0	0	N	SATISH VARAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486977	44	INQUILAB	1971	120	6	U-64527-MUM	0	0x000066A200000000	1971-12-09 00:00:00	KAILASH KAPOOR.	12	0	175	U-64527-1971-MUM	0	0	0	N	W.S. FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486978	61	THE HUMAN BRAIN	1971	120	6	U-64528-MUM	0	0x000066A600000000	1971-12-13 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	0	U/64528/1971	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486979	61	ROOTS OF PLANTES 	1971	120	6	U-64529-MUM	0	0x000066A600000000	1971-12-13 00:00:00	ENCYCLOPADIA BRITANNICA FIOLMS UNC USA	12	0	0	U/64529/71	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486980	61	TRL. OF 'RETURN FROM ORBIT'	1985	120	6	U-6453-MUM	0	0x00007AAD00000000	1985-12-26 00:00:00	DOVZHENKO FILM STUDIO	12	0	0	U/6453/1985	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486981	129	KONARAK 	1971	120	6	U-64530-MUM	0	0x000066A600000000	1971-12-13 00:00:00	HARI S.DAS GUPTA PRODUCTION FOR FILMS DIVISION	12	0	0	U/64530/1971	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486982	61	ALL ABOUT TEETH 	1971	120	6	U-64531-MUM	0	0x000066A600000000	1971-12-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64531-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486983	44	'' THE WORLD AT YOUR FEET ''	1971	120	6	U-64532-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/64532/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486984	44	TRAILER OF BOY FRIEND	1971	120	6	U-64533-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NARESH SAIGAL, N.S,FILMS	12	0	184	U-64533-1971-MUM	0	0	0	N	N.S.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486985	44	BOY FRIEND	1971	120	6	U-64534-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NARESH SAIGAL, N.S. FILMS.	15	0	0	U-64534-1971-MUM	0	0	0	N	NARESH SAIGAL, N.S. FILMS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486986	44	COLLEGE GIRL	1971	120	6	U-64535-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	RAWAL FILMS	12	0	0	U-64535-1971-MUM	0	0	0	N	B L RAWAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486987	61	LAUREL & HARDY FUNFARE	1971	120	6	U-64536-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	HAL ROACH PRODUCTIONS.	12	0	0	U-64536-1971-MUM	0	0	0	N	SCREEN ENTERPRISES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486988	61	 FIRST AID FUNDAMENTALS 	1971	120	6	U-64537-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-64537-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486989	61	FIRE IN TOWN	1971	120	6	U-64538-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U-64538-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486990	61	HOW WE KNOW THE EARTH'S SHAPE	1971	120	6	U-64539-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	HERBERT SCHICK, A FILM ASSOCIATES PRODUCTION (USA)	12	0	175	U-64539-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486991	61	WHEREVER YOU ARE	1985	120	6	U-6454-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	ARTHEITIS FOUNDATION	12	0	182	U/6454/1985	0	0	0	N	P S FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486992	61	WHAT'S UNDER THE OCEAN 	1971	120	6	U-64540-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILM ASSOCIATES OF CALIFONIA 	12	0	0	U/64540/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486993	61	NOT READABLE	1971	120	6	U-64541-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NOT READABLE 	12	0	0	U-64541-1981-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486994	61	FISH ARE INTERRESTING 	1971	120	6	U-64542-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	PAUL BURNFOREL , A, M FILM ASSOCIATES PRODUCTION	12	0	0	U-64542-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486995	61	'' ASTEROIDS, COMETS, AND METEORITES ''	1971	120	6	U-64543-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILM ASSOCIATES OF CALIFORNIA (U.S.A)	12	0	0	U/64543/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486996	61	SAY WHAT YOU MEAN 	1971	120	6	U-64544-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	AUDIO PRODUCTIONS INC (U.S.A.)	12	0	0	U-64544-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486997	44	DHARMPUTRA	1971	120	6	U-64545-MUM	0	0x000066B400000000	1971-12-27 00:00:00	B. R. FILMS	12	0	0	U-64545-1971-MUM	0	0	0	N	B. R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486998	61	GETTING YOURS OF ACROSS	1971	120	6	U-64546-MUM	0	0x000066B400000000	1971-12-27 00:00:00	AUDIO PRODUCTION INC. USA	12	0	0	U/64546/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
486999	61	MAINTANNING QUALITY STANDARDS	1971	120	6	U-64547-MUM.	0	0x000066B400000000	1971-12-27 00:00:00	U.S. OFFICE OF EDUCATIONA	12	0	0	U/64547/1971	0	0	0	N	NATIOANL EDUCATIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487000	61	THE DIESEL ENGINE	1971	120	6	U-64548-MUM	0	0x000066B400000000	1971-12-27 00:00:00	U. S. NAVY (U,S.A)	12	0	0	U-64548-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487001	51	JASHAS TASEN	1971	120	6	U-64549-MUM	0	0x000066B700000000	1971-12-30 00:00:00	MANGAL PICTURES	12	0	0	U-64549-1971-MUM	0	0	0	N	NARENDRA FILM DISTRIBUTORS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487002	61	ADULT ORTHODONTICS 	1985	120	6	U-6455-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	AMERICAN ASSOCIATION OF ORTHODONTICS USA	12	0	182	U-6455-1985-MUM	0	0	0	N	S.S ENTERPRISES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487003	44	KALPANA	1971	120	6	U-64550-MUM	0	0x000066B800000000	1971-12-31 00:00:00	ASHOK PICTURES PRIVATE LTD	12	0	0	U/64550/1971	0	0	0	N	ASHOK PICTURES PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487004	61	INVISIBLE TERROR	1971	120	6	U-64551-MUM	0	0x000066B800000000	1971-12-31 00:00:00	WORLD PICTURES CORP. USA	12	0	0	U-64551-1971-MUM	0	0	0	N	POPULAR PICTURES	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487005	51	OON PAUS	1971	120	6	U-64552-MUM	0	0x000066B800000000	1971-12-31 00:00:00	NAV CHITRA	12	0	0	U/64552/1971	0	0	0	N	NAV CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487006	51	VAHINICHYA BANGDYA	1971	120	6	U-64553-MUM	0	0x000066B800000000	1971-12-31 00:00:00	SADASHIV J.ROW KAVI	12	0	0	U-64553-1971-MUM	0	0	0	N	SADASHIV CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487007	61	ANIMALS THAT FLY 	1971	120	6	U-64554-MUM	0	0x000066B800000000	1971-12-31 00:00:00	FILM ASSOCIATES OF CALIFORNIA (U.S.A)	12	0	0	U-64554-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487008	44	 PYASE PANCHHI 	1972	120	6	U-64555-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	SHRI PRAKASH PICTURES	12	0	0	U-64555-1972-MUM	0	0	0	N	SHRI PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487009	44	STREE	1972	120	6	U-64556-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	RAJKAMAL KALA MANFIR PRIVATE LTD. 	12	0	0	U-64556-1972-MUM	0	0	0	N	RAJKAMAL KALA MANFIR PRIVATE LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487010	44	 NEK KHATOON	1972	120	6	U-64557-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	PYARELAL. INDIA	12	0	0	U-64557-1972-MUM	0	0	0	N	HIND PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487011	44	MAIN BENGALI CHHOKRA SEQUENCE FROM RAAGINI	1972	120	6	U-64558-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	ASHOK PICTURES,BOMBAY 56 PRIVATE LTD	12	0	0	U-64558-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487012	44	KAVINDRA RAVINDRA	1972	120	6	U-64559-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	CENTAL DOCUMENTARY FILM STUDIO	12	0	0	U/64559/1972	0	0	0	N	NATIOANL EDUCATION INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487013	61	THE WAVWARED CELL	1985	120	6	U-6456-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	DOCUMENT ASSOCIATE PRODUCTION USA	12	0	182	U-6456-1985-MUM	0	0	0	N	S.S ENTERPRISES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487014	44	TRAILER OF NEK KHATOON	1972	120	6	U-64560-MUM	0	0x000066BE00000000	1972-01-06 00:00:00	HIND PICTURES	12	0	0	U/64560/1972	0	0	0	N	HIND PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487015	61	A WITCH'S TANGLED HARE (LOONEY TUNES)	1972	120	6	U-64561-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U-64561-1972-MUM	0	0	0	N	WARNER BORS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487016	61	HERE TODAY GONE TAMALE	1972	120	6	U-64562-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U/64562/1972	0	0	0	N	WARNER BROS (F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487017	61	UNNATURAL HISTORY	1972	120	6	U-64563-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNE BROS. FIRST NATIONAL PICTURES INC	12	0	0	U/64563/1972	0	0	0	N	WARNER BROS.(F.E.)INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487018	61	'' PERSON TO BUNNY ''	1972	120	6	U-64564-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATONAL PICTURES INC	12	0	0	U/64564/1972	0	0	0	N	WARNER BROTHERS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487019	61	MEXICALI SCHEMOE 	1972	120	6	U-64565-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	U/64565/1972	0	0	0	N	WARNER BROS. F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487020	61	HIGH NOTE 	1972	120	6	U-64566-MUM	0	0x000066C200000000	1972-01-10 00:00:00	WARNER VBROS. FIRST NATIONAL PICTURES INC	12	0	0	U-64566-1972-MUM	0	0	0	N	WARNER BROS., (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487021	51	'' VEER PURUSH '' (THE HERO)	1972	120	6	U-64567-MUM	0	0x000066C300000000	1972-01-11 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/64567/1972	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487022	44	SAFER FARMING TRACTOR SENSE	1972	120	6	U-64568-MUM	0	0x000066C300000000	1972-01-11 00:00:00	TECHNICAL & SCIENTIFIC FILMS (UK)	12	0	0	U/64568/1972	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487023	44	VEER PURUSH	1972	120	6	U-64569-MUM	0	0x000066C400000000	1972-01-12 00:00:00	CHILDRENS FILM SOCIET	12	0	0	U/64569/1972	0	0	0	N	CHILDRENS FILM SOCIET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487024	44	SOUBHAGYA CHINHA	1985	120	6	U-6457-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6457/1985	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487025	61	FUNDAMENTALS OF CARRIER TELEPHONY PART1 PRINCIPLES&APPLICATION	1972	120	6	U-64571-MUM	0	0x000066C900000000	1972-01-17 00:00:00	U S ARMY	12	0	0	U-64571-1972-MUM	0	0	0	N	NATIONAL EDUCATION&INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487026	61	BASIC D.C. METER MOVEMENT (BASIC ELECTRICITY)	1972	120	6	U-64572-MUM	0	0x000066C900000000	1972-01-17 00:00:00	U.S. OFFICE OF EDUCATION	12	0	0	U/64572/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487027	61	ANIMAL HABITATS	1972	120	6	U-64573-MUM	0	0x000066C900000000	1972-01-17 00:00:00	PAUL BURNFORD (USA)	12	0	0	U/64573/1972	0	0	0	N	NATIANAL EDUCATIOAN AND IFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487028	44	NAAG DEVATA	1972	120	6	U-64574-MUM	0	0x000066CA00000000	1972-01-18 00:00:00	VIND FILMS	12	0	0	U-64574-1972-MUM	0	0	0	N	VIND FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487029	44	TRAILER OF NAAG DEVATA	1972	120	6	U-64575-MUM	0	0x000066CA00000000	1972-01-18 00:00:00	VINOD FILMS	12	0	184	U-64575-1972-MUM	0	0	0	N	VINOD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487030	51	PUTRA WHAVA AISA	1972	120	6	U-64576-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	D.S.JOSHI,SUDIN PICTURES	12	0	0	U/64576/1972	0	0	0	N	D.S.JOSHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487032	44	ROOP KI RANI CHORON KA RAJ	1972	120	6	U-64578-MUM	0	0x000066D000000000	1972-01-24 00:00:00	H S RAWAIL, RAHUL THEATRES.	12	0	0	U-64578-1972-MUM	0	0	0	N	SANGHVI THEATRES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487033	51	'' PRAPANCH ''	1972	120	6	U-64579-MUM	0	0x000066D000000000	1972-01-24 00:00:00	INDIAN NATIONAL PICTURES LTD.	12	0	0	U/64579/1972	0	0	0	N	INDIAN NATIONAL PICTURES LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487034	61	THE GOLDEN LINK	1985	120	6	U-6458-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	DHEER FILMS	12	0	182	U/6458/1985	0	0	0	N	DHEER FILMS	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487035	61	LOG DRIVE	1972	120	6	U-64580-MUM	0	0x000066D500000000	1972-01-29 00:00:00	NATIONAL FILM BOARD CANADA , GOVT. OF CANADA	12	0	0	U/64580/1972	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487036	61	THE OIL GEAR HYDRAULIC TRAVERSING MECHANISM : PRINCIPLES OF OPERATION	1972	120	6	U-64581-MUM	0	0x000066D500000000	1972-01-29 00:00:00	ARMY PICTORIAL SERVICE U.S.WAR DEPTT (USA)	12	0	0	U-64581-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487037	61	TRAILER OF THE FLAME AND THE ARROW	1972	120	6	U-64582-MUM	0	0x000066D900000000	1972-02-02 00:00:00	WARNER BROS PICTURES INC.	12	0	184	U/64582/1972	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487038	61	THE FLAME AND THE ARROW	1972	120	6	U-64583-MUM	0	0x000066D900000000	1972-02-02 00:00:00	WARNER BROSS. PICTURES INC.	12	0	0	U-64583-1972-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487039	61	EID MUBARAK 	1972	120	6	U-64584-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/64584/1972	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487040	61	THE COURT DANCER	1972	120	6	U-64585-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	WADIA MOVIETONE	12	0	0	U/64585/1972	0	0	0	N	WADIA MOVIETONE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487041	61	FISH SOPILAGE CONTROL	1972	120	6	U-64586-MUM	0	0x000066E200000000	1972-02-11 00:00:00	NATIONAL EDUCATION AND INFORAMTION FILMS LTD CANADA	12	0	0	U/64586/1972	0	0	0	N	NATIONAL EDUCATION AND INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487042	61	THE GUNS OF NAVARONE	1972	120	6	U-64587-MUM	0	0x000066E200000000	1972-02-11 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U-64587-1972-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487043	61	THE SLIDE RULE PROPORTION PERCENTAGE SQUARES & SQUARE ROOTS	1972	120	6	U-64588-MUM	0	0x000066E600000000	1972-02-15 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/64588/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487044	61	PRINCIPALES OF FADOCRINE ACTIVITY 	1972	120	6	U-64589-MUM	0	0x000066E600000000	1972-02-15 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/64589/72	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487045	61	DRUG RIDE 	1985	120	6	U-6459-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	B.R. ADS.	12	0	182	U/6459/1985	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487046	61	VACUUM TUBES: THE TRIODE AND MULTI PURPOSE TUBES	1972	120	6	U-64590-MUM	0	0x000066E800000000	1972-02-17 00:00:00	U.S. AIR FORCE (USA)	12	0	0	U/64590/1972	0	0	0	N	NATIOANL EDUCTIOAN AND INFORMAION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487047	61	PRINCEPLES OF LUBRICATION	1972	120	6	U-64591-MUM	0	0x000066E800000000	1972-02-17 00:00:00	U.S. OFFICE OF EDUCATION (US.A)	12	0	0	U/64591/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487048	61	CIRCUS BOY	1972	120	6	U-64592-MUM	0	0x000066E800000000	1972-02-17 00:00:00	J ARTHUR RANK ORGANISATION	12	0	0	U/64592/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487049	61	LAD A DOG 	1972	120	6	U-64593-MUM	0	0x000066E900000000	1972-02-18 00:00:00	WARNER BROS.PICTURES U..S.A.	12	0	0	U/64593/1972	0	0	0	N	WARNER BROS.(F.E.) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487050	61	SANTINIKETAN	1972	120	6	U-64594-MUM	0	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64594/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487051	61	INDIA INDEPENDANT 	1972	120	6	U-64595-MUM	0	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64595-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487052	61	SAILORS OF TOMORROW	1972	120	6	U-64596-MUM	0	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64596-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487053	51	DILLICHI KAHANI	1972	120	6	U-64597-MUM	0	0x000066E600000000	1972-02-15 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-64597-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487054	45	DEHIYA ITIHASA	1972	120	6	U-64598-MUM	0	0x000066E900000000	1972-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/64598/1972	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487055	82	CHETAK	1972	120	6	U-64599-MUM	0	0x000066E900000000	1972-02-18 00:00:00	CHILDREN'S FILM SOCIETY. INDIA	12	0	175	U-64599-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487056	54	TRL. OF 'VEHRA LAMBRAN DA'	1983	120	6	U-646-MUM	0	0x0000774300000000	1983-08-05 00:00:00	D.R. BASSI, KALA DEEP MOVIES.	12	0	0	U/646/9/1983	0	0	0	N	KALA DEEP MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487057	44	HOUSE OF CRYSTAL	1985	120	6	U-6460-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS.	12	0	185	U-6460-1985-MUM	0	0	0	N	MR. AMAR KAKKAD, M/S. AUDIO VISUAL AIDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487058	61	THE GYROSCOPE AND GRAVITATION GYRO COWPASS	1972	120	6	U-64600-MUM	0	0x000066E900000000	1972-02-18 00:00:00	U.S.NAVY (U.S.A.)	12	0	0	U/64600/1972	0	0	0	N	NATIONAL EDCATION  & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487059	61	CHARLIE CHIMP'S MILKBAR	1971	120	6	U-64601-MUM	0	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC	12	0	0	U-64601-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487060	61	D'NT COMPLAIN LITTLE CRANE	1971	120	6	U-64602-MUM	0	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC, USA	12	0	0	U-64602-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487061	61	ANIMAL AND THE BEAUTY CONTEST	1971	120	6	U-64603-MUM	0	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC. (U.S.A.)	12	0	0	U-64603-1971-MUM	0	0	0	N	HEAD DEPARTMENT TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487062	61	CHARLIE CHIMP IN DEEP WATER	1971	120	6	U-64604-MUM	0	0x0000669200000000	1971-11-23 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64604/1971	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487063	61	OUCHY GROUCHY	1971	120	6	U-64605-MUM	0	0x0000669200000000	1971-11-23 00:00:00	SCREE GEMS INC. U.S.A.	12	0	0	U-64605-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487064	61	QUALITY OF LIFE 	1971	120	6	U-64606-MUM	0	0x0000669200000000	1971-11-23 00:00:00	DON MCDONOUGH (U.S.A)	12	0	0	U-64606-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487065	61	EXPLORING CHEMISTRY 	1971	120	6	U-64607-MUM	0	0x0000669200000000	1971-11-23 00:00:00	UNILEVER FILMS UK	12	0	0	U/64607/71	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487066	61	TRAILER OF LIBERATION 	1971	120	6	U-64608-MUM	0	0x0000669200000000	1971-11-23 00:00:00	MOSFILM STUDIO USSR	12	0	0	U/64608/71	0	0	0	N	SOVEXPORTFILLM 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487067	61	WHAT IS A COMPUTER 	1971	120	6	U-64609-MUM	0	0x0000669300000000	1971-11-24 00:00:00	S.B. MODULES LTD, UK	12	0	0	U-64609-1971-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487068	61	PUSTI	1985	120	6	U-6461-MUM	0	0x00007AAE00000000	1985-12-27 00:00:00	DELTA FILM PRODUCTIONS	12	0	185	U-6461-1985-MUM	0	0	0	N	DELTA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487069	61	PUSTI	1985	120	6	U-6461-MUM.	0	0x00007AAE00000000	1985-12-27 00:00:00	DELTA FILMS PRODUCTIONS	12	0	185	U-6461-1985-MUM.f	0	0	0	N	DELTA FILMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487070	61	COMPUTING FOR MANAGEMENT 	1971	120	6	U-64610-MUM	0	0x0000669300000000	1971-11-24 00:00:00	S B MODULES LTD	12	0	0	U/64610/1971	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487071	61	COMPUTING FOR MANAGRMENT 	1971	120	6	U-64610-MUM.	0	0x0000669300000000	1971-11-24 00:00:00	S. B. MODULES LTD UK	12	0	0	U/64610/71	0	0	0	N	AMA EDUCATIOKNAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487072	61	INTO TOMORROW	1971	120	6	U-64611-MUM	0	0x0000669300000000	1971-11-24 00:00:00	NUFFIELD FOUNDATION  U.,K	12	0	0	U-64611-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487073	44	EK ADHURI KAHANI 	1971	120	6	U-64612-MUM	0	0x0000669300000000	1971-11-24 00:00:00	ARUN KAUL (NOT READABLE)	12	0	0	U-64612-1971-MUM	0	0	0	N	ARUN KAUL (NOT READABLE)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487074	82	INDIAN NEWS REVIEW NO. 1206	1971	120	6	U-64613-MUM	0	0x0000669300000000	1971-11-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-64613-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487075	105	INDIAN NEWS REVIEW NO 1206	1971	120	6	U-64614-MUM	0	0x0000669300000000	1971-11-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64614-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487076	61	BEAUTIFUL WINTER 	1971	120	6	U-64615-MUM	0	0x0000669300000000	1971-11-24 00:00:00	KEITH ALLAMS	12	0	185	U/64615/1971	0	0	0	N	KEITH ALLAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487077	61	HAVE ANOTHER CUP	1971	120	6	U-64616-MUM	0	0x0000669300000000	1971-11-24 00:00:00	JYOTI G. THAKUR. FILM MEDIA 47 LAXMI INSURANCE BUILDING SIR P.M. ROAD BOMBAY	12	0	185	U-64616-1971-MUM	0	0	0	N	JYOTI G. THAKUR. FILM MEDIA 47 LAXMI INSURANCE BUILDING SIR P.M. ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487078	61	THE GREAT OUTDOORS	1971	120	6	U-64617-MUM	0	0x0000669300000000	1971-11-24 00:00:00	NOT READABLE	12	0	0	U-64617-1971-MUM	0	0	0	N	S.SUKHDEN UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487079	44	GHAR GHAR DEEP JALE	1971	120	6	U-64618-MUM	0	0x0000669300000000	1971-11-24 00:00:00	R S VARMA,DIRECTOR PUBLIC RELATIONS,HARAYANA	12	0	182	U/64618/1971	0	0	0	N	R P KESRI,DY DIRECTOR,PUBLIC RELATIONS,HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487080	80	TRAILER NO. 2 FO LOVE STORY 	1971	120	6	U-64619-MUM	0	0x0000669300000000	1971-11-24 00:00:00	HOWARD G. MINSKY (U.S.A)	12	0	0	U/64619/1971	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487081	44	TRL. OF RAM TERA DESH	1985	120	6	U-6462-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	NAVJEEVAN PRODUCTIONS PVT. LTD. R. RATO VILLA, 2ND FLOOR, PALI HILL, B52	12	0	184	U-6462-1985-MUM	0	0	0	N	NAVJEEVAN PRODUCTIONS PVT. LTD. R. RATO VILLA, 2ND FLOOR, PALI HILL, B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487082	85	BICYCLE RIDER	1971	120	6	U-64620-MUM	0	0x0000669300000000	1971-11-24 00:00:00	ASHOK SAGAR	12	0	0	U/64620/1971	0	0	0	N	FILMINAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487083	61	TRAILER OF TCHAIKOVSKY	1971	120	6	U-64621-MUM	0	0x0000669400000000	1971-11-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-64621-1971-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487084	61	IN YOUR OWN INTERREST	1971	120	6	U-64622-MUM	0	0x0000669400000000	1971-11-25 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U/64622/1971	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487085	61	IF YOU HAVE NOT BEEN IN LATVIA 	1971	120	6	U-64623-MUM	0	0x0000669400000000	1971-11-25 00:00:00	RIUGA FILM STUDIOS USSR	12	0	182	U/64623/71	0	0	0	N	USSR COSULATE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487086	61	BRIDGE OF HANDS 	1971	120	6	U-64624-MUM	0	0x0000669200000000	1971-11-23 00:00:00	UNITED STATES  INFORMATION SERVICEUSA	12	0	0	U/64624/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487087	61	UNBEARABLE BEAR 	1971	120	6	U-64625-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC	12	0	0	U-64625-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487088	61	UNBEARABLE'S FIRST THUNDER STORM	1971	120	6	U-64626-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC (USA)	12	0	0	U-64626-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487089	61	MORTIMOR MONKEY BANNANA BURGLAR 	1971	120	6	U-64627-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC.(USA)	12	0	0	U/64627/1971	0	0	0	N	HEAD,DEPARTMENT OF TEACHING AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487090	61	THE SOLDIER GRABS	1971	120	6	U-64628-MUM	0	0x0000668D00000000	1971-11-18 00:00:00	SCREEN GEMS INC (U.S.A)	12	0	0	U/64628/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487091	61	HELP MR. PELICAN	1971	120	6	U-64629-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC, (U.S.A.)	12	0	0	U-64629-1971-MUM	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487092	44	TRL. OF AAG AUR SHOLA	1985	120	6	U-6463-MUM	0	0x00007AB100000000	1985-12-30 00:00:00	TIRUPATI PICTURES.	12	0	184	U-6463-1985-MUM	0	0	0	N	TIRUPATI PICTURES. ASHA APTS. PLOT NO. 483, 17TH RD., KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487093	61	PICK A LETTER A FOR AIR 	1971	120	6	U-64630-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	SCREEN GEMS INC USA	12	0	0	U/64630/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487094	61	PICK A LETTER, B FOR BUTTERFLY	2017	120	6	U-64631-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64631/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487095	61	PICK A LETTER (C FOR CHICKEN)	1971	120	6	U-64632-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64632/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487096	61	PICK A LETTER 	1971	120	6	U-64632-MUM.	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC	12	0	0	U/64632/1971	0	0	0	N	HEAD,DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487097	61	D FOR DIVING  (PICK A SERIES)	1971	120	6	U-64633-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC. 	12	0	0	U-64633-1971-MUM	0	0	0	N	HEAD DEPARTMENT OF TEACHING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487098	61	E FOR ELECTRICITY  (PICK A LTTER SERIES)	1971	120	6	U-64634-MUM	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64634/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487099	61	E FOR ELECTRICITY 	1971	120	6	U-64634-MUM.	0	0x0000669400000000	1971-11-25 00:00:00	SCREEN GEMS INC (U.S.A.)	12	0	0	U-64634-1971-MUM.	0	0	0	N	HEAD, DEPARTMENT OF TEACHINGS AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487100	61	F FOR FIRE 	1971	120	6	U-64635-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	SCREEN GEMS INC USA	12	0	0	U/64635/1971	0	0	0	N	HEAD DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487101	61	'' G FOR GOVERNMENT (PICK A LETTER SERRES)	1971	120	6	U-64636-MUM	0	0x0000668E00000000	1971-11-19 00:00:00	SCREEN GEMS INC. (U.S.A)	12	0	0	U/64636/1971	0	0	0	N	HEAD DEPARTMENT OF TEACHING ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487102	61	M FOR  MONKEY (PICK A LETTER SERIES)	1971	120	6	U-64637-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC.(U.S.A.)	12	0	0	U/64637/1971	0	0	0	N	HEAD ,DEPARTMENT OF  TEACHNG AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487103	61	N FOR NEWSPAPER (PICK A LETTER SERIES)	1971	120	6	U-64638-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC , (USA)	12	0	0	U-64638-1971-MUM	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487104	61	R FOR RADIO (PICK A LETTER SERIES)	1971	120	6	U-64639-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64639/1971	0	0	0	N	HAED DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487105	61	BAD BREATH NO. 1	1985	120	6	U-6464-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	M/S. DOUBLETAKE.	12	0	185	U/6464/1985	0	0	0	N	M/S. DOUBLETAKE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487106	61	T FOR TIME (PICK A LETTER SERIES)	1971	120	6	U-64640-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GERMS INC (USA)	12	0	0	U/64640/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487107	61	U FOR UNDERGROUND (PICK A LETTER SERIES)	1971	120	6	U-64641-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC. (USA)	12	0	0	U/64641/1971	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487108	61	Y FOR YEAR	1971	120	6	U-64642-MUM	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS ICE (USA)	12	0	0	U-64642-1971-MUM	0	0	0	N	HEAD, DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487109	61	Y FOR YEAR 	1971	120	6	U-64642-MUM.	0	0x0000669500000000	1971-11-26 00:00:00	SCREEN GEMS INC	12	0	0	U/64642/1971	0	0	0	N	HEAD,DEPARTMENT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487110	44	AZIZ DOST 	1971	120	6	U-64643-MUM	0	0x0000669500000000	1971-11-26 00:00:00	CONTEMPORARY FILMS 	12	0	185	U/64643/71	0	0	0	N	B. D. GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487111	61	1968 WINTER OLYMPICS	1971	120	6	U-64644-MUM.	0	0x0000669500000000	1971-11-26 00:00:00	I.B.M.	12	0	0	U/64644/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487112	44	TRAILER OF YAAR MERA	1971	120	6	U-64645-MUM	0	0x0000668500000000	1971-11-10 00:00:00	R.S. PRODUCTIONS	12	0	184	U/64645/1971	0	0	0	N	R.S. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487113	44	SAPNO KI RANI	1971	120	6	U-64646-MUM	0	0x0000669500000000	1971-11-26 00:00:00	S.K.VARMA FILMS.(4A , TRIBHUVAN RD.BOMBAY4)	12	0	182	U/64646/1971	0	0	0	N	S.K.VARMA FILMS.(4A , TRIBHUVAN RD.BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487114	61	THE LEGACY OF ANNE SULLIVAN	1971	120	6	U-64647-MUM	0	0x0000669500000000	1971-11-26 00:00:00	A CAMPBELL FILMS PRODUCTIONS USA	12	0	0	U-64647-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487115	61	MEET GEORGE WASHINGTON	1971	120	6	U-64648-MUM	0	0x0000669500000000	1971-11-26 00:00:00	DONALD B.HYATT	12	0	0	U/64648/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487116	61	WE HAVE MET THE ENEM,Y AND HE IS US 	1971	120	6	U-64649-MUM	0	0x0000669500000000	1971-11-26 00:00:00	ABC INC. (U.S.A)	12	0	0	U-64649-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487117	61	WARNING: IT COULD HAPPEN TO YOU	1917	120	6	U-6465-MUM	0	0x000019AD00000000	1917-12-31 00:00:00	ATHELETIC INSTITUTE. (US)	12	0	182	U/6465/1985	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487118	61	THE EARTH IN MOTION	1971	120	6	U-64650-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATIONAL CORPN. (UK)	12	0	0	U/64650/1971	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487119	61	THE HONEY BEE	1971	120	6	U-64651-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ENCYCLOPEDUA BRITANICA EDUCATION CROPN. (UK)	12	0	0	U/64651/1971	0	0	0	N	AMA EDUCATINAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487120	61	NERVOUS SYSTEM	1971	120	6	U-64652-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATION CORP	12	0	0	U/64652/1971	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487121	61	FROST ACTION IN SOIL	1971	120	6	U-64653-MUM	0	0x0000669600000000	1971-11-27 00:00:00	RADIO VISUAL SUPPORT CENTRE (U.S.A.)	12	0	0	U-64653-1971-MUM	0	0	0	N	C.V. GOLE, DIRECTOR, CENTRAL WATER & POWER RESEARCH STAION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487122	61	THE ATHLETES 	1971	120	6	U-64654-MUM	0	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-64654-1971-MUM	0	0	0	N	AUSTRALIAN HIGHJCOMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487123	61	SHELTERES WORKSHOP 	1971	120	6	U-64655-MUM	0	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-64655-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487124	61	INTO YOUR HAND	1971	120	6	U-64656-MUM	0	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-64656-1971-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487125	61	RICHMAND WINS 1969 GRAND FINAL	1971	120	6	U-64657-MUM.	0	0x0000669600000000	1971-11-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/64657/1971	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487126	218	ADHIK SURAKSHA 	1971	120	6	U-64658-MUM	0	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-64658-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487127	82	AVEDAN PLUS	1971	120	6	U-64659-MUM	0	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-64659-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487128	44	TRL. OF KAANCH KI DEEWAR 	1985	120	6	U-6466-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	MR. KAMAL CHOUDHURY & MR. M.N. YASIN 	12	0	184	U/6466/85	0	0	0	N	QADIR ROOMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487129	51	AVEDAN PLUS	1971	120	6	U-64660-MUM	0	0x0000669600000000	1971-11-27 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U/64660/1971	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487130	61	TRAILERS OF KLUTE 	1971	120	6	U-64661-MUM	0	0x0000669600000000	1971-11-27 00:00:00	ALAN J. PAKULA (U.S.A)	12	0	0	U-64661-1971-MUM	0	0	0	N	WARNER BROS. (I) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487131	44	AMAR PREM	1971	120	6	U-64662-MUM	0	0x0000669600000000	1971-11-27 00:00:00	SHAKTI FILMS (204 FAMOUS CINE BUILDING MAHALAXMI BOMBAY11)	12	0	0	U-64662-1971-MUM	0	0	0	N	SHAKTI FILMS (204 FAMOUS CINE BUILDING MAHALAXMI BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487132	129	INDIAN NEWS REVIEW NO. 1170A	1977	120	6	U-64663-MUM	0	0x00006F2600000000	1977-11-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64663/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487133	61	NEW WAVE FARMERS	1971	120	6	U-64664-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64664-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487134	61	PURE FERTILISER 	1971	120	6	U-64665-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/64665/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487135	61	WHY POTASH	1971	120	6	U-64666-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64666/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487136	61	NONALIGNED SUMMITLUSAKA	1971	120	6	U-64667-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64667/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487137	61	NON ALIGNED SUMMIT LUSAKA	1971	120	6	U-64667-MUM.	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64667/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487138	85	WE 	1971	120	6	U-64668-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/64668/71	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487139	61	DELHI WELCOMES HIS MAJESTY THE DRUK GYAL POL	1971	120	6	U-64669-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/64669/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487140	44	SURYA AGRO OIL 	1985	120	6	U-6467-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	MR.ROBERT JOHN PINTO FILMSELL	12	0	185	U/6467/1985	0	0	0	N	MR ROBERT JOHN PINTO FILMSELL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487141	61	GET TOGETHER	1971	120	6	U-64670-MUM	0	0x0000669400000000	1971-11-25 00:00:00	AUDIO MULTITRACK PVT. LTD	12	0	185	U/64670/1971	0	0	0	N	AUDIO MULTITRACK PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487142	61	TO SEEK....TO TEACH...TO HEAL	1971	120	6	U-64671-MUM	0	0x000066B600000000	1971-12-29 00:00:00	GUGGENHEIM PRODUCTIONS	12	0	0	U/64671/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487143	61	HELP! 	1971	121	6	U-64672-MUM	0	0x0000669800000000	1971-11-29 00:00:00	ABC NEWS (U.S.A)	12	0	0	U-64672-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487144	61	YOUNG MUSICAL ARTISTS BARBARA NISSMAN PIANIST	1971	120	6	U-64673-MUM	0	0x0000669800000000	1971-11-29 00:00:00	MICHIGAN STATE UNIVERSITY TELEVISION (U.S.A)	12	0	0	U/64673/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487145	61	TWA INTRODUCTION AMBA SADA SERVICE	1971	120	6	U-64674-MUM	0	0x0000669800000000	1971-11-29 00:00:00	DICK MILLER ASSOCIATES (NEW YORK)	12	0	185	U-64674-1971-MUM	0	0	0	N	GRANT ADVERTISING (INDIA) LTD. (LOTUS MARINE LINES, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487146	80	YAAR MERA	1971	120	6	U-64675-MUM	0	0x0000669800000000	1971-11-29 00:00:00	R.S.PRODUCTIONS, VASUNDHARA FLAT NO.38, B D RD, BOMBAY26	12	0	0	U-64675-1971-MUM	0	0	0	N	R.S.PRODUCTIONS, VASUNDHARA FLAT NO.38, B D RD, BOMBAY26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487147	61	TRANSISITORS PART VI PLUS APPIICATIN	1971	120	6	U-64676-MUM	0	0x0000669800000000	1971-11-29 00:00:00	THE U. S. ARMY USA	12	0	0	U/64676/71	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION DFILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487148	61	COURTESYFOOD SERVICE IS PEOPLE SERVICE (PROFESSIONAL FOOD PREPARATION & SERVICE PROGRAM)	1971	120	6	U-64677-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U-64677-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487149	61	HOW DO YOU LOOK WHEN IT COUNTS (PROFESSIONAL FOOD PREPARATION AND SERVICE PROGRAM)	1971	120	6	U-64678-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIOANL EDUCATION MEDIA INC.  (USA)	12	0	0	U/64678/1971	0	0	0	N	NATIOANL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487150	61	MR. BUSBOY 	1971	120	6	U-64679-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC. (USA)	12	0	0	U/64679/1971	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487151	61	AROUND THE SOVIET UNION NO.206	1985	120	6	U-6468-MUM	116	0x00007AB200000000	1985-12-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/6468/1985	0	0	0	N	USSR CONSULATE GENERAL, 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487152	61	THE MAID MAKING UP THE ROOM PROFESSIONAL HOSPITALITY PROGRAM	1971	120	6	U-64680-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA	12	0	0	U-64680-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487153	61	TAKING THE ORDER 	1971	120	6	U-64681-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC. 	12	0	0	U/64681/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487183	61	AN APPETITE FOR GROWING	1971	120	6	U-64707-MUM	0	0x0000669800000000	1971-11-29 00:00:00	RADIO ADVERTISING SERVISES	12	0	185	U/64707/1971	0	0	0	N	RADIO ADVERTISING SERVISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487154	61	THE FRONT DESK (PROFESSIONAL FOOD PREPARATION & SERVICE PROGRAM)	1971	120	6	U-64682-MUM	0	0x0000669800000000	1971-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC, USA	12	0	0	U-64682-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487155	61	THE GLASS SQUARE	1971	120	6	U-64683-MUM	0	0x0000669900000000	1971-11-30 00:00:00	TOM BURGHARD	12	0	0	U/64683/1971	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487156	61	A COUNTRY FOR MY SON 	1971	120	6	U-64684-MUM	0	0x0000669900000000	1971-11-30 00:00:00	A MULTIFILM PRODUCTION (NETHERLANDS)	12	0	0	U/64684/1971	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487157	51	BHOOKWADH  SHARIRWAD	1971	120	6	U-64685-MUM	0	0x0000669800000000	1971-11-29 00:00:00	RADIO ADVERTISING SERVIES	12	0	185	U/64685/1971	0	0	0	N	RADIO ADVERTISING SERVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487158	61	PREPARING TO BE A BEUTIFUL LADY 	1971	120	6	U-64686-MUM	0	0x0000669900000000	1971-11-30 00:00:00	F.B.PRODUCTIONS ,(FILMS CENRE ,68 ,TARDEO ROAD, BOMBAY 24	12	0	185	U/64686/1971	0	0	0	N	F.B.PRODUCTIONS ,(FILMS CENRE ,68 ,TARDEO ROAD, BOMBAY 24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487159	61	CRISIS ON THE CAMPUS	1971	120	6	U-64687-MUM	0	0x0000669800000000	1971-11-29 00:00:00	F. B. PRODUCRIONS	12	0	0	U/64687/1971	0	0	0	N	F. B. PRODUCRIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487160	61	MAN IN SPACE THE SECOND	1971	120	6	U-64688-MUM	0	0x0000669900000000	1971-11-30 00:00:00	A V CORPORATION	12	0	0	U-64688-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487161	61	RADIO PHARMASEUTICALS REACTOR TO PHYSICIAN	1971	120	6	U-64689-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ABBOT LABORATORIES (U.S.A.)	12	0	0	U-64689-1971-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487162	61	STYLE CIGARETTE	1985	120	6	U-6469-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	B.R.ADS.	12	0	182	U-6469-1985-MUM	0	0	0	N	B.R.ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487163	61	HUMAN RADIACTIVITY MEANSUREMNTS 	1971	120	6	U-64690-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ABBOT LOBOROTORIES (U.S.A)	12	0	0	U-64690-1971-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487164	61	A IS ATOM 	1971	120	6	U-64691-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	JOHN SUTHERLAND PRODUCTION S INC. (U.S.A)	12	0	0	U-64691-1971-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487165	61	ISOTOPES	1971	120	6	U-64692-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	OAK RIDGE NATIONAL LABORATORY (USA)	12	0	0	U/64692/1971	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487166	61	CARBON FOURTEEN 	1971	120	6	U-64693-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ECCYCLOPADIA BRITANICCA FILMS USA	12	0	0	U/64693/71	0	0	0	N	ASSTT. PURCHASE OFFICE BHABHA ATOMIC RESEARCH CENTER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487167	61	RADIOLOGICAL SAFETY	1971	120	6	U-64694-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	U S ATOMIC ENERGY COMMISSION (USA)	12	0	0	U-64694-1971-MUM	0	0	0	N	ASSTT PURCHASE OFFICER BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487168	61	PRACTICE OF RADIOLOGICAL SAFETY PART VI	1971	120	6	U-64695-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	U.S.A. ATOMIC ENERGY COMMISSION (U.S.A.)	12	0	0	U-64695-1971-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487169	61	RADIOISOTOPE APPLICATIONS IN MEDICINE	1971	120	6	U-64696-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	U.S.ATOMIC ENERGY COMMISSION	12	0	0	U-64696-1971-MUM	0	0	0	N	ASSTT PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487170	61	ATOMIC MEDICINE 	1971	120	6	U-64697-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	U S ATOMIC ENERGY COMMISSION	12	0	0	U/64697/1971	0	0	0	N	ASSTT PURCHASE OFFICER,BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487171	61	RADIATION & THE POPULATION 	1971	120	6	U-64698-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LAB (U.S.A)	12	0	0	U/64698/1971	0	0	0	N	ASSTT. PURCHASE OFFICER BHABHA ATOMIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487172	61	THE IMMUNE RESPONSE (CHALLENGE)	1971	120	6	U-64699-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LAB (USA)	12	0	0	U-64699-1971-MUM	0	0	0	N	ASSTT PURCHASE OFFICER BHABHA ATOMIC RESEARCH CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487173	61	TRL.OF KRULL	1983	120	6	U-647-MUM	0	0x0000774400000000	1983-08-06 00:00:00	RON SILVER MAN USA 	12	0	184	U/647/83	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487174	61	GOLDEN ARPEGGIO  BROCADES OF VARANASI 	1985	120	6	U-6470-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	PARESH MEHTA	12	0	182	U-6470-1985-MUM	0	0	0	N	PARESH MEHTA C/O CHITRADHWAN KENNEDY BRIDSE B7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487175	61	ART OF SEPARATION (CHALLENGE)	1971	120	6	U-64700-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	ARGONE NATIONAL LABS. (USA)	12	0	0	U-64700-1971-MUM	0	0	0	N	ASSTT. PURCHASE OFFICER, BHABHA ATOMIC RESEARCH CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487176	44	TRAILER OF JOI BANGLA DESH	1971	120	6	U-64701-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	B. CHANDARSEKHAR	12	0	0	U/64701/1971	0	0	0	N	B. CHANDARSEKHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487177	44	INDIAN NEWS REVIEW NO. 1207	1971	120	6	U-64702-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-64702-1971-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487178	61	INDIAN NEWS REVIEW NO. 1207 (WESTERN EDITION)	1971	120	6	U-64703-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64703/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487179	51	MAHARASHTRA NEWS NO. 2 NOVEMBER 1971	1971	120	6	U-64704-MUM	0	0x0000669900000000	1971-11-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHRA	12	0	0	U/64704/1971	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487180	208	MAHARASHTRA NEWS NO 234 NOVEMBER 1971	1971	120	6	U-64704-MUM.	0	0x0000669A00000000	1971-12-01 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-64704-1971-MUM.	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487181	61	WIDE WORLD OF SPORTS	1971	120	6	U-64705-MUM.	0	0x0000669B00000000	1971-12-02 00:00:00	ABC INC. (USA)	12	0	0	U/64705/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487182	61	FOREIGN AID	1971	120	6	U-64706-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	NEBRASKA EDUCATIONAL TELEVISION, COUNCIL FOR HIGHER EDUCATION 	12	0	0	U-64706-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487184	44	ADHIK KHILAYE ADHIK BADHAYE	1971	120	6	U-64708-MUM	0	0x0000669A00000000	1971-12-01 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/64708/1971	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487185	44	TRAILER OF UPHAAR	1971	120	6	U-64709-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	TARACHAND BARJATYA	12	0	0	U/64709/1971	0	0	0	N	R.K. BARJATYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487186	44	TRAILER OF UPHAAR	1971	120	6	U-64709-MUM.	0	0x0000669B00000000	1971-12-02 00:00:00	TARACHAND BARJATYA	12	0	0	U/64709/1971	0	0	0	N	R.K. BARJATYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487187	61	MOUSE PLACED KITTENS	1985	120	6	U-6471-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	CINE WAVE ENTERPRISES. (USA)	12	0	190	U-6471-1985-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487188	44	KANGAN KA TRAILER	1971	120	6	U-64710-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	S.KAMRUDDIN	12	0	0	U/64710/1971	0	0	0	N	S.KAMRUDDIN, C/OBOMBAY FILM ,LAB (P) LTD.149.S.K. BOLE RD. DADAR, BOMABY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487189	44	PAHILI PASAND	1971	120	6	U-64711-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	HIRANAND C SHAHANI	12	0	0	U/64711/1971	0	0	0	N	SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487190	44	WINDEL	1971	120	6	U-64712-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	HIRANAND C.SHAHANI, SCREEN ART, AIR CONDITIONED MARKET, TARDEO, BOMBAY	12	0	0	U-64712-1971-MUM	0	0	0	N	SCREEN ART, AIR CONDITIONED MARKET, TARDEO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487191	44	PADOSI	1971	120	6	U-64713-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	JAGDISH PANT, (35 B ASIAN ASSURANCE BLDG., MAHIM, BOMBAY16)	12	0	0	U-64713-1971-MUM	0	0	0	N	HUMSAYA FILMS, (35 B ASIAN ASSURANCE BLDG., MAHIM, BOMBAY16)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487192	44	TRAILER OF MEHBOOB KI MEHNDI	1971	120	6	U-64714-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	H.S. RAWALL (30913, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	12	0	0	U-64714-1971-MUM	0	0	0	N	RAHUL THEATRES (INDIA)  (30913, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487193	61	WHITE COMANCHE	1971	120	6	U-64715-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD, (UK)	12	0	0	U-64715-1971-MUM	0	0	0	N	GENERAL FILMS DISTRIBUTORS LTD, SIR P M RD, FORT, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487194	61	TRAILER OF WHITE COMANCHE	1971	120	6	U-64716-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	COMPTON INTERNATIONAL FILMS LTD, UK	12	0	184	U-64716-1971-MUM	0	0	0	N	GENERAL FILMS DISTRIBUTORS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487195	51	PAISA BOLTO AHE	1971	120	6	U-64717-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	KISHORE SAIGAL  ( SHREE SOUND STUDIO MAIN RD DADAR BOMBAY14)	12	0	0	U-64717-1971-MUM	0	0	0	N	SANTOSH FILMS ( SHREE SOUND STUDIO MAIN RD DADAR BOMBAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487196	54	GURU NANAK DARSHAN	1971	120	6	U-64718-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	G S CHAWLA	12	0	0	U/64718/1971	0	0	0	N	FILMLETS P LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487197	61	ONE MAN SAVID FEDERLE 	1971	120	6	U-64719-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	QUEST PRODUCTION USA	12	0	0	U/64719/71	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487198	61	THE WORLD OF FOLK CRAFTS OF RUSSIA	1985	120	6	U-6472-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	LENNAUCH FILM STUDIO. (USSR)	12	0	182	U-6472-1985-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487199	61	STAMPS A NATIRON'S CALLI CARDS	1971	120	6	U-64720-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	CHARLIE/PAPA PRODUCTION USA	12	0	0	U/64720/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487200	61	INCREDIBLE MACHINE 	1971	120	6	U-64721-MUM	0	0x0000669B00000000	1971-12-02 00:00:00	OWEN MURPHY PRODUCTION USA	12	0	0	U/64721/1971	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487201	61	THE EVE OF EID EIFITER	1971	120	6	U-64722-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	U.S. INFORMATION AGENCY (U.S.A)	12	0	0	U/64722/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487202	61	ASHIANA	1971	120	6	U-64723-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	DIANE BAKER. SHAMA HABIBULLAH	12	0	0	U-64723-1971-MUM	0	0	0	N	SHAMA HABIBULLAH ( 8A SINERESET PLACE, SOPHIA COLLEGE LANE B.D. ROAD BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487203	70	ESCORT STAR DEALERS VISIT TO POLAND AND U.K.	1971	120	6	U-64724-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	G.S. CHAWLA	12	0	0	U/64724/1971	0	0	0	N	FILMLETS (P) LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487204	70	ESCORT STAR DEALERS VISIT TO POLAND AND U K	1971	120	6	U-64724-MUM.	0	0x0000669C00000000	1971-12-03 00:00:00	G S CHAWLA	12	0	182	U/64724/1971	0	0	0	N	FILMLETS P LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487205	61	EXPERIMENT IN TEACHING 	1971	120	6	U-64725-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFOMATION 	12	0	0	U/64725/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487206	61	THE BRANCH MEETING	1971	120	6	U-64726-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMAIN (U.K)	12	0	0	U/64726/1971	0	0	0	N	NATIONAL EDUCATIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487207	61	SECONDARY SCHOOL MASTER	1971	120	6	U-64727-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U-64727-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487208	61	UNITE BEAT POLICING 	1971	120	6	U-64728-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL OFFICE OUF INFORMATION UK	12	0	0	U/64728/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487209	129	FATTY FAMILY	1971	120	6	U-64729-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	H C SHAHANI	12	0	185	U-64729-1971-MUM	0	0	0	N	SCREEN ART 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487210	44	SANSAAR AUR PARIVAAR	1985	120	6	U-6473-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	RAJDEEP. 4ZEENAT, 1ST FLOOR, 57A, LADY JAMSHEDJI RD., MAHIM, BOMBAY16	12	0	182	U-6473-1985-MUM	0	0	0	N	RAJDEEP. 4ZEENAT, 1ST FLOOR, 57A, LADY JAMSHEDJI RD., MAHIM, BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487211	44	'' NANNI MUNNI KALI, PHUL BANE CHALI ''	1971	120	6	U-64730-MUM	0	0x0000669C00000000	1971-12-03 00:00:00	F. B. PRODUCTONS	12	0	185	U/64730/1971	0	0	0	N	F. B. PRODUCTONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487212	44	PHOENIX CYCLES	1971	120	6	U-64731-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	MAJA FILMS	12	0	185	U-64731-1971-MUM	0	0	0	N	SUNDER, WORLI POINT, BOMBAY13	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487213	61	BRIMCO BRBM  15	1971	120	6	U-64732-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	R.K. COLOR STUDIO	12	0	0	U/64732/19	0	0	0	N	K.K. MISRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487214	61	PROBLEMS OF CONSERVAION AIR	1971	120	6	U-64733-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	ENCYLOPAEDIA BRITANICA FILMS CORPORAITON. (USA)	12	0	0	U/64733/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487215	61	ALMANAC OF THE TRAVELOGUE NO.50	1971	120	6	U-64734-MUM	0	0x0000669D00000000	1971-12-04 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-64734-1971-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487216	61	A YEAR IN THE EARTH COMIC SHIP 	1971	120	6	U-64735-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL POPULAR SCINCE FILM STUDIO USSR	12	0	0	U/64735/71	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487217	61	COVERING THE SOVIET UNION 1966 70 NO 79 	1971	120	6	U-64736-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDI	12	0	0	U/64736/1971	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487218	61	AROUND THE SOVIET UNION  (NO.78)	1971	120	6	U-64737-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.A.)	12	0	0	U/64737	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487219	61	LONG LIVE INDIAN CRICKET	1971	120	6	U-64738-MUM	0	0x000066A000000000	1971-12-07 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	12	0	0	U-64738-1971-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487220	61	ODISSI DANCE	1971	120	6	U-64739-MUM	0	0x000066A000000000	1971-12-07 00:00:00	GHANASHYAM MOHAPATRA	12	0	0	U/64739/1971	0	0	0	N	GHANASHYAM MOHAPATRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487221	85	SHANTIDHWANI (MUSICAL WITH SANSKRIT SHOLOKAS)	1985	120	6	U-6474-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	ANTHEM FILMS.	12	0	182	U/6474/1985	0	0	0	N	SANJEEV SOOD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487222	61	CHANGING FACE	1971	120	6	U-64740-MUM	0	0x000066A000000000	1971-12-07 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	0	U-64740-1971-MUM	0	0	0	N	ORGANISER FILMS KHADI & VILLAGE INDUSTRIES COMMISSION (IRLA ROAD VILE PARLE BOMBAY56)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487223	61	BLANKET FOR SURVIVAL 	1971	120	6	U-64741-MUM	0	0x000066A000000000	1971-12-07 00:00:00	FEDERAL AIVATION ADMINISTRATION (U.S.A)	12	0	0	U/64741/1971	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487224	61	SUPER CHARGING AND FUEL INJECTION 	1971	120	6	U-64742-MUM	0	0x000066A000000000	1971-12-07 00:00:00	U.S. ARMIY USA	12	0	0	U/64742/71	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487225	61	SEASONAL CHANGES IN TREES	1971	120	6	U-64743-MUM	0	0x000066A000000000	1971-12-07 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A)	12	0	0	U/64743/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487226	61	TREES GROWTHROUGH THE YEARS	1971	120	6	U-64744-MUM	0	0x000066A000000000	1971-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/64744/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487227	61	INDIAN NEWS REVIEW NO. 1208	1971	120	6	U-64745-MUM	0	0x000066A100000000	1971-12-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64745/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487228	44	INDIAN NEWS REVIEW NO 1208	1971	120	6	U-64746-MUM	0	0x000066A000000000	1971-12-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/64746/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487229	61	TCHAIKOVSKY 	1971	120	6	U-64747-MUM	0	0x000066A100000000	1971-12-08 00:00:00	A MOSFILM STUDIO PRODUCTION	12	0	0	U-64747-1971-MUM	0	0	0	N	SOVEXPORT FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487230	44	DESH TUMHARE SATH	1971	120	6	U-64748-MUM	0	0x000066A100000000	1971-12-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64748-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487231	44	JIWAN KA SAFAR	1971	120	6	U-64749-MUM	0	0x000066A200000000	1971-12-09 00:00:00	G.S.GAIJA, RATHNADEEP PICTURES	12	0	0	U/64749/1971	0	0	0	N	G.S.GAIJA, RATHNADEEP PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487232	61	DIVING: INTRODUCTION TO SPRINGBOARD DIVING	1986	120	6	U-6475-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE, (USA)	12	0	182	U-6475-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487233	44	HARE RAM HARE KRISHNA	1971	120	6	U-64750-MUM	0	0x000066A200000000	1971-12-09 00:00:00	DEV ANAND  (2 IRIS PARK ,JUHU, BOMBAY54)	12	0	0	U-64750-1971-MUM	0	0	0	N	DEV ANAND NAVKETAH INTERNATIONAL FILMS PVT. LTD. (KHIRA KUTIN S.V. ROAD,SANTACRUZ WEST, BOMBAY54)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487234	44	DOST AUR DUSHMAN	1971	120	6	U-64751-MUM	0	0x000066A300000000	1971-12-10 00:00:00	DOLI	12	0	0	U-64751-1971-MUM	0	0	0	N	SHIV PARAS PRODUCTIONS, AIR CONDITIONED MARKET, TARDEO, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487235	61	THE EYE HEARS,THE EAR SEES	1971	120	6	U-64752-MUM	0	0x000066A600000000	1971-12-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-64752-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487236	44	SAFEDI KA SAMRAT	1971	120	6	U-64753-MUM	0	0x000066A600000000	1971-12-13 00:00:00	F.B. PRODUCTIONS	12	0	185	U/64753/1971	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487237	61	AND THEY LAUGHED	1971	120	6	U-64754-MUM	0	0x000066A600000000	1971-12-13 00:00:00	JASMINE FILMS  (NOT READABLE)	12	0	0	U-64754-1971-MUM	0	0	0	N	JASMINE FILMS  (NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487238	176	THE YOUNG BALLET DANCERS OF THE WORLD	1971	120	6	U-64755-MUM	0	0x000066A600000000	1971-12-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U-64755-1971-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487239	44	TRIL. OF MUEDER IN CIRCUS 	1971	120	6	U-64756-MUM	0	0x000066A600000000	1971-12-13 00:00:00	ADARSHLOK 	12	0	0	U/64756/71	0	0	0	N	ADAESH LOK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487240	60	PAKEEZAH	1971	120	6	U-64757-MUM	0	0x000066A600000000	1971-12-13 00:00:00	MAHAL PICTURES (P) LTD  (ASHOK STUDIOS,JUHULANE,ANDHERI BOMBAY58)	12	0	0	U-64757-1971-MUM	0	0	0	N	MAHAL PICTURES (P) LTD  (ASHOK STUDIOS,JUHULANE,ANDHERI BOMBAY58)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487241	61	HIGH QUALITY DOCTOR	1971	120	6	U-64758-MUM	0	0x000066A600000000	1971-12-13 00:00:00	N.V. ARROW FILMS (HOLLAND)	12	0	185	U/64758/1971	0	0	0	N	PHILIPS INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487242	61	HI FI HOME STUDIO EQUIPMENT	1971	120	6	U-64759-MUM	0	0x000066A600000000	1971-12-13 00:00:00	N.V. CARILLON FILMS	12	0	185	U-64759-1971-MUM	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487243	44	VADA 	1986	120	6	u-6476-mum	0	0x00007AB400000000	1986-01-02 00:00:00	RAJESH K. RASTOGI	12	0	182	u-6476-1986-mum	0	0	0	N	ADAM FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487244	61	BATTERY ELECTROPHONES	1971	120	6	U-64760-MUM	0	0x000066A600000000	1971-12-13 00:00:00	TOONDER STUDIOS	12	0	185	U/64760/1971	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487245	61	TV. SETS 	1971	120	6	U-64761-MUM	0	0x000066A600000000	1971-12-13 00:00:00	JOOP GEESING PRODUCTIONS (HOLLOND)	12	0	185	U/64761/1971	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487246	61	CAVE DWELLERS	1971	120	6	U-64762-MUM	0	0x000066A700000000	1971-12-14 00:00:00	JOOP GEESINK PRODUCTIES (HLOOAND)	12	0	185	U/64762/1971	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487247	61	BIG SOUND 	1971	120	6	U-64763-MUM	0	0x000066A700000000	1971-12-14 00:00:00	JOOP GEEINK PRODUCTION HOLLAND	12	0	185	U/64763/71	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487248	61	A NEW XRAY SYSTEM FOR CASUALITY DIAGNOSTICS	1971	120	6	U-64764-MUM	0	0x000066A700000000	1971-12-14 00:00:00	N.V. CINECEUTRUM (HOLLAND)	12	0	185	U/64764/1971	0	0	0	N	PHILIPS INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487249	44	TRAILER OF LAL PATTHAR	1971	120	6	U-64765-MUM	0	0x0000669F00000000	1971-12-06 00:00:00	F.C. MEHRA, EAGLE FILMS	12	0	184	U/64765/1971	0	0	0	N	F.C. MEHRA, EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487250	61	ODDBALL	1971	120	6	U-64766-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-64766-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487251	61	MULTIPLE MAN 	1971	120	6	U-64767-MUM	0	0x000066A100000000	1971-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U/64767/1971	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487252	61	LANDSCOPE 	1971	120	6	U-64768-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U/64768/1971	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487253	44	TRAILER OF  HUM TUM AUR WOH 	1971	120	6	U-64769-MUM	0	0x000066A700000000	1971-12-14 00:00:00	SHIV KUMARS FAMOUS CINE BLDGD, MAHALAXMI, BOMBAY11	12	0	184	U-64769-1971-MUM	0	0	0	N	FILM EFFECTS, SHREE KUMAR PRODUCTION PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487254	43	VASTALYAMURTI GANGABA	1986	120	6	U-6477-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	12	0	182	U-6477-1986-MUM	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487255	43	VASTALYAMURTI GANGABA 	1986	120	6	U-6477-MUM.	0	0x00007AB400000000	1986-01-02 00:00:00	ASSTT. DIR OF INF. GOVT. OF GUJ. 	12	0	182	U/6477/1986	0	0	0	N	ASSTT. DIR OF INF. GOVT. OF GUJ. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487256	61	HAND MADE PAPER	1971	120	6	U-64770-MUM	0	0x000066A700000000	1971-12-14 00:00:00	A.B.SURAN ,KHADI,& VILLAGE INDUSTRIES ,(3RD IRLA ROAD, VILE PARLE , BOMBAY56)	12	0	185	U/64770/1971	0	0	0	N	A.B.SURAN ,KHADI,& VILLAGE INDUSTRIES ,(3RD IRLA ROAD, VILE PARLE , BOMBAY56)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487257	61	CONSIDERING CRYSTALS	1971	120	6	U-64771-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD (UK)	12	0	0	U-64771-1971-MUM	0	0	0	N	S.SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD (BACKBAY RECLAMATION, CHURCH GATE, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487258	61	NATRITION AND THE PIG 	1971	120	6	U-64772-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD	12	0	183	U-64772-1971-MUM	0	0	0	N	S SUNDARAM PUBLIC RELATION DEPT HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487259	61	HARD WATER	1971	120	6	U-64773-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD	12	0	0	U/64773/1971	0	0	0	N	S SUNDARAM,PUBLIC RELATIONS DEPT HINDUSTAN LIVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487260	61	CHEMISTRY OF SOAPLESS DETERGENTS	1971	120	6	U-64774-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD; (UK)	12	0	0	U/64774/1971	0	0	0	N	S. SUNDARAM PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487261	61	YOUR MOUTH 	1971	120	6	U-64775-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD (UK)	12	0	0	U-64769-1971-MUM	0	0	0	N	S.SUNDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487262	61	THE STRUCTURE OF PORTIEN	1971	120	6	U-64776-MUM.	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD.(U.K.)	12	0	0	U/64776/1971	0	0	0	N	S.SUNDARAM ,PUBLIC RELATIONS ,DEPT.HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487263	61	GENETICS AND PLANT BREEDINGS	1971	120	6	U-64777-MUM	0	0x000066A700000000	1971-12-14 00:00:00	UNILEVER LTD (U.K)	12	0	0	U/64777/1971	0	0	0	N	S. SUDARAM, PUBLIC RELATIONS DEPT. HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487264	61	WITH SIX YOU GET EGGROLL	1971	120	6	U-64778-MUM	0	0x000066A700000000	1971-12-14 00:00:00	MARTIN MELCHER	12	0	0	U/64778/1971	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487265	61	TRAILER OF WITH SIX YOU GET EGGROLL	1971	120	6	U-64779-MUM	0	0x000066A700000000	1971-12-14 00:00:00	MARTIN MELCHER (U.S.A.)	12	0	0	U-64779-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487266	44	TRL OF PAHNCHEY HUWEY LOG 	1986	120	6	U-6478-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	MEHFOOZ CHOUDHRY	12	0	184	U/6478/1986	0	0	0	N	MEHFOOZ CHOUDHRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487267	61	PHOTOSYNTHESIS	1971	120	6	U-64780-MUM	0	0x000066A700000000	1971-12-14 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION	12	0	0	U/64780/1971	0	0	0	N	AMA EDUCATION PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487268	61	CHRISTOPHER'S MOVIE MATINEE	1971	120	6	U-64781-MUM	0	0x000066A700000000	1971-12-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-64781-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487269	44	UTTAR PRADESH SAMACHR	1971	120	6	U-64782-MUM	0	0x000066A800000000	1971-12-15 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW	12	0	0	U/64782/1971	0	0	0	N	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487270	43	MAHITICHITRA NO. 145	1971	120	6	U-64783-MUM	0	0x000066A800000000	1971-12-15 00:00:00	DIRECTOR OF INFORATION GOVT. OF GUJARAT	12	0	0	U/64783/1971	0	0	0	N	DIRECTOR OF INFORATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487271	61	INDIAN NEWS REVIEW NO.1209	1971	120	6	U-64784-MUM	0	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/64784/1971	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487272	61	BE EVER ALERT	1971	120	6	U-64785-MUM	0	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 	12	0	182	U-64785-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487273	61	LINE OF RESISTANCE	1971	120	6	U-64786-MUM	0	0x000066A800000000	1971-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64786/1971	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487275	70	THE ROAD	1971	120	6	U-64788-MUM	0	0x000066A900000000	1971-12-16 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U/64788/1971	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487276	85	PARTNERS ALIAS BE A PARNER IN INDIANS DEFENCE	1971	120	6	U-64789-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64789/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487277	61	THE FREE RACE 	1985	120	6	U-6479-MUM	0	0x0000794700000000	1985-01-02 00:00:00	MIHAN KAUL.	12	0	182	U/6479/1985	0	0	0	N	MIHAN KAUL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487278	85	KEEP GOING 	1971	120	6	U-64790-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/64790/71	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487279	82	INDIAN NEWS REVIEW NO. 1209A	1971	120	6	U-64791-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64791-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487280	61	INDIAN NEWS REVIEW NO.1209	1971	120	6	U-64792-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/64792/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487281	44	ASLI TASALLEE	1971	120	6	U-64793-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	TRIO FILMS	12	0	185	U/64793/1971	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487282	61	FOR GENTLE COMPLEX CARE	2017	120	6	U-64794-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	CHANDRABALA DEVI DUTT	12	0	185	U/64794/1971	0	0	0	N	WORLD WIDE FILMS (LIITTLE GIFT , FLAT NO.9 ,19TH RAOD, KHAR ,BOMBAY 52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487283	129	THAT'S CALISYNTH	1971	120	6	U-64795-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	DURGA KHOTE PRODUCTIONS  (INDIA HOUSE FIRST FLOOR W.H.MARG. BOMBAY1)  ,INDIA	12	0	185	U-64795-1971-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS  (INDIA HOUSE FIRST FLOOR W.H.MARG. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487284	44	'' SUNAHERI BOONDEN ''	1971	120	6	U-64796-MUM	0	0x000066A800000000	1971-12-15 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/64796/1971	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487285	44	PAANCH TONICEK SABUN	1971	120	6	U-64797-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVARTISING SERVICES  ,INDIA	12	0	185	U-64797-1971-MUM	0	0	0	N	RADIO ADVARTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487286	51	SUNDARATECHE CHITRA	1971	120	6	U-64798-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-64798-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487287	51	PAANCH TONIC EK SABAN	1971	120	6	U-64799-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U-64799-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487288	44	KRISHNA SUDAMA 	1954	120	6	U-648-MUM	0	0x00004D2300000000	1954-01-25 00:00:00	NATIONAL ARTIST 	12	0	0	U-648-1954-MUM	0	0	0	N	AMRUTLAL DAMODAR SAGAR LAD WADI ( 9/12 HANUMAN LANE BOMBAY )	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487289	61	'' OUR EYES ''	1986	120	6	U-6480-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	N . E . & I . FILMS LTD	12	0	182	U/3005/1986	0	0	0	N	N . E . & I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487290	43	PAANCH TONICNO SAABU	1971	120	6	U-64800-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	RADIO ADVERTISING SERVICE.	12	0	185	U/64800/1971	0	0	0	N	RADIO ADVERTISING SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487291	44	SUNDARTA KI BOONDEN	1971	120	6	U-64801-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES.	12	0	185	U/64801/1971	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487292	44	SAUNDARYA KI TASVEER	1971	120	6	U-64802-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/64802/1971	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487293	44	TANDURUSTI KI TASVEER	1971	120	6	U-64803-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-64803-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487294	44	FLOOD IN BIHAR	1971	120	6	U-64804-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIOINS DEPT GOVT. OF BIHAR	12	0	0	U/64804/1971	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487295	44	PRAGATI KI ORE PART36	1971	120	6	U-64805-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR PUBLIS RELATIONS GOVT. OF BIHAR	12	0	0	U/64805/1971	0	0	0	N	FILM PRODUCTIONS OFFICER GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487296	44	PRAGATI KI ORE PART 35	1971	120	6	U-64806-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR PUBLIC RELATION DEPTT. GOVT OF BIHAR	12	0	0	U/64806/1971	0	0	0	N	FILM PRODUCTION OFFICER, GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487297	44	HIMACHAL SAMACHAR DARSHAN NO. 27	1971	120	6	U-64807-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH	12	0	0	U/64807/1971	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487298	44	HIMACHAL SAMACHAR DARSHAN NO. 27	1971	120	6	U-64807-MUM.	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH	12	0	0	U/64807/1971	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487299	44	HIMACHAL SAMACHAR DASHAN NO 28	1971	120	6	U-64808-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH	12	0	0	U-64808-1971-MUM	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487300	44	HIMACHAL SAMACHAR DARSHAN NO.26	1971	120	6	U-64809-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS,HIMACHAL  PRADESH	12	0	0	U/64809/1971	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487301	44	DABUR KA SHARBATEAZAM	1986	120	6	U-6481-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	YASH RAJ FILMS.	12	0	185	U-6481-1986-MUM	0	0	0	N	YASH RAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487302	44	HIMACHAL SAMACHAR DARSHAN NO.	1971	120	6	U-64810-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATION HIMACHAL PRADESH	12	0	0	U/64810/1971	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487303	44	HIMACHAL SAMACHAR DARSHAN NO.24	1971	120	6	U-64811-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	DIRECTOR OF PUBLIC RELATIONS HIMACHAL PRADESH	12	0	182	U-64811-1971-MUM	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487304	44	HIMACHAL SAMACHAR DARSHAN NO.	1971	120	6	U-64812-MUM	0	0x000066A900000000	1971-12-16 00:00:00	DIRECTOR OF PUBLIC RELATION HIMACHAL PRADESH	12	0	0	U/64812/1971	0	0	0	N	RAM DAYAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487547	44	AAPAKI SEVAME 	1986	120	6	U-6519-MUM	0	0x00007ABB00000000	1986-01-09 00:00:00	MOHAN WADHWANI (NOT READABLE)	12	0	182	U-6519-1986-MUM	0	0	0	N	MOHAN WADHWANI (NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487305	61	VALLEY OF THE KINNERS	1971	120	6	U-64813-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	H. K. MITTON  DIRECT OR, OF PUBLIC RELATIONS , HIMACHAL PRAKASH GOVT. SIMLA	12	0	0	U-64813-1971-MUM	0	0	0	N	H. K. MITTON  DIRECT OR, OF PUBLIC RELATIONS , HIMACHAL PRAKASH GOVT. SIMLA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487306	85	ONE 	1971	120	6	U-64814-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/64814/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487307	85	ONE 	1971	120	6	U-64814-MUM.	0	0x000066AB00000000	1971-12-18 00:00:00	FILMS DIVISION GOV.OF INDIA	12	0	182	U/64814/1971	0	0	0	N	FILMS DIVISION GOV.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487308	105	INDIAN NEWS REVOEW NO. 1209D	1971	120	6	U-64815-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	FILMS DIVISION GOVT. OG INDIA 	12	0	0	U/64815/71	0	0	0	N	FILMS DIVISION GOVT. OG INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487309	61	CHEMICO IN INDIA 	1971	120	6	U-64816-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	IMAGE INDIA FILM PVT.LTD.	12	0	0	U/64816/1971	0	0	0	N	IMAGE INDIA FILM PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487310	61	CATUOR	1971	120	6	U-64817-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64817/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487311	61	BRONZE 	1971	120	6	U-64818-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/64818/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487312	61	GIRAL OF MOUNTAIN STRRET 	1971	120	6	U-64819-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	NATIONAL FILS BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/64819/71	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487313	58	METRO NEWS VOLUME 1919	1952	120	6	U-6482-MUM	0	0x00004B0A00000000	1952-08-06 00:00:00	M.G.M.	12	0	0	U-6482-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487314	61	NOVEMBER	1971	120	6	U-64820-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	NATNIOANL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/64820/1971	0	0	0	N	OFFICE OF THE HIGH COMMISISON OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487315	61	SASKATCHEWAN  45 BELOW 	1971	120	6	U-64821-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIOANL FILM BOARD OF CANDA.(GOVT OF CANADA)	12	0	0	U/64821/1971	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487316	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS  RERCEPTUAL LEARNING	1971	120	6	U-64822-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-64822-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487317	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : PUZZLE OF PAIN	1971	120	6	U-64823-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64823/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487318	61	MC BUS	1971	120	6	U-64824-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64824/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487319	61	SKY IS BLUE 	1971	120	6	U-64825-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/64825/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487320	61	CONTEMPORARY SONGS OF FRENCH CANADA  TAXI	1971	120	6	U-64826-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF  CANADA ( GOVT OF CANADA)	12	0	0	U-64826-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487321	61	HYMN	2017	120	6	U-64827-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64827/1971	0	0	0	N	OFFICER OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487322	61	LITTLE RED RIDING HOOD	1971	120	6	U-64828-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-64828-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487323	61	LITTLE RED RIDING HOOD 	1971	120	6	U-64828-MUM.	0	0x000066AD00000000	1971-12-20 00:00:00	OFFICE OIF THE HIGH COMMISSIONER FOR CANADA GOVT. OF CANADA	12	0	0	U/64828/71	0	0	0	N	OFFICE OIF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487324	61	FIRST AID IN MINES FRACTURES II	1971	120	6	U-64829-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	MADE BY BASIC FILMS U.S.A.	12	0	0	U-64829-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487325	61	LUXTOIKET SOAN	1986	120	6	U-6483-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	B.R. ADS.	12	0	185	U-6483-1986-MUM	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487326	41	DET DETERGENT SHAKTITE BHARPUR KOPOD KACHAR CAK	1971	120	6	U-64830-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	16135 MOVIE PRODUCION	12	0	185	U/64830/1971	0	0	0	N	16135 MOVIE PRODUCION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487327	44	TRAILER OF BALIDAN	1971	120	6	U-64831-MUM	0	0x000066AD00000000	1971-12-20 00:00:00	VARMA FILMS ENTERPRISES,  (304, FAMOUS CINE BLDG., BOMBAY)	12	0	184	U-64831-1971-MUM	0	0	0	N	DARSHAN (304, FAMOUS CINE BLDG., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487328	61	EXPLORING CHEMISTRY 	1971	120	6	U-64832-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	UNILEVER LTD	12	0	0	U/64832/1971	0	0	0	N	S SUNDARAM PUBLIC RELATIONS DEPT.HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487329	61	COCA COLA IN INDIA	1971	120	6	U-64833-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	UNIT 3 M.M	12	0	185	U/64833/1971	0	0	0	N	UNIT 3 M .M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487330	61	THE ENLARGER	1971	120	6	U-64834-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/64834/1871	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487331	61	BERRY FUNNY 	1971	120	6	U-64835-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	TERRYTRONS INC. (USA)	12	0	0	U-64835-1971-MUM	0	0	0	N	20TH CEMTURY FOC CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487332	61	TRAIN TERRAIN	1971	120	6	U-64836-MUM	0	0x000066AA00000000	1971-12-17 00:00:00	TERRYTOONS INC. (U.S.A)	12	0	0	U/64836/1971	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487333	61	OSCAR'S BIRTHDAY PRESENT	1971	120	6	U-64837-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	TERRY TOONS INC	12	0	0	U-64837-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487334	235	MAKKERS STAAKT UW WILD GERAAS 	1971	120	6	U-64838-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	KAREL NETHERLAND	12	0	0	U/64838/71	0	0	0	N	CONSULATE GENRAL OF THE NETHERLAND	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487335	61	CASADESUS : FIRST FAMILY OF THE PIANO	1971	120	6	U-64839-MUM	0	0x000066AE00000000	1971-12-21 00:00:00	JAMES LIPSCOMB (USA)	12	0	0	U/64839/1971	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487336	44	BADA BETA 	1986	120	6	U-6484-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	SUN RAYS FILMS . 43 ESPIANDE 3RD  MF RD , B 2 	12	0	182	U-6484-1986-MUM	0	0	0	N	SUN RAYS FILMS . 43 ESPIANDE 3RD  MF RD , B 2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487337	129	MOMENTS OF HISTORY	1971	120	6	U-64840-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	CENTRAL TELEVISION SERVICE (USSR)	12	0	0	U/64840/1971	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487338	129	STARRING OUT IN LIFE	1971	120	6	U-64841-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	LITHUANIAN FILM STUDIO (USSR)	12	0	182	U-64841-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487339	61	STARTING OUT IN LIFE	1971	120	6	U-64841-MUM.	0	0x0000667A00000000	1971-10-30 00:00:00	LITHUANIAN FILM STUDIO USSR	12	0	182	U/64841/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487340	61	OUR GAGARIN	1971	120	6	U-64842-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-64842-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487341	105	LENINGRAD FRIENDSHIP HOUSE 	1971	120	6	U-64843-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO USSR	12	0	0	U-64843-1971-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487342	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS:ANIMAL ALTRUISM	1971	120	6	U-64844-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)  (CANADA)	12	0	0	U-64844-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA (4,AURANGZEB ROAD,NEW DELHI1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487343	61	BOOMSVILE	1971	120	6	U-64845-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-64845-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487344	61	BEST DAMN FIDDLER FROM CALABAGIE TO KALADOR	1971	120	6	U-64846-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/64846/1971	0	0	0	N	OFFICE OF TEH HIGH COMMISIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487345	61	PSYCHOLOGY TOPICS : FOR DISCUSSION GROUPS : FEAR & HORROR	1971	120	6	U-64847-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64847/1971	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487346	61	FORT WHO 	1971	120	6	U-64848-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANDA (GOVT OF CANDA)	12	0	0	U/64848/1971	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANDA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487347	61	FORT WHO 	1971	120	6	U-64848-MUM.	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/64848/1971	0	0	0	N	OFFICE OF TEH HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487348	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS: ANIMALS & PSYSCHOLOGY	1971	120	6	U-64849-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-64849-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487349	61	A REPORT ON SERIES FOOT BALL INJURIES 	1986	120	6	U-6485-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	ATNEETIC INSTITUTE (U.S.A)	12	0	182	U-6485-1986-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487350	61	ESPOLIO	1971	120	6	U-64850-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)	12	0	0	U-64850-1971-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487351	61	THE GOLDEN AGE OF COMEDY	1971	120	6	U-64851-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	ROBERT YOUNGSON PRODUCTIONS	12	0	0	U-64851-1971-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487352	61	THE AIR WE BRATHE 	1971	120	6	U-64852-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	HERBERT HUBENLHAL, (F.R.G.)	12	0	0	U/64852/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ,(DUGAL HOUSE ROAD, NO.3, BACBAY RECLAMATION , B,BAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487353	61	GROUP CONFLICTS	1971	120	6	U-64853-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	ART FILMS	12	0	0	U/64853/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487354	61	KEPLER AND HIS WORK	1971	120	6	U-64854-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	INSTITUTE FUR FILM AND BILD MUNICH	12	0	0	U/64854/1971	0	0	0	N	CONSULATE GENERAL OF THE  FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487355	61	THE SKETCHESOF AUGSBURG 	1971	120	6	U-64855-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	TELE NEWS FILMS FRG	12	0	0	U/64855/71	0	0	0	N	CONSULATE GENRAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487356	61	LEIBNIZ	1971	120	6	U-64856-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	NEUE PRODUCTIONS FILM (FRG)	12	0	182	U-64856-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487357	61	BUSTELLI A PLAY IN PORCELAIN 	1971	120	6	U-64857-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	WALTER LECKEBUSEH (F.R.G.)	12	0	0	U-64857-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487358	61	THE MULLER ART GALLERY	1971	120	6	U-64858-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	RHEMES FILMS (F.R.G.)	12	0	0	U/64858/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487359	61	HANDS UP MR. RASNICHI	1971	120	6	U-64859-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	CHAY NORDHOFF F.R.G.	12	0	0	U-64859-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487360	61	ARCHERY: FUNDAMENTALS OF ARCHARY	1986	120	6	U-6486-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE. (USA)	12	0	182	U/6486/1986	0	0	0	N	N.E AND FILMS. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487361	61	IN A NORTH FRISIAN POLDU	1971	120	6	U-64860-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	INSTITUTE FUT FILM AND BILD	12	0	0	U/64860/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487362	61	THE RHINEMAIN DANUBE EUROPE CANAL	1971	120	6	U-64861-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	DIA FILMS (FRG)	12	0	0	U/64861/1971	0	0	0	N	CONSULATE GENERAL OF TEH FEDERAL REPUBLIC OF TERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487363	61	THE RHINE MAIN DANUBE EROPE CANAL	1971	120	6	U-64861-MUM.	0	0x000066AF00000000	1971-12-22 00:00:00	DIA FILMS (F.R.G.)	12	0	0	U/64861/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487364	61	ALEXANDER &  THE CAR WITH A MISSING HEAD LIGHT	1971	120	6	U-64862-MUM.	0	0x000066AF00000000	1971-12-22 00:00:00	PETER FILESCHAMANN(F.R.G.)	12	0	0	U/64862/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487365	61	INVITATION TO MUNICH 	1971	120	6	U-64863-MUM	0	0x000066AB00000000	1971-12-18 00:00:00	INSEL FILMS FRG.	12	0	0	U/64863/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487366	61	THE OTHER FRONT	1971	120	6	U-64864-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U-64864-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487367	70	DONATE	1971	120	6	U-64865-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64865-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487368	44	DONATE BLOOD TO DAY	1971	120	6	U-64866-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-64866-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487369	61	INDIAN NEWS REVIEW NO.1210	1971	120	6	U-64867-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/64867/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487370	61	VICTIMS OF TRADITION	1971	120	6	U-64868-MUM	0	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION., GOVT OF INDIA	12	0	0	U-64868-1971-MUM	0	0	0	N	FILMS DIVISION., GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487371	70	AMEN 	1971	120	6	U-64869-MUM	0	0x000066B000000000	1971-12-23 00:00:00	FILM &  TELEVISION INSTITUTE OF INDIA	12	0	0	U/64869/1971	0	0	0	N	FILM &  TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487372	61	ARCHARY : INTERNATIONAL SHOOTING TECHNIQUES .PART 1	1986	120	6	U-6487-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	182	U/6487/1986	0	0	0	N	N.E.& I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487373	61	'' THE CHEATS ''	1971	120	6	U-64870-MUM	0	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/64870/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487374	61	LIBERATION OF KHULNA	1971	120	6	U-64871-MUM	0	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/64871/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487375	61	THIS MAY LAND	1971	120	6	U-64872-MUM	0	0x000066B000000000	1971-12-23 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/64872/1971	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487376	61	INDIAN NEWS REVIEW NO. 1210A	1971	120	6	U-64873-MUM	0	0x000066B100000000	1971-12-24 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/64873/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487377	61	INDIAN NEWS REVIEW NO. 1210B	1971	120	6	U-64874-MUM	0	0x000066B100000000	1971-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64874-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487378	44	EK NAI DUNIYA 	1971	120	6	U-64875-MUM	0	0x000066B400000000	1971-12-27 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	0	U/64875/1971	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487379	44	EK NAI DUNIYA	1971	120	6	U-64875-MUM.	0	0x000066B400000000	1971-12-27 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	185	U/64875/1971	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487380	44	BALIDAN	1971	120	6	U-64876-MUM	0	0x000066B400000000	1971-12-27 00:00:00	DARSHAN (304, FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-64876-1971-MUM	0	0	0	N	DARSHAN (304, FAMOUS CINE BLDG., BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487381	61	NEW GOALS 	1971	120	6	U-64877-MUM	0	0x000066B500000000	1971-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64877-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487382	61	PROBISK 	1971	120	6	U-64878-MUM	0	0x000066B000000000	1971-12-23 00:00:00	SUKHWANI FILMS	12	0	185	U/64878/1971	0	0	0	N	DACUNHA PILLAI ASSOCIAT PV.T LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487383	61	THE PRIZED FILTER	1971	120	6	U-64879-MUM	0	0x000066B500000000	1971-12-28 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/64879/1971	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICAITONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487384	44	SIKKIM CULTURE AND PROGRESS	1986	120	6	U-6488-MUM	0	0x00007AB400000000	1986-01-02 00:00:00	FILMS DIVISION 	12	0	182	U/6488/86	0	0	0	N	FILMS DIVISION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487385	61	FRAGRANCE OF PINES (REVISED)	1971	120	6	U-64880-MUM	0	0x000066B500000000	1971-12-28 00:00:00	PRAKASH ARORA,ARORA FILMS (ARORA HOSPITAL KHARBOMABAY52)	12	0	0	U-64880-1971-MUM	0	0	0	N	PRAKASH ARORA,ARORA FILMS (ARORA HOSPITAL KHARBOMABAY52)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487386	44	TRAILER OF HARE RAMA HARE KRISHNA 	1971	120	6	U-64881-MUM	0	0x000066B500000000	1971-12-28 00:00:00	EV ANAND 	12	0	0	U-64881-1971-MUM	0	0	0	N	DEV ANAND NAVKETAN INTERNATIONAL FILM PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487387	44	TRAILER OF SAAT SAWAL YANE HATIM TAI	1971	120	6	U-64882-MUM	0	0x000066B500000000	1971-12-28 00:00:00	BASANT PICTURES (136 CHAMAR BAGH ROAD, PAREL BOMBAY12)	12	0	0	U-64882-1971-MUM	0	0	0	N	BASANT PICTURES (136 CHAMAR BAGH ROAD, PAREL BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487388	61	INDUSTRI NORGE	1971	120	6	U-64883-MUM	0	0x000066B500000000	1971-12-28 00:00:00	A/S INFORMASJONSFILM (NORWAY)	12	0	0	U-64883-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487389	61	OLD AS THE HILLS	1971	120	6	U-64884-MUM	0	0x000066B500000000	1971-12-28 00:00:00	NOTTON INT CO. USA	12	0	0	U-64884-1971-MUM	0	0	0	N	GRINDWELL NOTTON LTD F SHIVSAGAR ANNIE BESANT ROAD WORLI BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487390	61	ADVENTURES IN ABRASIVES	1971	120	6	U-64885-MUM	0	0x000066B500000000	1971-12-28 00:00:00	NORTON INT CO (USA)	12	0	0	U-64885-1971-MUM	0	0	0	N	GRINDWELL NORTON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487391	61	HOW TO SELECT THE RIGHT CRINDING WHEN	1971	120	6	U-64886-MUM	0	0x000066B500000000	1971-12-28 00:00:00	NORTAN INT. CO. 	12	0	0	U/64886/1971	0	0	0	N	GRINDWELL NORTON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487392	61	TAXI  TAXI 	1971	120	6	U-64887-MUM	0	0x000066B500000000	1971-12-28 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/64887/1971	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487393	61	WOODLOT MANAGEMENT	1971	120	6	U-64888-MUM	0	0x000066B500000000	1971-12-28 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	0	U/64888/1971	0	0	0	N	NATIOANL EDUCATJIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487394	61	OPEN WIRE TRANSPOSITION SYSTEMS	1971	120	6	U-64889-MUM	0	0x000066B000000000	1971-12-23 00:00:00	U.S. ARMY USA	12	0	0	U/64889/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487396	61	HYDRAULIC STEERING PRINCIPLES OF OPERATION	1971	120	6	U-64890-MUM	0	0x000066B500000000	1971-12-28 00:00:00	U.S. ARMY (USA)	12	0	0	U/64890/1971	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487397	61	FILING TEMPLATE METAL	1971	120	6	U-64891-MUM	0	0x000066B500000000	1971-12-28 00:00:00	U.S OFFICE OF EDUCATION  USA	12	0	0	U-64891-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487398	61	BEHIND THE SHOP DEAWINHG	1971	120	6	U-64892-MUM	0	0x000066B500000000	1971-12-28 00:00:00	US NAVY	12	0	0	U-64892-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487399	155	HETMES  THE KNIFE 	1971	120	6	U-64893-MUM	0	0x000066B500000000	1971-12-28 00:00:00	KAREL LOGHER (NETHERLANDS)	12	0	0	U-64893-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (THE INTERNATIONAL, 16 MAHARSHI KARVE MOD, BOMBAY20)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487400	61	THE STARS 	1971	120	6	U-64894-MUM	0	0x000066B500000000	1971-12-28 00:00:00	KULTUR FILM PRODUCTIONS	12	0	0	U/64894/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487401	61	NEWS ON TELEVISION THE DAILY NEWS 	1971	120	6	U-64895-MUM	0	0x000066B500000000	1971-12-28 00:00:00	INSTITUTE FOR FILMS BILD FRG	12	0	0	U/64895/71	0	0	0	N	CONSULATE GENRAL OF THE FEDERAL REPUBLIC OF GERAMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487402	61	NUREMBURG IN THE 16TH CENTURY	1971	120	6	U-64896-MUM	0	0x000066B500000000	1971-12-28 00:00:00	TELE. NEWS FILM (F.R.G.)	12	0	0	U/64896/1971	0	0	0	N	CONSULATE GENERAL OF TEH FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487403	61	THE BERCHTSGODEN HIGHLANDS	1971	120	6	U-64897-MUM	0	0x000066B500000000	1971-12-28 00:00:00	MELOPHON FILMS (F.R.G.)	12	0	0	U-64897-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487404	61	AN ALPINE REVER THE LECH 	1971	120	6	U-64898-MUM	0	0x000066B500000000	1971-12-28 00:00:00	INSTITUTE FOR FILM AND BILD FRG	12	0	0	U-64898-1971-MUM	0	0	0	N	CONSULATE GENERAL THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487405	61	INDIAN NEWS REVIEW NO 1211	1971	120	6	U-64899-MUM	0	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-64899-1971-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487406	44	6TH HARYANA KHEL KOOD SAMAROH	1983	120	6	U-649-MUM	0	0x0000774600000000	1983-08-08 00:00:00	DIRECTOR, PUBLIC RELATIONS, HARYANA CHANDIGARH.	12	0	182	U/649/1983	0	0	0	N	L. K. UPADHYA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487407	44	FANDHIJI AUR BHARATIYA RASHTRIYA CONGRESS 	1986	120	6	U-6490-MUM	0	0x00007AB500000000	1986-01-03 00:00:00	GANDHI FILMS FOUNDATION 	12	0	182	U-6490-1986-MUM	0	0	0	N	SUBHASH JAYKAR M, DIRECTOR GANDHI FILMS FOUNDATION 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487408	61	INDIAN NEWS REVIEW NO.12111	1971	120	6	U-64900-MUM	0	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/64900/1971	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487409	61	INDIAN NEWS REVIEW NO. 121B	1971	120	6	U-64901-MUM	0	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U/64901/1971	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487410	61	IN SREVICE OF HUMANITY 	1971	120	6	U-64902-MUM	0	0x000066B600000000	1971-12-29 00:00:00	NATIONAL EDUCATUIOPN & INFORMATION FILMS LTFD	12	0	0	U/64902/71	0	0	0	N	NATIONAL EDUCATUIOPN & INFORMATION FILMS LTFD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487411	61	IN SERVICE OF HUMANITY	1971	120	6	U-64902-MUM.	0	0x000066B600000000	1971-12-29 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U/64902/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487412	61	BHUTAN 	1971	120	6	U-64903-MUM	0	0x000066B600000000	1971-12-29 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/64903/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487413	61	INDO AFGHAN TIES 	1971	120	6	U-64904-MUM	0	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/64904/71	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487414	61	CHANGING PERSPECTIVES	1971	120	6	U-64905-MUM	0	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/64905/1971	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487415	61	PRESIDENT GIRI VISITS EAST EUROPE	1971	120	6	U-64906-MUM	0	0x000066B700000000	1971-12-30 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/64906/1971	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487416	61	PRIME MINISTER OF GUYAN VISITS INDIA	1971	120	6	U-64907-MUM	0	0x000066B100000000	1971-12-24 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/64907/1971	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487417	61	TRAILER OF  THE REIVERS	1971	120	6	U-64908-MUM	0	0x000066B700000000	1971-12-30 00:00:00	IRVING RAVETCH USA	12	0	184	U-64908-1971-MUM	0	0	0	N	20th DENTURY FOX CORP.1 PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487418	61	TRAILER OF DARKER THAN AMBER	1971	120	6	U-64909-MUM	0	0x000066B700000000	1971-12-30 00:00:00	WALTER SELTZER (USA)	12	0	184	U-64909-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487419	61	ARCHERV INTERMADIET SHOOTING PSRT2	1986	120	6	U-6491-MUM	0	0x00007AB500000000	1986-01-03 00:00:00	THLETIC INSTITUTE USA	12	0	182	U-6491-1986-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487420	44	HUM TUM AUR WOH	1971	120	6	U-64910-MUM	0	0x000066B700000000	1971-12-30 00:00:00	SHIVKUMAR, (AM. STREET PAREL, BOMBAY12)	12	0	0	U-64910-1971-MUM	0	0	0	N	SHIVKUMAR PRODUCTIONS. (AM. STREET PAREL, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487421	44	BANPHOOL 	1971	120	6	U-64911-MUM	0	0x000066B700000000	1971-12-30 00:00:00	C D SHAH & HARISH UPADHYAY	12	0	0	U/64911/1971	0	0	0	N	FILMLANDS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487422	80	NANHI KALIYAN	1971	120	6	U-64912-MUM.	0	0x000066B700000000	1971-12-30 00:00:00	RANDIP CHOPRA, RAJA FILMS	12	0	0	U-64912-1971-MUM	0	0	0	N	RAJA FILMS RANDIP CHOPRA (5 SUDERSHAN BHARDAWAD STREET OPD NOVRANG CINEMA ANDHERI, BOMBAY38)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487423	61	LAND &  PEOPLE OF GUJRAJ	1971	120	6	U-64913-MUM	0	0x000066B700000000	1971-12-30 00:00:00	THE DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT ,SACHIVALAYA, GANDHI NAGAR, GUJRAT	12	0	0	U/64913/1971	0	0	0	N	THE DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT ,SACHIVALAYA, GANDHI NAGAR, GUJRAT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487424	61	LAND & PEOPLE OF GUJARAT	1971	120	6	U-64913-MUM.	0	0x000066B700000000	1971-12-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/64913/1971	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT. OF GUJARAT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487426	61	MOSAIC OF A TOWN	1971	120	6	U-64915-MUM	0	0x000066B700000000	1971-12-30 00:00:00	DEUSTCHE CONDOR FILM (F.R.G.)	12	0	0	U-64915-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487427	61	HELPING HANDS 	1971	120	6	U-64916-MUM	0	0x000066B700000000	1971-12-30 00:00:00	HAMMER FILMS FRG	12	0	0	U-64916-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487428	61	THE CIRCUS COMES TO TOWN	1971	120	6	U-64917-MUM	0	0x000066B700000000	1971-12-30 00:00:00	HOUWER FILM F.R.O.	12	0	0	U-64917-1971-MUM	0	0	0	N	CONSULATE GENERAL FO THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487429	61	SHRIMPING IN THE NORTH SEA	1971	120	6	U-64918-MUM	0	0x000066B700000000	1971-12-30 00:00:00	REWIN KIRCJJOF (F.R.G.)	12	0	0	U/64918/1971	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487430	61	LAKE CONSTANCE	1971	120	6	U-64919-MUM	0	0x000066B700000000	1971-12-30 00:00:00	MARTIN SCHLIESLER, (F.R.G.)	12	0	182	U-64919-1971-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487431	61	NOT READABLE	1952	120	6	U-6492-MUM	0	0x00004B0B00000000	1952-08-07 00:00:00	CORONET U. S. A.	12	0	0	U-6492-1952-MUM	0	0	0	N	U. S. I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487432	44	SAAZ AUR SANAM	1971	120	6	U-64920-MUM	0	0x000066B800000000	1971-12-31 00:00:00	WADIA MOVIETONE (136 CHAMBARBAGH ROAD, PARE., BOMBAY12)	12	0	0	U-64920-1971-MUM	0	0	0	N	WADIA MOVIETONE (136 CHAMBARBAGH ROAD, PARE., BOMBAY12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487433	61	SCIENCE 4	1971	120	6	U-64921-MUM	0	0x000066B800000000	1971-12-31 00:00:00	S SUKHDEV , UNITED FILM MEDIA (14 ROCK HOUSE WORK BOMBAY 18)	12	0	0	U-64921-1971-MUM	0	0	0	N	S SUKHDEV , UNITED FILM MEDIA (14 ROCK HOUSE WORK BOMBAY 18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487434	44	SAGAR KE PRAHARI	1971	120	6	U-64922-MUM	0	0x000066B800000000	1971-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/64922/1971	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487435	85	KAHANI HAR ZAMANEKI	1971	120	6	U-64923-MUM.	0	0x000066B800000000	1971-12-31 00:00:00	BHIM SAIN	12	0	0	U-64923-1971-MUM.	0	0	0	N	CLIMB FILMS (27, NEEL VERSHA, CFF MOVIE ROAD MAH (M BOMBAY16))	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487436	44	ASHAD KA EK  DIN	1971	120	6	U-64924-MUM	0	0x000066B800000000	1971-12-31 00:00:00	MANI KAUL	12	0	0	U/64924/1971	0	0	0	N	MANI KAULA ,44 JANKI KUTIR ,JUHU 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487437	80	DUSHMUN	1971	120	6	U-64925-MUM	0	0x000066B800000000	1971-12-31 00:00:00	PREMNATH MANCHANDA	12	0	0	U/64925/1971	0	0	0	N	SUCHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487438	80	DO BOOND PANI	1971	120	6	U-64926-MUM	0	0x000066B800000000	1971-12-31 00:00:00	KHWAJA AHMED ABBAS NAYA SANSAR, (CHURCH ROAD, JUHU, BOMBAY54)	12	0	0	U-64926-1971-MUM	0	0	0	N	KHWAJA AHMED ABBAS NAYA SANSAR, (CHURCH ROAD, JUHU, BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487439	44	LAL PATTHAR	1971	120	6	U-64927-MUM	0	0x000066B800000000	1971-12-31 00:00:00	F C MEHRA, EAGLE FILMS, (220, FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-64927-1971-MUM	0	0	0	N	F C MEHRA, EAGLE FILMS, (220, FAMOUS CINE BLDG., BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487440	70	IT'S A WONDERFUL WORLD 	1971	120	6	U-64928-MUM	0	0x000066B800000000	1971-12-31 00:00:00	MOHAN JAIN ENCORE	12	0	0	U/64928/1971	0	0	0	N	MOHAN JAIN ENCORE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487441	44	GYAN ASHRAM	1971	120	6	U-64929-MUM.	0	0x000066B800000000	1971-12-31 00:00:00	FRANK FERNAND	12	0	0	U/64929/1971	0	0	0	N	FRANK FERNAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487442	61	RICE AND HEALTH	2017	120	6	U-6493-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	WILLIAM  WALIMA FIMS USA	12	0	0	U/6493/1952	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487443	44	TAJ MAHAL	1971	120	6	U-64930-MUM	0	0x0000654C00000000	1971-01-01 00:00:00	VENUGOPAL K. THAKKER	12	0	185	U/64390/1971	0	0	0	N	VENUGOPAL K. THAKKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487444	61	TRAILER OF THE APRIL FOOLS 	1972	120	6	U-64931-MUM	0	0x000066B900000000	1972-01-01 00:00:00	GORDON CARROLL (USA)	12	0	184	U-64931-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487445	208	MAHARASHTRA NEWS NO. 23 DECEMBER 1971	1972	120	6	U-64932-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-64932-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487446	61	INDIAN NEWS REVIEW NO. 1212	1972	120	6	U-64933-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-64933-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487447	61	INDIAN NEWS REVIEW NO. 1212A	1972	120	6	U-64934-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/64934/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487448	44	SATYAMEVA JAYATE	1972	120	6	U-64935-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-64935-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487449	61	WHAT NEXT 	1972	120	6	U-64936-MUM	0	0x000066BC00000000	1972-01-04 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/64936/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487450	61	NOW IS THE TIME	1972	120	6	U-64937-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/64937/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487451	61	TOWARDS GREEN VICTORY	1972	120	6	U-64938-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-64938-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487452	44	RESHMA AUR SHERA	1972	120	6	U-64939-MUM	0	0x000066BE00000000	1972-01-06 00:00:00	SUNIL DUTT PKRODUCTIOON 	12	0	0	U/64939/72	0	0	0	N	SUNIL DUTT PKRODUCTIOON 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487453	82	FIGHT FOR FOOD	1952	120	6	U-6494-MUM	0	0x00004AFB00000000	1952-07-22 00:00:00	U.S. DEPARLMENT OF AGRICULTIVE USA	12	0	0	U/6494/1952	0	0	0	N	U.S. I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487454	61	TRAILER OF RIO LOBO	1972	120	6	U-64940-MUM	0	0x000066BE00000000	1972-01-06 00:00:00	HOWARD HAWKS (USA)	12	0	184	U-64940-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487455	44	TRAILER OF KAURAV PANDAV	1972	120	6	U-64941-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	FIRDAUS FILMS. (B7 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	184	U-64941-1972-MUM	0	0	0	N	FIRDAUS FILMS. (B7 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487548	61	'' LEARNING TO SEE ''	1983	120	6	U-652-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/652/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487456	61	FELIX MENDELSOHN BARTHOLDI	1972	120	6	U-64942-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	FERNSCHGESELLSCHAFT BERLINE TAGESZEITUGEN (F.R.G.)	12	0	0	U/64942/1972	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487457	61	MAN & MASK	1972	120	6	U-64943-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	BAVARIA FILMS (FRG)	12	0	0	U-64943-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487458	60	TRAILER OF PAKEEZAH 	1972	120	6	U-64944-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	MAHAL PICUTRES (P) LTD	12	0	184	U/64944/1972	0	0	0	N	MAHAL PICUTRES (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487459	60	TRAILER OF PAKEEZAH 	1972	120	6	U-64944-MUM.	0	0x000066BF00000000	1972-01-07 00:00:00	MAHAL PICTURE LTD	12	0	0	U-64944-1982-MUM.	0	0	0	N	MAHAL PICTURE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487460	61	LOMONOSOV'S HEIRS 	1971	120	6	U-64945-MUM	0	0x0000669200000000	1971-11-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS 	12	0	182	U/64945/1971	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487461	51	FOREMAN AT HOME	1972	120	6	U-64946-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	J.J. METAR SONS	12	0	0	U/64946/1972	0	0	0	N	J.J. METAR SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487462	61	DECORA ELEGANCE 	1972	120	6	U-64947-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	GLOBE PRODUCTION C2/2 SCHEEAZADE ARTHUR BUNDER BOMBAY	12	0	0	U-64947-1972-MUM	0	0	0	N	K.D MASTER C2/2 SCHEEAZADE ARTHUR BUNDER BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487463	61	NORTH & SOUTH	1972	120	6	U-64948-MUM	0	0x000066BF00000000	1972-01-07 00:00:00	FR. CHACKO B K SIMLA.	12	0	0	U-64948-1972-MUM	0	0	0	N	AMA PVT. LTD. (CANADA BLDG. DR. B.N. ROAD, BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487464	61	ONE MAN: KEN MURRAY	1972	120	6	U-64949-MUM	0	0x000066C200000000	1972-01-10 00:00:00	U.S. INFORMAION AGENCY (USA)	12	0	0	U/64949/1972	0	0	0	N	UNITED STATES INFORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487465	61	GOLF : PUTTING GOLF'S END GAME	1986	120	6	U-6495-MUM	0	0x00007AB500000000	1986-01-03 00:00:00	ATHLETIC INSTITUTE	12	0	182	U/6495/1986	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487466	61	ONE MAN : PETER NEY	1972	120	6	U-64950-MUM	0	0x000066C200000000	1972-01-10 00:00:00	U S INFORMATION AGENCY	12	0	0	U/64950/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487467	61	THE SCIENCE REPORT 121 B	1972	120	6	U-64951-MUM	0	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	0	0	U/64951/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487468	61	THE SCIENCE REPORT 121 F	1972	120	6	U-64952-MUM	0	0x000066BC00000000	1972-01-04 00:00:00	ROBERT FOSTER USA	12	0	0	U/64952/1972	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487469	61	SCIENCE REPORT 122A	1972	120	6	U-64953-MUM	0	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-64953-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487470	61	SCIENCE REPORT 122B	1972	120	6	U-64954-MUM	0	0x000066C200000000	1972-01-10 00:00:00	ROBERT FOSTER	12	0	0	U/64954/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487471	61	THE WEST OF CHARLES RUSSD	1972	120	6	U-64955-MUM	0	0x000066C200000000	1972-01-10 00:00:00	DONALD B. HYATT USA	12	0	0	U-64955-1972-MUM	0	0	0	N	UNITED STATES INFOMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487472	61	'' A . C . C . ''	1972	120	6	U-64956-MUM	0	0x000066BC00000000	1972-01-04 00:00:00	F. B. PRODUCTIONS	12	0	0	U/64956/1972	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487473	44	BEJOD USHMA KRIYA	1972	120	6	U-64957-MUM	0	0x000066BC00000000	1972-01-04 00:00:00	F. B. PRODUCTIONS	12	0	185	U/6495/1972	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487474	44	EK THI CHAMPA EK THA CHIMPOOALLAS SANDESH	1972	120	6	U-64958-MUM	0	0x000066C200000000	1972-01-10 00:00:00	MUKAT MATHUR ,A/12/2,AIRPORT COLONY ,VILE PARLE ,EAST BOMBAY57)	12	0	0	U/64958/1972	0	0	0	N	VIDNHYACHAL INTERNATIONAL,(A/12/2,AIRPORT COLONY ,VILE PARLE ,EAST BOMBAY57)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487475	44	JHOOTI AASHA	1972	120	6	U-64959-MUM	0	0x000066C200000000	1972-01-10 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-64959-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487476	61	HOW YOURS AMERICA PAINLI	1952	120	6	U-6496-MUM	0	0x00004AFB00000000	1952-07-22 00:00:00	BINNEY & SMITH CO.	12	0	0	U/6496/1952	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487477	61	A CONVERSATION WITH DR RICHARD LAWRENCE	1972	120	6	U-64960-MUM	0	0x000066C200000000	1972-01-10 00:00:00	US INFORMATION AGENCY (USA)	12	0	0	U-64960-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487478	61	SLAUGHTERHOUSE FOR SHIPS	1972	120	6	U-64961-MUM	0	0x000066C200000000	1972-01-10 00:00:00	CONSULATE GENERAL FO THE FEDERAL REPUBLIC OF GERMANY	12	0	0	64961/1972	0	0	0	N	CONSULATE GENERAL FO THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487479	61	THE LABRYINTH OF THE RILLS	1972	120	6	U-64962-MUM	0	0x000066C200000000	1972-01-10 00:00:00	ERWIN KRCHHOF (F.R.G.)	12	0	0	U/64962/1972	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487480	44	TRAILER OF EK DIN AADHI RAAT	1972	120	6	U-64963-MUM	0	0x000066C300000000	1972-01-11 00:00:00	SWARNKANTA ANAND. (TRILOK BLDG., BANDRA, BOMBAY)	12	0	184	U-64963-1972-MUM	0	0	0	N	MOHAN G. SULIBHAVI (6/38 TARDEO, ARI CONDITIONED MARKET, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487481	80	KANGAN	1972	120	6	U-64964-MUM	0	0x000066C300000000	1972-01-11 00:00:00	VIKAS CHITRA, (304, NEELAM BUILDING 10TH SEA FACE RD., WORLI, BOMBAY18)	12	0	0	U-64964-1972-MUM	0	0	0	N	VIKAS CHITRA, (304, NEELAM BUILDING 10TH SEA FACE RD., WORLI, BOMBAY18)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487482	61	THEY MIGHT BE GIANTS	1972	120	6	U-64965-MUM	0	0x000066C300000000	1972-01-11 00:00:00	JOHN FOREMAN USA	12	0	0	U-64965-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487483	61	TRIL. OF THEY MIGHT BE GAINTS 	1972	120	6	U-64966-MUM	0	0x000066C300000000	1972-01-11 00:00:00	JOHN FORMAN USA	12	0	0	U/64966/72	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487484	61	TRAILER OF  VIVA SABATA	1972	120	6	U-64967-MUM	0	0x000066C300000000	1972-01-11 00:00:00	MIGUEL TUDELA ( ROMEL MADRID)	12	0	184	U-64967-1972-MUM	0	0	0	N	20th CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487485	44	TRL OF AMAR PREM  	1972	120	6	U-64968-MUM	0	0x000066C300000000	1972-01-11 00:00:00	SHAKTI SAMANTA SHAKTI FILM 204 FAMOUS CINE BLDG MAHALAXMI 	12	0	0	U-64968-1972-MUM	0	0	0	N	SHAKTI FILM 204 FAMOUS CINE BLDG MAHALAXMI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487486	122	UNDER THE BRIGHT SUN	1972	120	6	U-64969-MUM	0	0x000066C300000000	1972-01-11 00:00:00	KOREAN FILM FEATURE FILM STUDIO	12	0	0	U-64969-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	15	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487487	61	EYES AND TLEIR CANE	1952	120	6	U-6497-MUM	0	0x00004AFB00000000	1952-07-22 00:00:00	E.B. FILMS USA	12	0	0	U/6497/1952	0	0	0	N	M.S. I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487488	44	TRAILER OF  DOST AUR DUSHMAN	1972	120	6	U-64970-MUM	0	0x000066C400000000	1972-01-12 00:00:00	DOLI AIR CONDIETONED MARKET TARDEO BOMBAY)	12	0	0	U-64970-1972-MUM	0	0	0	N	SHIV PARAS PRODUCTIONS ( AIR CONDIETONED MARKET TARDEO BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487489	61	TRAIER OF THE LAST RELIC	1972	120	6	U-64971-MUM	0	0x000066C400000000	1972-01-12 00:00:00	TALLINFILM STUDIOS (U.S.S.R)	12	0	184	U/64971/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487490	44	A TOWN ON THE OKA RIVER	1972	120	6	U-64972-MUM	0	0x000066C400000000	1972-01-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO.	12	0	182	U/64972/1972	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487491	43	MAHITICHITRA NO.146	1972	120	6	U-64973-MUM	0	0x000066C400000000	1972-01-12 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT ( SACHIVALAYA AHMEDABAD15)    ,INDIA    	12	0	0	U-64973-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT ( SACHIVALAYA AHMEDABAD15)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487492	82	INDIAN NEWS REVIEW NO 1213	1972	120	6	U-64974-MUM	0	0x000066C400000000	1972-01-12 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-64974-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487493	61	INDIAN NEWS REVIEW NO. 1213A	1972	120	6	U-64975-MUM	0	0x000066C400000000	1972-01-12 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/64975/172	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487494	132	WE VE NOTHING TO ENVY PIN THE WORLD 	1972	120	6	U-64976-MUM	0	0x000066C400000000	1972-01-12 00:00:00	KOREAN FEATURE FILM STUDIO KOREA	12	0	0	U/64976/72	0	0	0	N	CONSULATE GENRAL OF THE DEMOCRATIC PEOPLE REPUBLIC 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487495	61	JESSE OWENS RETURNS TO BERLIN	1972	120	6	U-64977-MUM	0	0x000066C500000000	1972-01-13 00:00:00	CAPPY PRODUCTIONS (USA)	12	0	0	U-64977-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487496	61	TRAILER OF JOHNNY YUMA	1972	120	6	U-64978-MUM	0	0x000066BD00000000	1972-01-05 00:00:00	ITALO ZINGARELLI ITALY	12	0	184	U/64978/1972	0	0	0	N	MANUBHAI JHAVERBHAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487497	61	NEW YORK	1972	120	6	U-64979-MUM	0	0x000066C500000000	1972-01-13 00:00:00	BOAC, VULCAN INSURANCE BLDG, CHURCH GATE, BOMBAY10	12	0	0	U-64979-1972-MUM	0	0	0	N	BOAC, VULCAN INSURANCE BLDG, CHURCH GATE, BOMBAY10	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487498	61	AN INTORDUCTION TO AIR GUNSHOOTING 	1986	120	6	U-6498-MUM	0	0x00007AB500000000	1986-01-03 00:00:00	ATHELETIC INSTITUTE (USA)	12	0	0	U/6498/1986	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487499	61	THE RIGHT TOOLS	1972	120	6	U-64980-MUM	0	0x000066C500000000	1972-01-13 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/64980/1972	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487500	61	TRL OF 3 FANTASTIC SUPERMAN 	1972	120	6	U-64981-MUM	0	0x000066C500000000	1972-01-13 00:00:00	CINESECOLO	12	0	0	U/64981/1972	0	0	0	N	SHANU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487501	61	EK PLANES IN THE AIR (V VOZDUH IAKI )	1972	120	6	U-64982-MUM	0	0x000066C500000000	1972-01-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U S S R)	12	0	0	U-64982-1972-MUM	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487502	61	SONGS ARE MY LIFE (PESNMORA ZHIZN MOIA)	1972	120	6	U-64983-MUM	0	0x000066C500000000	1972-01-13 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTION.	12	0	0	U/64983/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487503	61	LUNOKHOD1	1972	120	6	U-64984-MUM	0	0x000066C500000000	1972-01-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	0	U/64984/1972	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487504	61	THE STRATEGIC MISSILE FORCES ( STRATEGICHESKIE RAKETCHIKI)	1972	120	6	U-64985-MUM	0	0x000066C500000000	1972-01-13 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U-64985-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487505	61	I CAN SEE YA VIZHU 	1972	120	6	U-64986-MUM	0	0x000066C300000000	1972-01-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSA	12	0	0	U/64986/1972	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487506	61	PATAL GANGA	1972	120	6	U-64987-MUM	0	0x000066C600000000	1972-01-14 00:00:00	UNITED NATIONS CHILDREN'S FUND (11 JOR BAG, NEW DELHI3)	12	0	182	U-64987-1972-MUM	0	0	0	N	UNICEF. (WEST INDIA OFFICE, RAVINDARA MANSION DINSHA VACHA ROAD, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487507	54	SHASHTRA DARSHAN 	1972	120	6	U-64988-MUM	0	0x000066C600000000	1972-01-14 00:00:00	SGPG	12	0	0	U-64988-1972-MUM	0	0	0	N	I S CHAWLA 81 MEHER APARTMENT RD BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487508	61	LIVER FLUKE DESEASE	1972	120	6	U-64989-MUM	0	0x000066C600000000	1972-01-14 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U-64989-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487509	70	THRILL SEEKERS	1986	120	6	U-6499-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	CINEWAVE ENTERPRISES. (USA)	12	0	182	U/6499/1986	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487510	61	INDIAN NEWS REVIEW NO. 1213	1972	120	6	U-64990-MUM	0	0x000066C700000000	1972-01-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/64990/72	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487511	51	SOON LADAKI YA GHARACHI	1972	120	6	U-64991-MUM	0	0x000066C900000000	1972-01-17 00:00:00	S.B. GAIKWAD.	12	0	0	U-64991-1972-MUM	0	0	0	N	NAVPRATIBHA CHITRA, S.B. GAIKWAD. (1ST ROAD, GOOMURG CHEMBUR, BOMBAY71 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487512	122	A MAIDEN OF MT KUMGANGSAN	1972	120	6	U-64992-MUM	0	0x000066C900000000	1972-01-17 00:00:00	KOREAN FEATURE FILM STUDIO (KOREA)	12	0	0	U-64992-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487513	61	WILD ROVERS	1972	120	6	U-64993-MUM	0	0x000066C900000000	1972-01-17 00:00:00	BLAKE EDWARDS AND KEN WALES (USA)	12	0	0	U-64993-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487514	61	TRAILER OF WILD ROVERS	1972	120	6	U-64994-MUM	0	0x000066C900000000	1972-01-17 00:00:00	BLAKE EDWARDS AND KEN WALES (USA)	12	0	184	U-64994-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487515	44	TRAILER OF DO RAHA	1972	120	6	U-64995-MUM	0	0x000066C900000000	1972-01-17 00:00:00	RAM DAYAL MUKUL ENTERPRISES (RANJR + STUDIOS MAIN ROAD DAELAR BOMBAY14)	12	0	0	U-64995-1972-MUM	0	0	0	N	MUKUL ENTERPRISES (RANJR + STUDIOS MAIN ROAD DAELAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487516	129	FRAGRANT ALL PURPOSE TALC	1972	120	6	U-64996-MUM	0	0x000066C900000000	1972-01-17 00:00:00	CHANDRABALA DEVI DUTT, (LITTLE GIFT FLAT NO. 9 19TH ROAD KHAR BOMBAY28)	12	0	185	U-64996-1972-MUM	0	0	0	N	WORLWIDE FILMS, CHANDRABHALADEVI DUTT (LITTLE GIFT FLAT NO. 9 19TH ROAD KHAR BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487517	44	EKTAA	1972	120	6	U-64997-MUM	0	0x000066C900000000	1972-01-17 00:00:00	ZULVELLANI	12	0	182	U/64997/1972	0	0	0	N	ZULVELLANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487518	51	ABHINAV TANTRA	1972	120	6	U-64998-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/64998/1972	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487519	51	KAAM KARAMANANE JAGA	1972	120	6	U-64999-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-64999-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487520	61	SAFARI 3000	1983	120	6	U-65-MUM	0	0x0000777C00000000	1983-10-01 00:00:00	JULES LEVY, ARTHUR GARDINER (USA)	12	366	0	U-65-1983-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487521	61	SECRET LIFE OF A TROUT RIVER 	1983	120	6	U-650-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY 	12	0	182	U/650/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487522	61	TRL. OF SANTACLAUS	1986	120	6	U-6500-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	NOT READABLE	12	0	0	U-6500-1986-MUM	0	0	0	N	NATIONAL FILM DEV CORNN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487523	51	GANGA AALI GA ANGANI	1972	120	6	U-65000-MUM	0	0x000066C900000000	1972-01-17 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U/65000/1972	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487524	44	TRL. OF NEW DELHI TIMES 	1986	120	6	U-6501-MUM	0	0x00007AB800000000	1986-01-06 00:00:00	 P. K. TEWARI 	12	0	184	U/6501/86	0	0	0	N	RAMESH SHARMA P.K. & COMMUNICATION P.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487525	61	PARAMOUNT NEWS NO. 98/99	1952	120	6	U-6502-MUM	0	0x00004B0B00000000	1952-08-07 00:00:00	PARAMOUNT	12	0	0	U/6502/1952	0	0	0	N	PARAMOUNT 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487526	61	SUVIN 	1986	120	6	U-6503-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-6503-1986-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487527	61	THE MOST NATURAL WAY TO NATURE YOUR BEAUTIFUL	1986	120	6	U-6504-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	G'S FILMSHON.	12	0	0	U/6504/1986	0	0	0	N	G'S FILMSHON.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487528	61	THE MOST NATURAL WAY TO NORTURE YOUR BEAUTIFUL HAIR	1986	120	6	U-6504-MUM.	0	0x00007AB900000000	1986-01-07 00:00:00	G'S FILMSHOP	12	0	185	U-6504-1986-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487529	61	SQUASH: SHOTS & TACTICS 	1986	120	6	U-6505-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	ATHLETIC INSTITUE. (USA)	12	0	0	U/6505/1986	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487530	61	THAT STRONG FAIR SEX	1986	120	6	U-6506-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	CENTERAL POPULAR SCIENCE FILM STUDIO USSR 	12	0	0	U/6506/86	0	0	0	N	USSR CONULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487531	129	A STORY OF THE SOVIET MECHANT NAVY	1986	120	6	U-6507-MUM	0	0x00007AB900000000	1986-01-07 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	182	U-6507-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487532	61	THE HONEST LOODSMA 	1952	120	6	U-6508-MUM	0	0x00004AFB00000000	1952-07-22 00:00:00	CORONET USA	12	0	0	U/6508/52	0	0	0	N	ST. S. I.S. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487533	44	POPULAR DRINKS	1986	120	6	U-6509-MUM	0	0x00007ABA00000000	1986-01-08 00:00:00	V C ENTERPRISES,D N KAPADIA	12	0	185	U/6509/1986	0	0	0	N	V C ENTERPRISES,D N KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487534	61	LISTEN:HEAR	1983	120	6	U-651-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-651-1983-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487535	61	KUSTEB : HEAR 	1983	120	6	U-651-MUM.	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U/651/1983	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487536	61	SPONTA SUPER SNACKS	1986	120	6	U-6510-MUM	0	0x00007ABA00000000	1986-01-08 00:00:00	INNER VISION.	12	0	185	U-6510-1986-MUM	0	0	0	N	RAJAN DATTARAM MANJERKAR, 34/700, ADARSH NAGAR, WORLI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487537	59	VARTA TARANGINI NO.86	1986	120	6	U-6511-MUM	0	0x00007ABA00000000	1986-01-08 00:00:00	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	183	U-6511-1986-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487538	59	VARTA TARANGINI NO.86	1986	120	6	U-6511-MUM.	0	0x00007ABA00000000	1986-01-08 00:00:00	A.P. STATE FILM DEV. CORPN. LTD.	12	0	183	U-6511-1986-MUM	0	0	0	N	A.P. STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487539	51	MAHARASHTRA NEWS NO. 411	1986	120	6	U-6512-MUM	0	0x00007ABA00000000	1986-01-08 00:00:00	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	183	U/6512/1986	0	0	0	N	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487540	61	THE O . N . G . C . STORY	1986	120	6	U-6513-MUM	0	0x00007ABA00000000	1986-01-08 00:00:00	SERBJEET INTERNATIONAL	12	0	182	U/6513/1986	0	0	0	N	SERBJEET INTERNATIONAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487541	61	LISTENING EYES 	1952	120	6	U-6514-MUM	0	0x00004B0C00000000	1952-08-08 00:00:00	JHON TRAEY CLIME (U.S.A.)	12	0	0	U/6514/1952	0	0	0	N	U.S.I.S.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487542	61	LANJIYA SAORAS	1986	120	6	U-6515-MUM	274.32	0x00007ABB00000000	1986-01-09 00:00:00	DILIP DUTTA /TWIN FILM	12	0	0	U/6515/1986	0	0	0	N	DILIPDUTTA,22/339,SIDHARTH NAGAR, GOREGAON (W) B62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487543	61	THE WHITE REVOLU	1986	120	6	U-6516-MUM	0	0x00007ABB00000000	1986-01-09 00:00:00	M/S SYNCHRONY ASSOCIATES	12	0	185	U/6516/1986	0	0	0	N	M/S SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487544	61	''LUX TOILET SOAP  DEBASHREE ROY''	1986	120	6	U-6517-MUM	0	0x00007ABB00000000	1986-01-09 00:00:00	B . R . ADS	12	0	185	U/6517/1986	0	0	0	N	B . R . ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487545	61	LUX TOILET SOANDEBASHREE ROY 	1986	120	6	U-6517-MUM.	0	0x00007ABB00000000	1986-01-09 00:00:00	B.R. ADS	12	0	185	U-6517-986-MUM.filepart	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487546	61	TRL.OF REVENGE OF THE NEEDS 	1986	120	6	U-6518-MUM	0	0x00007ABB00000000	1986-01-09 00:00:00	20TH CENTURY  FOXTED FIELD & PETER SAMUEL SON USA 	12	0	184	U/6518/86	0	0	0	N	20TH CENTURY  FOX INDIA INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487549	61	TRL. OF JAZZMEN	1986	120	6	U-6520-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	MOSFILM STUDIO. (USSR)	12	0	184	U-6520-1986-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487550	44	TRL. OF KHAMOSH 	1986	120	6	U-6521-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	VINOD CHOPRA, VINOD CHOPRA PRODUCTIOS.	12	0	184	U/6521/1986	0	0	0	N	VINOD CHOPRA, VINOD CHOPRA PRODUCTIOS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487551	61	LUX TOILET SOAP NALINI	1986	120	6	U-6522-MUM	0	0x00007ABC00000000	1986-01-10 00:00:00	B.R. ADS, BOMBAY	12	0	185	U-6522-1986-MUM	0	0	0	N	B.R. ADS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487552	61	TRL. OF ON THE RULER S TRAILER 	1986	120	6	U-6523-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	MOSFILM STUDIO PRODN. USSR	12	0	184	U/6523/86	0	0	0	N	SOVEXPORTS FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487553	61	TRL. OF ON THE RULER'S TRAIL	1986	120	6	U-6523-MUM.	0	0x00007ABF00000000	1986-01-13 00:00:00	MOSFILM STUDIO PRODN. USSR	12	0	184	U/6523/1986	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487554	61	TRL. OF ''TWILIGHT ZONE  THE MOVIE''	1986	120	6	U-6524-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	WARNER BROS. (USA)	12	0	184	U/6524/1986	0	0	0	N	WARNER BROS (F . E . ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487555	61	TRL OF TWILIGHT ZONE THE MOVIE 	1986	120	6	U-6524-MUM.	0	0x00007ABF00000000	1986-01-13 00:00:00	WARNER BROS USA	12	0	184	U-6524-1986-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487556	44	TRL. OF 'BAAT BAN JAVYE'	1986	120	6	U-6525-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	ANIL HANSPAL	12	0	184	U/6525/1986	0	0	0	N	ANIL HANSPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487557	61	TRL OF GO FAR IT	1986	120	6	U-6526-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	COLUMBIA PICTURES & WARNER BROS 	12	0	184	U/6526/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487558	61	THE FIVE DAYS OF BETSY	1986	120	6	U-6527-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE. (USA)	12	0	182	U/6527/1986	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487559	61	HURRICANE BELOW	1986	120	6	U-6528-MUM	0	0x00007AC000000000	1986-01-14 00:00:00	NATIONAL AUDIO VISUAL CENTRE (USA)	12	0	182	U-6528-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487560	44	PROMISE TOOTH POWDER 	1986	120	6	U-6529-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	ME MANMOHAN SHETTY MR PRADEEP UPPOOR NEO FILMS	12	0	185	U-6529-1986-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487561	61	SPIDERS:AGRESSION & MATING 	1983	120	6	U-653-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-653-19836-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487562	44	PRIZE FLAOURIDE TOOTH PASTE	1986	120	6	U-6530-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	MR. MANMOHAN SHETTY, MR. PRADEEP UPPOOR, NEO FILMS.	12	0	185	U/6530/1986	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487563	61	WHAT IS MARKETING	1986	120	6	U-6531-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	RANK ALDIS (UK)	12	0	0	U/6531/1986	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487564	54	TRL. OF BABUL DA VEHDA	1986	120	6	U-6532-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	SARVMANGALA KALA MANDIR., INDIA	12	0	184	U-6532-1986-MUM	0	0	0	N	SARVMANGALA KALA MANDIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487565	58	AGHA GOA TO OFFICE 	1952	120	6	U-6533-MUM	0	0x00004B0D00000000	1952-08-09 00:00:00	FUNNY PICTURES 	12	0	0	U/6533/1952	0	0	0	N	FUNNY PICTURES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487566	61	SCULPTOR OLEG KOMOV	1986	120	6	U-6534-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/6534/1986	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487567	61	FLORICHATA	1986	120	6	U-6535-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	MOLDAVA FILM STUDIOS (USSR)	12	0	182	U-6535-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487568	61	THE ARCHITECTURAL NECKLACE OF MOSCOW	1986	120	6	U-6536-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-6536-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487569	61	BRITANNIA THIN ARROWROOR	1986	120	6	U-6537-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	M/S. DOUBLETAKE	12	0	185	U-6537-1986-MUM	0	0	0	N	M/S. DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487570	44	ENFIELD BULLET	1986	120	6	U-6538-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	GENESIS FILM PRODUCTION	12	0	185	U/6538/1986	0	0	0	N	GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487571	61	TRL.OF KOYAANISQUTS	1988	120	6	U-6539-MUM	63	0x00007D9C00000000	1988-01-16 00:00:00	AFFINITY ENTERPRISES INC.(USA)	12	0	0	U/6539/1986	0	0	0	N	NATIONAL FILM DEV.CORPN LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487572	61	IN TOUCH WITH THE WORLD	1983	120	6	U-654-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/654/1983	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487573	44	SAHIB BIBI AUR GHULAM	1986	120	6	U-6540-MUM	0	0x00007AC200000000	1986-01-16 00:00:00	VISUAL WORKSHOP	12	0	185	U/6540/1986	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487574	61	ALONG THE ROAD OF UPBUILDING	1986	120	6	U-6541-MUM	0	0x00007AC300000000	1986-01-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/6541/1986	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487575	44	MEGHDAMBAR 	1986	120	6	U-6542-MUM	202	0x00007AC300000000	1986-01-17 00:00:00	DIRECTORATE GEN.OF INF.& P.R.GOVT.OF MAHARASHTRA 	12	0	0	U/6542/1986	0	0	0	N	DIRECTORATE GEN.OF INF.& P.R.GOVT.OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487576	61	MAN AND NATURE	1986	120	6	U-6543-MUM	328	0x00007ABC00000000	1986-01-10 00:00:00	SVERDLOVSK FILM STUDIOS (USSR)	12	0	0	U/6543/1986	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487577	61	PAIN AND INFLAMATION IN RHEUMATIC DISORDERS	1986	120	6	U-6544-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	CIBAGEIGY SWITZERLAND (SWITZERLAND)	12	0	182	U/6544/1986	0	0	0	N	HIDUSTAN CIBAGEIGY LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487578	61	SIBERIA	2017	120	6	U-6545-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	WEST SIBERIAN STUDIOS. (USSR)	12	0	182	U-6545-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487579	61	WE LIVED THROUGH BLOCKADE 	1986	120	6	U-6546-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/6546/1986	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487580	82	TRAILER OF BEND OF THE REIVER	1952	120	6	U-6547-MUM	0	0x00004B1400000000	1952-08-16 00:00:00	NOT READABLE	12	0	0	U/6547/1952	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487582	44	TRL. OF PATTON KI BAZI	1986	120	6	U-6549-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	AMARLAL P. CHHABRIA, BALAJI FILMS.	12	0	184	U-6549-1986-MUM	0	0	0	N	AMARLAL P. CHHABRIA, BALAJI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487583	61	A MATTER OF TASTE 	1983	120	6	U-655-MUM	0	0x0000774700000000	1983-08-09 00:00:00	NATIONAL GEROGRAOPHIC SOCIETY (USA)	12	0	182	U-655-1983-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487584	61	HOMAGE TO A SCULPTURE	1986	120	6	U-6550-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	HOME D. SETHNA. BOMBAY	12	0	182	U-6550-1986-MUM	0	0	0	N	HOME D. SETHNA. BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487585	61	WEAVING TOGETHER PAST AND FUTURE : GARMENTS FROM INDIA	1986	120	6	U-6551-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	TANVIR AHMED	12	0	182	U/6551/1986	0	0	0	N	TANVIR AHMED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487586	61	WEAVING TOGETHER PAST AND FUTURE : GARMENTS FROM INDI	1986	120	6	U-6551-MUM.	0	0x00007AC700000000	1986-01-21 00:00:00	TANVIR AHMED.	12	0	182	U/6551/1986	0	0	0	N	TANVIR AHMED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487587	44	ALLWYN REFRIGRATOR	1986	120	6	U-6552-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	GENESIS FILM PRODUCTIONS, BOMBAY	12	0	185	U-6552-1986-MUM	0	0	0	N	GENESIS FILM PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487588	61	THUMS UP MAKES IT GREAT PART I	1986	120	6	U-6553-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	EQUINOX	12	0	0	U-6553-1986-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487589	44	HALLS COLD RUB PART I	1986	120	6	U-6554-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG.	12	0	185	U-6554-1986-MUM	0	0	0	N	THINK BIG.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487590	44	HALLS COLD RUB PART I	1986	120	6	U-6554-MUM.	0	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG	12	0	185	U-6554-1986-MUM	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487591	44	HALLS COLD RUB PART II	2017	120	6	U-6555-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	THINK BIG	12	0	0	U/6555/1986	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487592	60	KLIM	1986	120	6	U-6556-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	THINK BIG.	12	0	185	U-6556-1986-MUM	0	0	0	N	THINK BIG.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487593	43	MAHITI CHITRA NO.446	1980	120	6	U-6557-MUM	0	0x0000723800000000	1980-01-22 00:00:00	DIRCTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/6557/86	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487594	61	WE THE PEOPLE OF INDIA	1986	120	6	U-6558-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/6558/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487595	61	TRL.OF KING DAVID	1986	120	6	U-6559-MUM	56.39	0x00007AC800000000	1986-01-22 00:00:00	PARAMOUNT PICTURES MARTIN ELFAND (USA)	12	0	0	U/6559/1986	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487596	61	FISSION POWER: 306	1983	120	6	U-656-MUM	0	0x0000774700000000	1983-08-09 00:00:00	FALI BILIMORIA PRODUCTION, FILM CENTER. 4TH FLOOR, 68 TARDEO RD. B34	12	0	182	U-656-1983-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION, FILM CENTER. 4TH FLOOR, 68 TARDEO RD. B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487597	61	TRL. OF E.T. THE EXTRA TERRESTRIAL 	1986	120	6	U-6560-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	UNIVERSAL PICTURES STEVEN SPIELBERG & KATHLEEN KENNEDY (USA)	12	0	184	U-6560-1986-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487598	44	PREVENTION (ROKTHAM)	1986	120	6	U-6561-MUM	0	0x00007AC800000000	1986-01-22 00:00:00	VIMLA SWAMINATHAN.	12	0	182	U/6561/1986	0	0	0	N	V.S. ENTERPRISES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487599	61	TRL. OF THE PROTECTOR	1986	120	6	U-6562-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	DAVID CHAN (USA)	12	0	184	U/6562/1986	0	0	0	N	S. BALA SUNDARNM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487600	61	TRL OF FANTASIA	2017	120	6	U-6563-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	WALT DISNEY (USA)	12	0	184	U-6563-1986-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487601	61	MY PERFECT CHILD IS DEAF	1986	120	6	U-6564-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID 	12	0	182	U/6564/1986	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487602	61	WHAT CAN MY CHILD HEAR	1986	120	6	U-6565-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID (USA)	12	0	182	U-6565-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487603	61	WHAT DO I DO NOW	1986	120	6	U-6566-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	PYRAMID 	12	0	182	U/6566/1986	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487604	61	TRL OF A VIEW TO A KILL	1986	120	6	U-6567-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	UNITED ARTISTSALBERT R. BROCCOLI (USA)	12	0	184	U-6567-1986-MUM	0	0	0	N	UNITED ARTISTS CORPN. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487605	51	TRL. OF' GAON TASA CHANGLA PUN VESHILA TANGLA'	1986	120	6	U-6568-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	GLAMOUR FILMS CHELARAM BHATIA, LALCHAND BHATIA	12	0	0	U/6568/1986	0	0	0	N	GLAMOUR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487606	44	TRL OF SASTI DULHAN MAHENGA DULHA	1986	120	6	U-6569-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	BHANNI SONIE BHAPNI SONIE PRODUCTIONS	12	0	184	U-6569-1986-MUM	0	0	0	N	M/S BHANNI SONIE PRODN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487607	61	TRL. OF DRIVER	1983	120	6	U-657-MUM	0	0x0000774800000000	1983-08-10 00:00:00	LAWRENCE GORDON (UK)	12	0	184	U-657-1983-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487608	61	TRAILER OF DRIVER 	1983	120	6	U-657-MUM.	0	0x0000774800000000	1983-08-10 00:00:00	LAWRENCE GARDON UK	12	0	184	U-657-1983-MUM	0	0	0	N	NATIONAL FILOM DEVELOPMENT CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487609	44	TRL. OF 'QATL'	1986	120	6	U-6570-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	R.K. NAYYAR, R. K. NAYYAR FILMS	12	0	184	U/6570/1986	0	0	0	N	R.K. NAYYAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487610	44	TRL.OF AAN KE SATH	1986	120	6	U-6571-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	J. OM PRAKASH, FILMYUG PVT. LTD., INDIA	12	0	184	U-6571-1986-MUM	0	0	0	N	FILMYUG PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487611	44	GAURAVSHALI BIHAR 	1986	120	6	U-6572-MUM	0	0x00007ACA00000000	1986-01-24 00:00:00	GIRISH RANIAN , CHITRAANKAN. 	12	0	182	U-6572-1984-MUM	0	0	0	N	M/S. CHITRAANKAN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487612	44	GAURAVSHALI BIHAR	1986	120	6	U-6572-MUM.	0	0x00007ACA00000000	1986-01-24 00:00:00	GIRISH RANJAN, CHITRAANKAN	12	0	182	U-6572-1986-MUM	0	0	0	N	M/S. CHITRAANKAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487613	44	HARYANA SAMACHAR DARSHAN 1985NO.K.	1986	120	6	U-6573-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	DIRCTOR PUBLIC RELATION GOVT. OF HARYANA 	12	0	183	U/6573/86	0	0	0	N	DIRCTOR PUBLIC RELATION GOVT. OF HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487614	44	HARYANA SAMACHAR DARSHAN 1985NO. 11	1986	120	6	U-6574-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	DIR. PUBLIC RELATIONS GOVT. OF HARYANA 	12	0	183	U/6574/86	0	0	0	N	DIR. PUBLIC RELATIONS GOVT. OF HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487615	44	HARYANA SAMACHAR BARSHAN 1958 NO 	1986	120	6	U-6574-MUM.	0	0x00007ACD00000000	1986-01-27 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA 	12	0	183	U-6574-1986-MUM.filepart	0	0	0	N	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487616	61	GO EASY 	1952	120	6	U-6575-MUM	0	0x00004B1F00000000	1952-08-27 00:00:00	THE GOODYEAR TYRE RUBBER CO.OF INDIA LTD	12	0	0	U/6575/1952	0	0	0	N	THE GOODYEAR TYRE RUBBER CO.OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487617	44	HALLO 	1986	120	6	U-6576-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	RAJINDER NANCHAHAL SWEET ADVERTISING.	12	0	185	U/6576/1986	0	0	0	N	RAJINDER NANCHAHAL SWEET ADVERTISING.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487618	44	TWOMAX NIPPLE	1986	120	6	U-6577-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	RAJINDER NANCHAHL, SWEET ADVERTISING	12	0	185	U-6577-1986-MUM	0	0	0	N	RAJINDER NANCHAHL, SWEET ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487619	61	INDIAN NEWS REVIW NO. 202	1952	120	6	U-6578-MUM	0	0x00004B1F00000000	1952-08-27 00:00:00	ACHAD CHITRA	12	0	0	U/6578/1952	0	0	0	N	ACHAD CHITRA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487620	61	TRL. OF NATIONAL LAMPOON'S VACATION	1986	120	6	U-6579-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	WARNER BROS. (F.E.) INC, (USA)	12	0	184	U-6579-1986-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487621	61	'' PURE NATURAL GOOD HEALTH ''	1983	120	6	U-658-MUM	0	0x000076CE00000000	1983-04-10 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/658/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487622	61	PURE NATURAL GOOD HEALTH	1983	120	6	U-658-MUM.	0	0x0000774800000000	1983-08-10 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U/658/1983	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487623	61	LOWER SEGMENT CAESARIAN	1952	120	6	U-6580-MUM	0	0x00004B1F00000000	1952-08-27 00:00:00	REALIST FILM UNIT (UK)	12	0	0	U-6580-1952-MUM	0	0	0	N	THE BRITISH COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487624	61	TREE SPICESCINAMON	1986	120	6	U-6581-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/6581/1986	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487625	61	TRL.OF SCANDALOUS 	1986	120	6	U-6582-MUM	60.38	0x00007ACE00000000	1986-01-28 00:00:00	ARLENE SELLERS & ALEX WINITSKY ,FOREST FILM PRODN.LTD.(USA)	12	0	0	U/6582/1986	0	0	0	N	NATIONAL FILM DEV.CORPN LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487626	61	TRL. OF SCANDALOUS	1986	120	6	U-6582-MUM.	0	0x00007ACE00000000	1986-01-28 00:00:00	ARLENE SELLERS & ALEX WINITSKY, FOREST FILM PRODN. LTD. (USA)	12	0	184	U-6582-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487627	44	JAAL KA TRL. 	1986	120	6	U-6583-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	MR. F. C. MEHRA EAGALE FILMS 	12	0	184	U/6583/86	0	0	0	N	EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487628	61	TRL. OF 'RETURN TO OZ'	1986	120	6	U-6584-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	WALT DISNEY PRODUCTION PAUL MASLANSKY. (USA)	12	0	0	U/6584/1986	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487629	61	POWER FOR PEOPLE	1986	120	6	U-6585-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	KRISHNA K MECH CREATIVE ENTERPRISES  	12	0	182	U-6585-1986-MUM	0	0	0	N	CREATIVE ENTERPRISES ATMARAM FILM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487630	61	TRAILER OF GOLE	1986	120	6	U-6586-MUM	0	0x00007ACE00000000	1986-01-28 00:00:00	PVUMMAND CHELLIS MICHAEL SAMHEBON (SPAIN)	12	0	184	U/6586/1986	0	0	0	N	KCN ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487631	44	''PARAGTHE SUNSHINE BUTTER''	1986	120	6	U-6587-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6587/1987	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487632	44	MAGGI CRICKET	1986	120	6	U-6588-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH.	12	0	185	U-6588-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487633	44	OASIS SOAP	1986	120	6	U-6589-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/6589/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487634	44	'' OASIS SOAP ''	1986	120	6	U-6589-MUM.	0	0x00007ACF00000000	1986-01-29 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6589/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487635	44	PREET	1954	120	6	U-659-MUM	0	0x00004D2700000000	1954-01-29 00:00:00	KRISHNA MOVIETONE.	12	0	0	U-659-1954-MUM	0	0	0	N	KRISHNA MOVIETONE, VINCENT RD., DADAR, BOMBAY	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487636	42	NOT READABLE	1952	120	6	U-6590-MUM	0	0x00004B2000000000	1952-08-28 00:00:00	M G M 	12	0	0	U-6590-1952-MUM	0	0	0	N	M G M 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487637	82	RAMSIN CHUTKIYA NO.51	1952	120	6	U-6591-MUM	0	0x00004B1E00000000	1952-08-26 00:00:00	FAMES PICTURES LTD 	12	0	0	U/6591/52	0	0	0	N	FAMES PICTURES LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487638	44	UTHHO JAGO	1986	120	6	U-6592-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	MR MOTI SAGAR	12	0	182	U/6592/1986	0	0	0	N	MR MOTI SAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487639	43	PAPHEL	1986	120	6	U-6593-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	DIRCTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	182	U/6593/86	0	0	0	N	ASSTT.DIRECTOR OF INF. FILM GOVT. OF GUJARAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487640	43	PURVATHA NIGAM 	1986	120	6	U-6594-MUM	0	0x00007ACF00000000	1986-01-29 00:00:00	DIR. OF INF. GOVT. OG . GUJARAT	12	0	182	U/6594/86	0	0	0	N	ASSTT. DIR. OF INF. FILM. GOVT. OG GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487641	61	THE ATOMIC CITY 	1952	120	6	U-6595-MUM	0	0x00004B2000000000	1952-08-28 00:00:00	PARAMOUNT 	12	0	0	U/6595/1952	0	0	0	N	PARAMOUNT 	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487642	61	TRL. OF LADYHAWKE	1986	120	6	U-6596-MUM	0	0x00007AD000000000	1986-01-30 00:00:00	20TH CENTURY FOX RICHARD DONNER & LAUREN SHULER (USA)	12	0	184	U/6596/1986	0	0	0	N	TWENTIETH CENTURYFOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487643	61	TRL.OF THE STAR CHEMBER	1986	120	6	U-6597-MUM	52.73	0x00007AD000000000	1986-01-30 00:00:00	TWENTIETH CENTURY FOX FRANK YABLANS.(USA)	12	0	0	U/6597/1986	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487644	82	RANGIN CHUTIKIYON NO. 51	1952	120	6	U-6598-MUM	0	0x00004B2000000000	1952-08-28 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-6598-1952-MUM	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487645	129	FOCUS ON ANIMALSTHE GREY HARE	1986	120	6	U-6599-MUM	0	0x00007AD100000000	1986-01-31 00:00:00	LITHUANIA STUDIOS. (USSR)	12	0	182	U-6599-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487646	61	BLACK STALLION RETURENS	1983	120	6	U-66-MUM	0	0x0000777E00000000	1983-10-03 00:00:00	FRED ROOS, TOM STERNBERG AND DOUG CLAYBOURNE. (USA)	12	0	0	U-66-1983-MUM	0	0	0	N	UNITED ARTISTS CORPORATIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487647	44	SALGRAH	1954	120	6	U-660-MUM	0	0x00004D2700000000	1954-01-29 00:00:00	KRISHEN MOVIETONE	12	0	0	U-660-1954-MUM	0	0	0	N	KRISHEN MOVIETONE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487648	44	TRL. OF' JWALA '	1986	120	6	U-6600-MUM	0	0x00007AD100000000	1986-01-31 00:00:00	RATAN MOHAN ,R.M.ART PRODUCTIONS	12	0	184	U/6600/1986	0	0	0	N	RATAN MOHAN ,R.M.ART PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487649	44	JWALA KA TRAILER 	1986	120	6	U-6600-MUM.	0	0x00007AD100000000	1986-01-31 00:00:00	RATAN OHAN R M ART PRODUCTIONS RANJIT STUDIO DADER B 14	12	0	0	U-6600-1986-MUM	0	0	0	N	RATAN OHAN R M ART PRODUCTIONS RANJIT STUDIO DADER B 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487650	61	NOT READABLE	1986	120	6	U-6601-MUM	0	0x00007AD100000000	1986-01-31 00:00:00	NOT READABLE	12	0	182	U-6601-1986-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487651	61	'' I' M JOE'S STOMACH	1986	120	6	U-6602-MUM	0	0x00007AD400000000	1986-02-03 00:00:00	PYRAMID. (USA)	12	0	182	U/6602	0	0	0	N	N. E. & I . F . LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487652	61	WHO WANTS TO PLAY GOD	1986	120	6	U-6603-MUM	0	0x00007AD400000000	1986-02-03 00:00:00	AMERICAN MEDIA (USA)	12	0	0	U/6603/1986	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487653	61	'' MOB PSYCHOLOGY AND CONTROL ''	1986	120	6	U-6604-MUM	0	0x00007AD600000000	1986-02-05 00:00:00	AIMS MEDIA (USA)	12	0	182	U/6604/1986	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487654	44	MAZEDAR KHANA SEHAT KA KHAJANA	1986	120	6	U-6605-MUM	0	0x00007AD600000000	1986-02-05 00:00:00	MOVIEMAKERS	12	0	185	U/6605/1986	0	0	0	N	MOVIEMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487655	43	MAHITI CHITRA NO. 447	1986	120	6	U-6606-MUM	0	0x00007AD600000000	1986-02-05 00:00:00	DIRECTIOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U/6606/1986	0	0	0	N	ASSTT. DIR. OF INF. (FILM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487656	61	TRAILER OF CARAVAN OF COURAGE	1986	120	6	U-6607-MUM	0	0x00007AD600000000	1986-02-05 00:00:00	20TH CENTURY FOX THOMAS G SMITH USA	12	0	184	U-6607-1986-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487657	61	TRAILER OF RETURN TO THE 36TH CHAMBER	1986	120	6	U-6608-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	HAROLD SHAW SHAW BROS LTD HONG KONG	12	0	184	U-6608-1986-MUM	0	0	0	N	M S SURESWARAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487658	44	N. JOY 	1986	120	6	U-6609-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	S. S. OBEROI ART COMMERCIL ADVTI. PVT. LTD. 	12	0	185	U-6609-86	0	0	0	N	S. S. OBEROI ART COMMERCIL ADVTI. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487659	61	HYPERTENSIONA HEMODYANAMIC ABNORMALITY	1983	120	6	U-661-MUM	0	0x0000774800000000	1983-08-10 00:00:00	TRANSLOR FILMS INC	12	0	187	U/661/1983	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487660	44	VIKRAM BETAL KA TRAILER	1986	120	6	U-6610-MUM	114.3	0x00007AD800000000	1986-02-07 00:00:00	FIROZA I.NADIADWALA. M.I.FILMS COMBINE	12	0	184	U/6610	0	0	0	N	M.I.FILMS COMBINE ,FIROZE I.NADIAWALA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487661	44	BEGANA KA TRAILER 	1986	120	6	U-6611-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	SHYAM SUNDAR SHIVDASANI	12	0	184	U-6611-1986-MUM	0	0	0	N	SHYAM SUNDAR SHIVADASANI MURGHAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487662	44	MAAN MARYADA KA TRAILER 	1986	120	6	U-6612-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	AMAR KUMAR GUPTA MALA MOVIES 	12	0	184	U-6612-	0	0	0	N	MALA MOVIETONE 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487663	61	TRL .OF COCOON	1986	120	6	U-6613-MUM	42.6	0x00007AD800000000	1986-02-07 00:00:00	20TH CENTURY FOX CROP.RICHARD D.ZANUCK & DAVID BROWN.(USA)	12	0	184	U/6613	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487664	61	TRACE EVIDENCE COLLECTION 	1986	120	6	U-6614-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	CHARLES MADROME. USA	12	0	182	U/9914/1986	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487665	61	QUICKER AND SAFER	1986	120	6	U-6615-MUM	0	0x00007ADB00000000	1986-02-10 00:00:00	VISUAL WORKSHON	12	0	185	U/6615/1986	0	0	0	N	VISUAL WORKSHON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487666	61	BASIC NUTRITION:LETS MAKE A MEAL	1986	120	6	U-6616-MUM	0	0x00007ADB00000000	1986-02-10 00:00:00	PROFESSIONL RESEARCH INC.(USA)	12	0	0	U-6616-1986-MUM	0	0	0	N	N.E.& I.F.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487667	61	LAND OF THE TIGER 	1986	120	6	U-6617-MUM	0	0x00007ADB00000000	1986-02-10 00:00:00	NATIONAL GEOGRAPHIC SOCIETY, USA	12	0	182	U/9917/1986	0	0	0	N	NATIONAL GEOGRAPHIC	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487668	82	ROUSH FACIS, TURNEIG ART DRILLING 	1952	120	6	U-6618-MUM	0	0x00004AB800000000	1952-05-16 00:00:00	OFFICE OF EDUCATION U.S. GOVT. (USA)	12	0	0	U/6618/1952	0	0	0	N	N.E. & I. FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487669	61	THIS IS ME	1986	120	6	U-6619-MUM	0	0x00007ADC00000000	1986-02-11 00:00:00	EBEC. USA 	12	0	182	U-6619-86	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487670	43	MAHITIVHITRA NO. 396	1983	120	6	U-662-MUM	0	0x0000774800000000	1983-08-10 00:00:00	ASSTT. DIRECTOR OF INFOMATION F GOVT.OF GUJARAT	12	0	183	U/662/83	0	0	0	N	ASSTT. DIRECTOR OF INFOMATION F GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487671	61	BE CURIOS 	1986	120	6	U-6620-MUM	46.63	0x00007ADC00000000	1986-02-11 00:00:00	ENCVOLONADDIA BRITANNICA EDUCATION CORPJ (USA)	12	0	182	U/6620	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487672	61	RHYTHAM AROUND YOU 	1986	120	6	U-6621-MUM	0	0x00007ADC00000000	1986-02-11 00:00:00	E B E C USA	12	0	182	U-6621-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487673	61	TRAILER THEY CALL ME BRUCE 	1986	120	6	U-6622-MUM	0	0x00007ADD00000000	1986-02-12 00:00:00	ELLIOT HONG, UK	12	0	184	U-6622-1986-MUM	0	0	0	N	Y.M. ELLIAS . K . MR. JAYRUMER 4 STREET KILPAURIE GERDEN RD MADERS 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487674	61	STORY OF SURJICAL EXEDITIONS INTERNATIONAL 	1986	120	6	U-6623-MUM	0	0x00007ADD00000000	1986-02-12 00:00:00	SOUTH ASIA LION CLUBS INTERNATIONAL SEE INTERNNAL INC. USA	12	0	182	U-6623-86	0	0	0	N	MR. VISNY MINOO ENGINEER INTERNATIONAL SECY. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487675	44	ALLADIN KI NAYI KAHAANI PART 2	1986	120	6	U-6624-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	PEADEEP CHANDRA CHANDA F 16/4 NEW AIRPORT COLONY VILEPARLE (6) B99	12	0	185	U-6624-1986-MUM	0	0	0	N	PEADEEP CHANDRA CHANDA F 16/4 NEW AIRPORT COLONY VILEPARLE (6) B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487676	44	ALAADIN KI NAI KAHANI BHAG	1986	120	6	U-6625-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U-6625-1986-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487677	44	ALAADIN KI NAI KAHANI BHAG 3 	1986	120	6	U-6626-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	PRADEEN CHANDRA CHANDA	12	0	185	U/6626/1986	0	0	0	N	PRADEEN CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487678	61	GOAA JEWAL OF INDIA 	1986	120	6	U-6627-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	J.S. BANDEKAR , TONK RD , BR 	12	0	182	U-6627-1986-MUM	0	0	0	N	J.S. BANDEKAR . M17 AMBEKOR NAGAR , POREL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487679	44	BRINTO KA CHAMTKAR	1986	120	6	U-6628-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	UMESH JOSHI, JYOTI FILMS	12	0	185	U/6628/1986	0	0	0	N	UMESH JOSHI, JYOTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487680	44	GULABI JIRA	1986	120	6	U-6629-MUM	0	0x00007ADE00000000	1986-02-13 00:00:00	SURENDRA CHAUDHARY COLOUR VISON FILMS	12	0	185	U/6629/1986	0	0	0	N	SURENDRA CHAUDHARY COLOUR VISON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487681	44	ANAND GRAM 	1983	120	6	U-663-MUM	120	0x0000774900000000	1983-08-11 00:00:00	VIJAY KADAPATTI,6 BOATCLUB RD, PUNE1	12	0	0	U/663/1983	0	0	0	N	KISHOR V.JOGLEKAR,716 , SHIVAJI NAGAR, WORLI , B25	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487682	61	WHEN YOU ARE WAKING UP	1986	120	6	U-6630-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	ENCVCLONMEDIA BRITANICA EDUCATIONAL CORPO USA	12	0	182	U-6630-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487683	61	WITHOUT SAVING A WORD	1986	120	6	U-6631-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	EBEC USA	12	0	182	U-6631-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487684	61	USE YOUR IMAGINATION	1986	120	6	U-6632-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	E B E C USA	12	0	182	U-6632-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487685	61	VASITIN THE DOCTOR	1986	120	6	U-6633-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	E B E C USA	12	0	182	U-6633-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487686	61	THE CHALLENGE OF LEADERSHIP	1986	120	6	U-6634-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	BNA COMMUNICATION USA	12	0	182	U/6634/86	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487687	61	COMNUTER TOOL FOR THE FUTUR 	1986	120	6	U-6635-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	NATIONAL GEOGRAPHOC SOCIETY , USA 	12	0	182	U-6635-1986-MUM	0	0	0	N	N.E. & l. F. . LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487688	61	PROSPECTING FOR MORE SALES	1986	120	6	U-6636-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	RANK ALDIS. (UK)	12	0	182	U-6636-1986-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487689	61	EFFECTIVE SPEAKING	1986	120	6	U-6637-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	RANK ALDIS UK	12	0	182	U-6637-1986-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487690	61	HEIGHT GAGES & TEST INDICATORS 	1952	120	6	U-6638-MUM	0	0x00004B1400000000	1952-08-16 00:00:00	OFFICE OF EDUCATION U S GOVT USA	12	0	0	U/6638/1952	0	0	0	N	N E & I FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487691	61	CONSTRUCTION OF GENERAL CUM BULK CARPO BERTH IN OUTER HAEBOUR	1986	120	6	U-6639-MUM	0	0x00007ADF00000000	1986-02-14 00:00:00	SHRI T R SANJU RK COLOR STUDIO	12	0	182	U-6639-1986-MUM	0	0	0	N	RK COLOR STUDIO 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487692	44	H.M.V. TRL. OF RAZIA SULTAN 	1983	120	6	U-664-MUM	0	0x0000774900000000	1983-08-11 00:00:00	A.K. MISHRA 22, SULEMAN CHAMBERS, BATTERY STREET COLABA 39	12	0	184	U-664-1983-MUM	0	0	0	N	B.S. GLAAD, B/9 SAGAR SANJOG VERSOVA RD, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487693	51	EK BANGALA BANE NYARA	1986	120	6	U-6640-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	FILM MEDIA	12	0	0	U-6640-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487694	61	TRAILER OF MERRY X MAS MR LAWRANCE	1986	120	6	U-6641-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	JEROMY THOMAS FOREST FILM PROD UK	12	0	184	U-6641-MUM	0	0	0	N	NATIONAL FILM DECELOPMENT CARPO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487695	61	AT LAST FOR OILY SKIN	1986	120	6	U-6642-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	KAILASH SURENDRANATH	12	0	0	U/6642/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487696	44	BAT AND BALL LALITA VIL	1986	120	6	U-6643-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	KAILASH SURENDRNATH	12	0	185	U-6643-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487697	44	HARYANA SAMACHAR DARSHAN 1986 NO 1	1986	120	6	U-6644-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-6644-1986-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487698	51	GROW BUT NOT AT OTHERS COST	1986	120	6	U-6645-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	MADHWAM B3 TWO ROSES POLI ROAD BANDRA B50	12	0	185	U-6645-1986-MUM	0	0	0	N	MADHWAM B3 TWO ROSES POLI ROAD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487699	44	MY NEW HOME 	1986	120	6	U-6646-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	MAADHYAM. 	12	0	185	U-6646-19896-MUM	0	0	0	N	MAADHYAM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487700	44	WAH	1986	120	6	U-6647-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	NANDU THAKUR, DONS FILMS	12	0	185	U-6647-1986-MUM	0	0	0	N	NANDU THAKUR, DONS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487701	44	ARIES AYURVEDIC MEDICATED MEGHNA HAIR CARE	1986	120	6	U-6648-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	MR AMAR KAKKAD M/S AUDIA VISUAL AIDS	12	0	185	U-6648-1986-MUM	0	0	0	N	MR AMAR KAKKAD M/S AUDIA VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487702	61	TRL. OF NORTH OF THE YUKON	1986	120	6	U-6649-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	JERRY FAIRBANKS. (USA)	12	0	184	U/6649/1986	0	0	0	N	S. KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487703	44	TRL. OF RAZIA SULTAN	1983	120	6	U-665-MUM	0	0x0000774900000000	1983-08-11 00:00:00	A.K. MISRA.	12	0	184	U/665/1983	0	0	0	N	B.S. GLAAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487704	61	TRAILER OF THE BIBLE AS HISTORY	1986	120	6	U-6650-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	TIT PRODUCTIONS WEST GERMANY	12	0	184	U-6650-1986-MUM	0	0	0	N	ALL INDIA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487705	61	TRAILER OF SAVAGE IS BEAUTIFUL	1986	120	6	U-6651-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	PAREFRENCE COMMUNICATION FRANCE	12	0	184	U-6651-1986-MUM	0	0	0	N	KGN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487706	44	MAYUR V.I.P HAWAI	1986	120	6	U-6652-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	RAFAT FILMS	12	0	185	U-6652-1986-MUM	0	0	0	N	A.H. SIDDIQUI, RAFAT FILMS, A.H.LOURDS HOUSING SOCIETY, SAKI NAKA, BOMBAY72	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487707	105	SANNA YOUR DREAM SOAP 	1986	120	6	U-6653-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	JAG FILMS . 	12	0	185	U-6653-1986-MUM	0	0	0	N	JAG FILMS . A64 SAI ARTS 4 BUNSLOW , ARDHENI , B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487708	61	NEWS MAGAZINE NO.70	1986	120	6	U-6654-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/6654/1986	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487709	61	HANDS OUR DESTINY	1986	120	6	U-6655-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	ANIL V MAVDEO	12	0	182	U-6655-1986-MUM	0	0	0	N	ANIL V MAVDEO	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487710	44	DO BADAN	1986	120	6	U-6656-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	MISS JAIMALA W KARNATAKI	12	0	182	U-6656-1986-MUM	0	0	0	N	MISS JAIMALA W KARNATAKI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487711	44	CHETANA	1986	120	6	U-6657-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	GAURI GHANKAR SHARMA	12	0	182	U-6657-1986-MUM	0	0	0	N	SHIVAJI FILMS GAURI GHANKER SHARMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487712	43	MAHITI CHITRA NO.448	1986	120	6	U-6658-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	DIRECTOR OF INFORMATION,GOVT. OF GUJARAT.	12	0	183	U-6658-1986-MUM	0	0	0	N	ASST. DIR OF INFORMATION(FILMS)GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487713	61	ROOTS OF DEMOCRACY PART 1 	1986	120	6	U-6659-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	FILMS DIVISION, GOVT , OF INDIA 	12	0	182	ROOTS OF DEMOCRACY PART- 1	0	0	0	N	FILMS DIVISION, GOVT , OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487714	61	TRL. OF TOOTSIE	1983	120	6	U-666-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	SYDNEY POLLACK AND DICK RICHARDS. (USA)	12	0	184	U/666/1983	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487715	44	AMAR HO JAIYE	1986	120	6	U-6660-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	G S BHAT	12	0	182	U-6660-1986-MUM	0	0	0	N	G S BHAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487716	208	MAHARASHTRA NEWS REEL NO. 412	1986	120	6	U-6661-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	DIRECTORATE GEN. OF INF. & PUBLIC RELATIONS, GOVT.OF MAHARASHTRA.	12	0	183	U-6661-1986-MUM	0	0	0	N	DIRECTORATE GEN. OF INF. & PUBLIC RELATIONS, GOVT.OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487717	61	AN INTRODUCTION TO ACUTE INFLAMMATION	1986	120	6	U-6662-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	CIBA GIEGY LTD. (SWITZERLAND)	12	0	182	U-6662-1986-MUM	0	0	0	N	HINDUSTAN CIBAGIEGY LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487718	51	SUGGESSION	1986	120	6	U-6663-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	M.S.RAJAN, RAJANS MOVIE MAKERS	12	0	182	U-6663-1986-MUM	0	0	0	N	M.S.RAJAN, RAJANS MOVIE MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487719	51	YOUR DUTIES	1986	120	6	U-6664-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	M.S. RAJAN, RAJANS MOVIE MAKERS	12	0	182	U-6664-1986-MUM	0	0	0	N	M.S. RAJAN, RAJANS MOVIE MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487720	51	YOU KNOW BUT	1986	120	6	U-6665-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	M. S RAJAN RAJANS MOVIE MAKERS	12	0	182	U-6665-1986-MUM	0	0	0	N	M. S RAJAN RAJANS MOVIE MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487721	51	DO IT 	1986	120	6	U-6666-MUM	0	0x00007AE400000000	1986-02-19 00:00:00	M.S. RAJAN RAJANS MOVIE MAKERS. 	12	0	182	U-6666-1986-MUM	0	0	0	N	M.S. RAJAN RAJANS MOVIE MAKERS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487722	51	RATNAIYOTI	1986	120	6	U-6667-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	SNEHAL ADVERTISING TARABAI PARK KOLHAPUR 3	12	0	182	U-6667-1986-MUM	0	0	0	N	S S IMANDAR SNEHAL ADVERTISING BHUGNAW NO RS OPP CIRCUIT HOUSE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487723	44	PAANESHAHI PAAN MASALA	1986	120	6	U-6668-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	12	0	185	U/6668/1986	0	0	0	N	MR. AMAR KAKKAD, AUDIO VISUAL AIDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487724	61	TRAILER OF DREAM CHILD	1986	120	6	U-6669-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	RIC MC CALLUM OF M/S. THORN EMI ENTERTAINMENT UK	12	0	184	U-6669-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487725	44	NUTRITION GARDENS	1983	120	6	U-667-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/667/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487726	44	TANDURUSTI KA KHEL	1986	120	6	U-6670-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	G'S FILMSHOP	12	0	185	U-6670-1986-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487727	44	TRAILER OF EK RUKA HUA FAISLA	1986	120	6	U-6671-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	MR. BASU CHATTERJI, CINEVE FILMS	12	0	184	U-6671-1986-MUM	0	0	0	N	M/S CINEVE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487728	61	NUMBER ONE KILLER	1986	120	6	U-6672-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	N E AND I F LTD	12	0	182	U-6672-1986-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487729	61	FOR PROTECTION IMMUNIZATION	1986	120	6	U-6673-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	N E AND I F LTD	12	0	182	U-6673-1986-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487730	61	YOUR LIFE IN THEIR HANDS EN 7 QUESTIONS OF BALANCE 	1986	120	6	U-6674-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	BBC ENTEPRISES UK	12	0	182	U-6674-1986-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487731	61	FUN TIMES WITH DUKES	1986	120	6	U-6675-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	M/S. NUCLEUS ADVERTISING &      DOCUMENTERY FILM PRODUCERS.	12	0	185	U-6675-1986-MUM	0	0	0	N	 M/S. NUCLEUS ADVERTISING &      DOCUMENTERY FILM PRODUCERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487732	54	PUNJAB NEWS REEL NO. 97	1986	120	6	U-6676-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	WARVAM MAST, DIRECTOR INF. & RELATIONS , GOVT. OF PUNJAB.	12	0	0	U/6676/1986	0	0	0	N	WARVAM MAST, DIRECTOR INF. & RELATIONS , GOVT. OF PUNJAB.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487733	54	PUNJAB NEWS REEL NO. 98	1986	120	6	U-6677-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	WARVAM MAST , DIR , INF , & PUB RELA . GOVT . OF PUNJAB	12	0	183	U-6677-1986-MUM	0	0	0	N	WARVAM MAST , DIR , INF , & PUB RELA . GOVT . OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487734	54	PUNJAB NEWS REEL NO.99	1986	120	6	U-6678-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	WARYAM MAST, DIRECTOR INF. & PUB. RELA. GOVT. OF PUNJAB	12	0	183	U-6678-1986-MUM	0	0	0	N	WARYAM MAST, DIRECTOR INF. & PUB. RELA. GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487735	61	TRL. OF DOUBLE PASSING	1986	120	6	U-6679-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	MOSFILM STUDIO PRODN. (USSR)	12	0	184	U-6679-1986-MUM	0	0	0	N	SOVEXNORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487736	61	'' SERVICE OF TREES ''	1983	120	6	U-668-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/668/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487737	61	ZING THING	1986	120	6	U-6680-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	M/S. GENESIS FILM PRODUCTION	12	0	185	U-6680-1986-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487738	44	MOTIYON SE NEKHRA CHEHERA	1986	120	6	U-6681-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	DO	12	0	185	U-6681-1986-MUM	0	0	0	N	PHOENIX FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487739	44	POWER PACKLALITA 	1986	120	6	U-6682-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6682/1986	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487740	44	QUILTLALITA VI	1986	120	6	U-6683-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6683/1986	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487741	44	QUILTLALITA VI	1986	120	6	U-6683-MUM.	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6683	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487742	44	LALITHA VILL BARTAN SUBJECT	1986	120	6	U-6684-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRNATH	12	0	185	U-6684-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487743	44	SWEET MEMORIES	1986	120	6	U-6685-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH 	12	0	185	U-6685-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487744	61	SUPER MAX 	1986	120	6	U-6686-MUM	14.63	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6686/1986	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487745	61	SUPER MAX	1986	120	6	U-6686-MUM.	0	0x00007AE900000000	1986-02-24 00:00:00	KAILASH SURENDRANATH	12	0	185	U/6686	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487746	44	EK HI KASH 	1986	120	6	U-6687-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	SHAKIL KHAN. M/S. SHAKIL PRODUCTION	12	0	175	U-6687-1986-MUM	0	0	0	N	SHAKIL PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487747	43	Q.P.R. SUVARNA TULA	1986	120	6	U-6688-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	B.A.P.S. PRODUCTIONS.	12	0	182	U/6688/1986	0	0	0	N	B.A.P.S. PRODUCTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487748	43	Q.P.R. SUVARNA TULA	1986	120	6	U-6688-MUM.	0	0x00007AE900000000	1986-02-24 00:00:00	B.A. P. S. PRODUCTIONS	12	0	182	U/6688	0	0	0	N	B.A. P. S. PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487749	43	INDIA DAWNS IN LONDON 	2017	120	6	U-6689-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	B.P.S. PRODUCTIONS. 	12	0	182	U-6689-1986-MUM	0	0	0	N	B.P.S. PRODUCTIONS. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487750	44	CHOR HO YA SAHUKAR	1983	120	6	U-669-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	PANDIT PICTURES.	12	0	185	U/669/1983	0	0	0	N	PANDIT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487751	43	GULTURAL FESTIVAL OF INDIA	1986	120	6	U-6690-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	B.A.P.S PRODCUTIONS.	12	0	0	U/6690/1986	0	0	0	N	B.A.P.S PRODCUTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487752	43	FESTIVAL AT ALLY PALLY 	1986	120	6	U-6691-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	B.A.P.S. PRODUCTIONS. 	12	0	182	U-6691-1986-MUM	0	0	0	N	B.A.P.S. PRODUCTIONS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487753	61	SECURITY OFFICER OFFICER AND THE JOB 	1986	120	6	U-6692-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	AIMS MEDIA USA	12	0	182	U/6692/86	0	0	0	N	N . E. & I. F.LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487754	44	TRL. OF ILZAAM	1986	120	6	U-6693-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL	12	0	184	U-6693-1986-MUM	0	0	0	N	VISHALDEEP INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487755	43	'' CULTURAL PROGRAMME AT ALEXANDRIA PALACE ''	1986	120	6	U-6694-MUM	0	0x00007AEA00000000	1986-02-25 00:00:00	B. A. P. S. PRODUCTIONS	12	0	0	U/6694/1986	0	0	0	N	B. A. P. S. PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487756	44	NIRMOHI	1952	120	6	U-6695-MUM	0	0x00004B3000000000	1952-09-13 00:00:00	SHRIRAM SHARMA	15	0	0	U-6695-1952-MUM	0	0	0	N	SHEETAL MOVIES.	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487757	174	TRL. OF VASSA	1986	120	6	U-6696-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	M/S SOVEXPORT FILM. (USSR)	12	0	184	U-6696-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487758	61	WHERE'S THE TRUST	1986	120	6	U-6697-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-6697-1986-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487759	61	GIANT TURTLES OF TRENGGANU	1986	120	6	U-6698-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	WORLD WILDLIFE FUNDX MALAVSIA.(MALAVSIA.)	12	0	182	U-6698-1986-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487760	82	ROOTS OF DEMOCRACY PT II	1986	120	6	U-6699-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6699-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487761	54	VOHTI HATH SOTI	1983	120	6	U-67-MUM	0	0x0000777E00000000	1983-10-03 00:00:00	K.M.BHAKRI, M.K.B. FILMS, K.M.BHAKRI, FLAT NO.104, 25/26, MANISH NAGAR, 4BUNGLOW, VERSOVA RD, ANDHERI WEST, BOMBAY58	12	0	0	U-67-1983-MUM	0	0	0	N	K.M.BHAKRI, FLAT NO.104, 25/26, MANISH NAGAR, 4BUNGLOW, VERSOVA RD, ANDHERI WEST, BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487762	44	SANSAR KA DREAM	1983	120	6	U-670-MUM	27.43	0x0000774A00000000	1983-08-12 00:00:00	PANDIT PICTURE	12	0	185	U/670/1983	0	0	0	N	PANDIT PICTURE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487763	44	SWAMI HARIDAS 	1986	120	6	U-6700-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	THE DIR. OF INF. & PUBLIC RELA . GOVT. OF U.P. LUCKNOW.	12	0	182	U/6700/1986	0	0	0	N	THE DIR. OF INF. & PUBLIC RELA . GOVT. OF U.P. LUCKNOW.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487764	81	PHOOL BADAN	1986	120	6	U-6701-MUM	0	0x00007AD000000000	1986-01-30 00:00:00	USHA SHARMA, PRABHAKAR FILMS.,893SECTOR, 7B CHANDIGARH	12	366	0	U-6701-1986-MUM	0	0	0	N	PRABHAKAR FILMS.,893SECTOR, 7B CHANDIGARH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487765	44	BEGAANAA	1986	120	6	U-6702-MUM	0	0x00007AD000000000	1986-01-30 00:00:00	SHYAM SUNDER SHIVADASANI	12	0	0	U-6702-1986-MUM	0	0	0	N	SHYAM SUNDER SHIVADASANI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487766	44	SUTRADHAR 	1986	120	6	U-6703-MUM	0	0x00007AD100000000	1986-01-31 00:00:00	VASUDEO DESHINGKAR	12	0	0	U-6703-1986-MUM	0	0	0	N	VARTAMAN FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487767	44	BAAT BAN JAVE	1986	120	6	U-6704-MUM	0	0x00007AD600000000	1986-02-05 00:00:00	JAY INTERNATIONAL	12	0	0	U-6704-1986-CCMUM	0	0	0	N	JAY INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487768	82	HONOLUL	1952	120	6	U-6705-MUM	0	0x00004B3300000000	1952-09-16 00:00:00	NOT READABLE`	12	0	0	U-6705-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487769	61	RETURN TO THE 36TH CHAMBER	1986	120	6	U-6706-MUM	0	0x00007AD800000000	1986-02-07 00:00:00	HAROLD SHAW BROS. SHAW BROTHERS LTD. (HONGKONG)	12	0	0	U/6706/1986	0	0	0	N	M.S.SURESHWARAN.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487770	61	COCOON	1986	120	6	U-6707-MUM	0	0x00007ADB00000000	1986-02-10 00:00:00	20TH CENTURY FOX CORPORATION, RICHARD D.ZANUCK & DAVID BROWN.	12	0	0	U-6707-1986-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (INDIA) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487771	61	CARAVAN OF COURAGE	1986	120	6	U-6708-MUM	0	0x00007ADB00000000	1986-02-10 00:00:00	20TH CENTURY FOX THOMAS S SMITH USA	12	0	0	U-6708-1986-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487772	41	BAAN	1986	120	6	U-6709-MUM	0	0x00007ADC00000000	1986-02-11 00:00:00	DOREME FILMS	12	0	0	U/6709/1986	0	0	0	N	MR N M BARUAH,M/S DOREME FILMS.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487773	44	TRL. OF FARAIB	1983	120	6	U-671-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	MARESH BHATIA & R. SINGH	12	0	184	U/671/1983	0	0	0	N	ANIL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487774	43	UJALI MERAMAN	1986	120	6	U-6710-MUM	0	0x00007ADC00000000	1986-02-11 00:00:00	MAHESH KUMAR M.KANODIA, NARESH KUMAR, M.KANODIA, KANODIA FILMS,  SHAHPUR MILLS, COMPOUND, SHAHPUR, AHMEDABAD.	12	366	0	U-6710-1986-MUM	0	0	0	N	KANODIA FILMS, SHAHPUR MILLS, COMPOUND, SHAHPUR, AHMEDABAD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487775	61	THE BIBLE AS HISTRORY	1986	120	6	U-6711-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	TITI PRODUCTIONS (WEST GERMANY)	12	0	182	U-6711-1986-MUM	0	0	0	N	AL INDIA PICTURES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487776	70	AMMI YA MUMMY6 	1986	120	6	U-6712-MUM	0	0x00007AE300000000	1986-02-18 00:00:00	GONAL PUNJAWANI	12	0	0	U-6712-1986-MUM	0	0	0	N	GONAL PUNJAWANI	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487777	58	TRAILER OF  ANAVD MATH 	1952	120	6	U-6713-MUM	0	0x00004B3400000000	1952-09-17 00:00:00	FILMISTAN LTD.	12	0	184	U-6713-1952-MUM	0	0	0	N	FILMISTAN LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487778	61	NORTH OF THE YUKON 	1986	120	6	U-6714-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	JERRY FAIBANKS (USA)	12	0	182	U-6714-1986-MUM	0	0	0	N	S. KUMAR BOMBAY INTERNATIONAL FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487779	61	SAVAGE IS BEATIFUL	1986	120	6	U-6715-MUM	0	0x00007AE500000000	1986-02-20 00:00:00	PARA FRANCE COMMUNICATIONS (FRANCE)	12	0	182	U-6715-1986-MUM	0	0	0	N	KCN ENTERPRISES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487780	61	THEY CALL ME BRUCE	1986	120	6	U-6716-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	ELLINT HONG. (USA)	12	0	0	U-6716-1986-MUM	0	0	0	N	MR. MOHAMED ELIAS YOURSUF SAIT (Y.M. ELIAS)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487781	81	MHAARI DHARTI MHAARI MAA	1986	120	6	U-6717-MUM	0	0x00007AE600000000	1986-02-21 00:00:00	M/S. VADHMAN PRODUCTIONS. C/O R.S.SHARMA, LAXMI NIWAS, 5TH RD., FLAT NO.11, KHAR,BOMBAY52	12	366	0	U-6717-1986-MUM	0	0	0	N	M/S. VADHMAN PRODUCTIONS. C/O R.S.SHARMA, LAXMI NIWAS, 5TH RD., FLAT NO.11, KHAR,BOMBAY52	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487782	61	DREAM CHILD	1986	120	6	U-6718-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	RIC MCALLUM OF M/S THOREN EMI SCREEN ENTERTAINMENT (UK)	12	0	0	U-6718-1986-MUM	0	0	0	N	NATIONAL FILM DRV. CORP. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487783	61	DOUBLE PASSING (DIVOINOY )	1986	120	6	U-6719-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	MOSFILM STUDIO PRDT. (USSR)	12	0	0	U-6719-1986-MUM	0	0	0	N	SOVENORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487784	61	BLUE RIBBON	1954	120	6	U-672-MUM	0	0x00004D2C00000000	1954-02-03 00:00:00	& 5 95	12	0	0	U/672/1954	0	0	0	N	& 5 9 5 3 QNAMI RB BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487785	53	BABULA 	1998	120	6	U-6720-MUM	0	0x00008C0800000000	1998-02-24 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-6720-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487786	61	NATIONAL LAMPOON' VACATION	2017	120	6	U-6721-MUM	0	0x0000A7BD00000000	2017-07-27 00:00:00	WARNER BROS .(F. E.) INC. (USA)	12	0	0	U-6721-1986-MUM	0	0	0	N	WARNER BROS .(F. E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487787	44	ANTAHEEN	1986	120	6	U-6722-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	MAHENDRA YADAV C/O R.S. ENTERPRISES	12	0	0	U/6722/1986	0	0	0	N	DINESH LAKHANNAUL	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487788	44	AAN KE SATH	1986	120	6	U-6723-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	FILMYUG PRIVATE LTD.	12	0	0	U-6723-1986-MUM	0	0	0	N	FILMYUG PRIVATE LIMITED T. LAK RD, SANTACRUZE, (W) B54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487789	82	ELECTRICITY AND LIGHT 	1952	120	6	U-6724-MUM	0	0x00004B3600000000	1952-09-19 00:00:00	NOT  READABLA	12	0	0	U-6724-1952-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487790	81	LAY JYAGA LANICHAR	1986	120	6	U-6725-MUM	0	0x00007AF300000000	1986-03-06 00:00:00	VIRENDRA BHARGAVA	12	0	0	U-6725-1986-MUM	0	0	0	N	VIRENDRA BHARGAVA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487791	61	ELECTRICITY AND HEAT	1952	120	6	U-6726-MUM	0	0x00004B2B00000000	1952-09-08 00:00:00	THE BRITISH ELECTRICAL DEVELPMENT ASSOCIATION (G.B)	12	0	0	U/6723/1952	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487792	44	SULTANT 	1986	120	6	U-6727-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	ARJUN HINGORANI	12	0	0	U-6727-1986-MUM	0	0	0	N	M/S KANILESHEWAR PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487793	44	SAUGAAT	1986	120	6	U-6728-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	D. JAYARAMAN , JAVA GOWRI FILMS	12	0	0	U-6728-1986-MUM	0	0	0	N	JAVA GOWRI FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487794	44	SUSMAN 	1986	120	6	U-6729-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	M/S SHYAM BENENAL SAHYADRI FILM	12	0	0	U-6729-1986-MUM	0	0	0	N	M/S SHYAM BENENAL SAHYADRI FILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487795	44	TRL. OF EK JAN HAIN HUM 	1983	120	6	U-673-MUM	0	0x0000774A00000000	1983-08-12 00:00:00	PRAVESH MEHTA, EAGLE FILMS.	12	0	184	U-673-1983-MUM	0	0	0	N	PRAVESH MEHRA. MINERVA CINEMA BLDG, CAMIVGTON RD, B7.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487796	61	PARAMNARA	1986	120	6	U-6730-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	PRAKASH JHA	12	0	182	U-6730-1986-MUM	0	0	0	N	PRAKASH JHA, 603, OCEANWELL SECER DUASLOW, VERSION , DELHI	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487797	61	WHAT IS ELEETRICITY 	1952	120	6	U-6731-MUM	0	0x00004B2B00000000	1952-09-08 00:00:00	THE BRITISH ELACTRICAL DEVILOPMENT ASSOCIATION GK	12	0	0	U/6731/52	0	0	0	N	EDUCATION FILM OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487798	82	ELECTRICITY AND MOVENEUL	1952	120	6	U-6732-MUM	0	0x00004B2B00000000	1952-09-08 00:00:00	THE BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION 	12	0	0	U/6732/1952	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487799	61	THE CONDUCTOR 	1986	120	6	U-6733-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	M/S. FILM POLSKI, MAZOWIEKA, SARZAVA POLAND. 	12	0	0	U/6733/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487800	61	TAMARIND SEED	1986	120	6	U-6734-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	KEN WALES (UK)	12	0	0	U/6734/1986	0	0	0	N	GENERAL FILM DISTRIBUTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487801	61	SALAMANDER 	1986	120	6	U-6735-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	PAUL MASLASKI. (UK)	12	0	0	U/6735/1986	0	0	0	N	GENERAL FILM DISTRIBUTORS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487802	61	THE WARRIOR WITHIN	1986	120	6	U-6736-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	ROBERT PLONE USA	12	0	182	U/6736	0	0	0	N	INDERJEET SINGH	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487803	82	HIGH NOON	1952	120	6	U-6737-MUM	0	0x00004B3700000000	1952-09-20 00:00:00	SENITED ARTISTS CORPN U.S.A	12	0	0	U-6737-1952-MUM	0	0	0	N	L.I.T. LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487804	44	PYAR HO GAYA	1986	120	6	U-6738-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	RAOJIBHAI J. PATEL	12	0	0	U/6738/1986	0	0	0	N	RAOJIBHAI J. PATEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487805	43	RAAJ KUNWAR	1986	120	6	U-6739-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	KANWAL CHOPRA	12	0	0	U/6739/1986	0	0	0	N	CHOPRA CINE ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487806	44	HARYANAN SAMACHAR DARSHAN 1983 NO 2	1983	120	6	U-674-MUM	0	0x0000774F00000000	1983-08-17 00:00:00	DIRECTOR , PUBLIC REATIONS HARYANA, CHANDIGARH	12	0	183	U-674-1983-MUM	0	0	0	N	L.K. UPADHYAYA C/O BOMBAY FILM LAB 149 S.K. BOLE RD DADAR B 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487807	61	THE EAGLE HAS LANDED	1986	120	6	U-6740-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	JACK WEINER / DAVID NIVENER (UK)	12	0	190	U/6740/1986	0	0	0	N	GENERAL FILM DISTRIBUTIONS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487808	43	SAAYBA MORA	1986	120	6	U-6741-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	MEHUL KUMAR	12	0	0	U/6741/1986	0	0	0	N	M.K. PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487809	43	GAAT QUIDI	1986	120	6	U-6742-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	BHAIRAVI FILMS INTERNATIONAL G.K. ASARANI	12	0	0	U-6742-1986-MUM	0	0	0	N	G. K. ASRANI BOMBAY 49	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487810	51	MAKING A MURVAL 	1952	120	6	U-6743-MUM	0	0x00004B3700000000	1952-09-20 00:00:00	F.B.FILMS (U.S.A.)	12	0	0	U/6743/1952	0	0	0	N	U.S.I.S.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487811	61	VENDATTA FOR THE SAINT 	1986	120	6	U-6744-MUM	0	0x00007B0F00000000	1986-04-03 00:00:00	ROBERT S. BAKER (UK)	12	0	0	U/6744/1986	0	0	0	N	GENERAL FILM DISTRIBUTORS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487812	61	CURSE OF THE PINK PANTHER	1986	120	6	U-6745-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	UNITED ARTISTS  BLAKE EDWARDS & TONY ADAMS (USA)	12	366	0	U/6745/1986	0	0	0	N	UNITED ARTISTS CORPORN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487813	51	NEWS MAGAZINE NO. 20	1952	120	6	U-6746-MUM	0	0x00004B2800000000	1952-09-05 00:00:00	U.S.I.S.	12	0	0	U/6746/1952	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487814	51	NEWS MAGAZINE NO.13	1952	120	6	U-6747-MUM	0	0x00004B1F00000000	1952-08-27 00:00:00	U S I S	12	0	0	U/6747/1952	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487815	61	GREEN ICE	1986	120	6	U-6748-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	JACK WINNER UK	12	0	0	U/6748	0	0	0	N	GENERAL FILM DISTRIBUTORS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487816	61	FIRE POWER	1986	120	6	U-6749-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	MICHAEL WINNER (UK)	12	0	0	U/6749/1986	0	0	0	N	GENERAL FILM DISTRIBUTIORS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487817	44	HARYANA SAMACHAR DARSHAN 1983 NO.8	1983	120	6	U-675-MUM	0	0x0000774F00000000	1983-08-17 00:00:00	DIRECTOR,PUBLIC RELATIONS,HARYANA,CHANDIGARH	12	0	183	U/675/1983	0	0	0	N	L K UPADHAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487818	44	MAKERS A NAVEL 	1952	120	6	U-6750-MUM	0	0x00004B3700000000	1952-09-20 00:00:00	NOT READABLE	12	0	0	U-6750-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487819	44	ANJUMAN	1986	120	6	U-6751-MUM	0	0x00007B1A00000000	1986-04-14 00:00:00	THE COLLECTIVE FILM CO.	12	0	0	U/6751	0	0	0	N	MUZAFFAR ALI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487820	61	STORY OF ROBINHOOD	1952	120	6	U-6752-MUM	0	0x00004B3900000000	1952-09-22 00:00:00	WALT DISNEY.	12	0	0	U-6752-1952-MUM	0	0	0	N	RKO.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487821	82	CARRIE	1952	120	6	U-6753-MUM	0	0x00004B3900000000	1952-09-22 00:00:00	PARAMOUNT 	12	0	0	U-6753-1952-MUM	0	0	0	N	PARAMOUNT 	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487822	44	KRISHNA KRISHNA	1986	120	6	U-6754-MUM	0	0x00007B1D00000000	1986-04-17 00:00:00	UPENDRA FILMS	12	0	0	U/6754/1986	0	0	0	N	UPENDRA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487823	82	THE LONG DARKE HALL	1952	120	6	U-6755-MUM	0	0x00004B3A00000000	1952-09-23 00:00:00	NOT READABLE	12	0	0	U-6755-1952-MUM	0	0	0	N	NOT READABLE	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487824	82	TRAILER OF THE LONG DARK HALL	1952	120	6	U-6756-MUM	0	0x00004B3A00000000	1952-09-23 00:00:00	LONDON FILMS LTD	12	0	184	U-6756-1952-MUM	0	0	0	N	L.I. T. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487825	51	SHABAS SUNBAI	1986	120	6	U-6757-MUM	0	0x00007B1D00000000	1986-04-17 00:00:00	SHRI BHALJI PENDHARKAR.	12	0	0	U/6757/1986	0	0	0	N	MRS. L.P. PENDHARKAR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487826	43	VAANI BHARWADAN	1986	120	6	U-6758-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	SHRADDHA PANCHOTIYA	12	0	0	U/6758	0	0	0	N	SHRADDHA PANCHOTIYA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487827	44	TERI ARZOO	1986	120	6	U-6759-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	YAKUB HASAN RIZVI, RIZVI FILM CORPORATION	12	0	0	U/6759/1986	0	0	0	N	RIZVI FILM CORPORATION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487828	61	B. S. A. CHAMP 	1983	120	6	U-676-MUM	0	0x0000774F00000000	1983-08-17 00:00:00	M/S DELTA COMMUNICATION	12	0	185	U/676/83	0	0	0	N	M/S DELTA COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487829	58	METRO NEWS VOLUME 168C	1952	120	6	U-6760-MUM	0	0x00004B3300000000	1952-09-16 00:00:00	M.G.M.	12	0	0	U/6760/52	0	0	0	N	M.G.M.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487830	42	NOT READABLE	1952	120	6	U-6761-MUM	0	0x00004B3A00000000	1952-09-23 00:00:00	M G M 	12	0	0	U-6761-1952-MUM	0	0	0	N	M G M 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487831	82	DON WINSLOW OF THE COAST LSUARD	1952	120	6	U-6762-MUM	0	0x00004B2E00000000	1952-09-11 00:00:00	FILM CRAFT, INC. (USA)	12	0	0	U/6762/1952	0	0	0	N	HINDUSTAN FILM 	16	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487832	44	RIMJHIM GEETON KI	1986	120	6	U-6763-MUM	0	0x00007B2300000000	1986-04-23 00:00:00	RAJSHRI PRODUCTION (P) LTD.	12	0	0	U/6763/1986	0	0	0	N	RAJSHRI PRODUCTION (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487833	98	TRAILER OF THE PIRATES REVENGE	1952	120	6	U-6764-MUM	0	0x00004B3700000000	1952-09-20 00:00:00	ATHENA PRODUCTIONS	12	0	0	U/6764/1952	0	0	0	N	NORONHA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487834	44	TRAILER OF NISHANDANKA	1952	120	6	U-6765-MUM	0	0x00004B3B00000000	1952-09-24 00:00:00	VIKAS PRODUCTIONS.	12	0	184	U-6765-1952-MUM	0	0	0	N	VIKAS PRODUCTIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487835	44	THE FALL OF BERLIN	1952	120	6	U-6766-MUM	0	0x00004B3C00000000	1952-09-25 00:00:00	SOVEXPART FILMS MASCOW	12	0	0	U/6766/1952	0	0	0	N	THE DIAMOND PCITURES LTD	17	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487836	61	ON THE COMET	1986	120	6	U-6767-MUM	0	0x00007B2900000000	1986-04-29 00:00:00	GOTTWALDNY FILM STUDIOS CESKOSLOVAKIA	12	0	0	U-6767-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487837	61	cries from the deep 	1986	120	6	U-6768-MUM	0	0x00007B2900000000	1986-04-29 00:00:00	NATIONAL FILM BOARD OF CANAD GOVT OF CANADA	12	0	182	U-6768-86	0	0	0	N	CANEDIAN HIGH COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487838	61	TANK	1986	120	6	U-6769-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	UNIVERSAL PICTURES YABLNS, (USA)	12	0	0	U-6769-1986-MUM	0	0	0	Y	UNIVERSAL FILM OF INDIA B. V. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487839	44	LARA	1983	120	6	U-677-MUM	0	0x0000775000000000	1983-08-18 00:00:00	ART COMMERCIA ADVERTISING PVT. LTD.	12	0	185	U/677/1983	0	0	0	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487840	61	ROMANTIC COMEDY	1986	120	6	U-6770-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	UNITED ARTISTS CORPN. WALTER MIRISCH & MORTION GOTTLIEB (USA)	12	0	0	U/6770/1986	0	0	0	N	UNITED ARTISTS CORPN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487841	61	YOUR EYES	1952	120	6	U-6771-MUM	0	0x00004B3D00000000	1952-09-26 00:00:00	FILM DIVISION,GOVERNMENT OF INDIA	12	0	0	U/6771/1952	0	0	0	N	FILM DIVISION,GOVERNMENT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487842	82	TRAILER OF DON WINSLOW OF THE COAST GUAVT	1952	120	6	U-6772-MUM	0	0x00004B3E00000000	1952-09-27 00:00:00	NOT READABLE	12	0	0	U-6772-1952-MUM	0	0	0	N	HINDUSTAN FILM EXCHANGE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487843	82	PARRAMOUNT NEWS : 8/9	1952	120	6	U-6773-MUM	0	0x00004B3D00000000	1952-09-26 00:00:00	PARAMOUNT.	12	0	0	U/6773/1952	0	0	0	N	PARAMOUNT.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487844	44	KIRAYADAR	1986	120	6	U-6774-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	B.R. FILMS.	12	0	175	U/6774/1986	0	0	0	N	B.R. FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487845	44	KARAM DALA	1986	120	6	U-6775-MUM	0	0x00007B3E00000000	1986-05-20 00:00:00	UNITED MOVIE MAKERS	12	0	0	U-6775-1986-MUM	0	0	0	N	UNITED MOVIE MAKERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487846	61	DOUBLE TROUBLE	1986	120	6	U-6776-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	COLUMBIA PICTURES USA	12	0	0	U/6776	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487847	82	BORN TO PEEK	1952	120	6	U-6777-MUM	0	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	0	0	U-6777-1952-MUM	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487848	44	REESRA KINARA	1986	120	6	U-6778-MUM	0	0x00007B4000000000	1986-05-22 00:00:00	SYED ANWAR HUSEIN, YSED ABDUL AZIZ	12	0	0	U/6778/1986	0	0	0	N	LUBNA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487849	82	ARALES WITH DIRTY FEGGES 	1952	120	6	U-6779-MUM	0	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	0	0	U-6779-1952-MUM	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487850	129	THE POPULATION OF THE USSR	1983	120	6	U-678-MUM	0	0x0000775000000000	1983-08-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-678-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487851	82	NELLIE THE INDIAN FIELDS DAUGHTER	1952	120	6	U-6780-MUM	0	0x00004B4000000000	1952-09-29 00:00:00	UNIVERSAL	12	0	0	U-6780-1952-MUM	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487852	51	'DHAKATI SOON'	1986	120	6	U-6781-MUM	0	0x00007B4000000000	1986-05-22 00:00:00	AMAR T TULSANI SHARD VARAK	12	0	0	U/6781	0	0	0	N	SHARAD CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487853	60	LOVE AND GOD	1986	120	6	U-6782-MUM	0	0x00007B4500000000	1986-05-27 00:00:00	MRS. K. AKHTAR	12	0	0	U/6782/1896	0	0	0	N	MRS. K. AKHTAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487854	61	JAWAHARLAL NEHRU TRYST WITH DESTINEY	1986	120	6	U-6783-MUM	3228	0x00007B4600000000	1986-05-28 00:00:00	JAWAHARLAL NEHRU MEMORIAL FUND.	12	0	0	U/6783	0	0	0	N	MRS.I.A.BHARUCHA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487855	44	MIRCH MASALA 	1986	120	6	U-6784-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	NATIONAL FILM DIV. CORPN. LTD.	12	0	0	U/6784/1986	0	0	0	N	NATIONAL FILM DIV. CORPN. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487856	44	MIRCHA MASALA 	1986	120	6	U-6784-MUM.	3585.66	0x00007B4700000000	1986-05-29 00:00:00	NATIONAL FILM DEV.CORPO.LTD.	12	0	0	U/6784	0	0	0	N	NATIONAL FILM DEV.CORPO.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487857	52	INDIAN NEWS REVIEW NO. 207	1952	120	6	U-6785-MUM	0	0x00004B4200000000	1952-10-01 00:00:00	FILMS DIVISION OF INDIA	12	0	0	U-6785-1952-MUM	0	0	0	N	FILMS DIVISION OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487858	44	MAQAAR	1986	120	6	U-6786-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	MR. RAJINDER KAPOOR. M/S. INDIAN FILMS., 224, FAMOUS CINE BUILDING MAHALAXMI, BOMBAY400011	12	0	175	U-6786-1986-MUM	0	0	0	N	MR. RAJINDER KAPOOR. M/S. INDIAN FILMS., 224, FAMOUS CINE BUILDING MAHALAXMI, BOMBAY400011	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487859	61	D. A. R. Y. L. 	1986	120	6	U-6787-MUM	0	0x00007B4D00000000	1986-06-04 00:00:00	COLUMBIA PICTURES USA	12	0	0	U-6787-86	0	0	0	N	COLUMBIA FILM OF INDIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487860	44	INTEQAAM KI AAG	1986	120	6	U-6788-MUM	0	0x00007B4D00000000	1986-06-04 00:00:00	MR. SURJIT KUMAR NANDA.	12	0	0	U-6788-1986-MUM	0	0	0	N	SUSHMA KALA MANDIR. RANJIT STUDIO DADAR BOMBAY.14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487861	44	AMRIT	1986	120	6	U-6789-MUM	0	0x00007B5A00000000	1986-06-17 00:00:00	MR. MOHAN KUMAR, M/S EMKAY FILMS PVT. LTD.	12	0	0	U/6789/1986	0	0	0	N	MR. MOHAN KUMAR, M/S EMKAY FILMS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487862	82	FARMING IN THE USSR	1983	120	6	U-679-MUM	0	0x0000775000000000	1983-08-18 00:00:00	LENINGRAD POPULAR SCIENCE (USSR)	12	0	182	U-679-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487863	61	ON WINQS OF FIRE	1986	120	6	U-6790-MUM	0	0x00007B5A00000000	1986-06-17 00:00:00	ORIENTA HERITAJE TRUST (USA)	12	0	182	U-6790-1986-MUM	0	0	0	N	ORIENTA HERITAJE TRUST	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487864	82	METRO NEWS VALUME 169/C	1952	120	6	U-6791-MUM	0	0x00004B4200000000	1952-10-01 00:00:00	M.G.M.	12	0	0	U-6791-1952-MUM	0	0	0	N	M.G.M.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487865	44	METRO NEWS VOLUME169/E	1952	120	6	U-6792-MUM	0	0x00004B3900000000	1952-09-22 00:00:00	M.G. M. 	12	0	0	U/6792/52	0	0	0	N	M.G.M.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487866	58	MELVI NEWS VOLUME 169/	1953	120	6	U-6793-MUM	0	0x00004CA600000000	1953-09-22 00:00:00	M.G.M.	12	0	0	U/6793/1952	0	0	0	N	M.G.M.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487867	42	METRO NEWS VOLUME 169	1952	120	6	U-6794-MUM	0	0x00004B4200000000	1952-10-01 00:00:00	M.G.M	12	0	0	U/6794/1952	0	0	0	N	M.G.M	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487868	51	CHIMAUNI PAKHARE	1952	120	6	U-6795-MUM	0	0x00004B3B00000000	1952-09-24 00:00:00	ACHAD CHITRA	12	0	0	U/6795/1952	0	0	0	N	ACHAD CHITRA	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487870	44	GHAR SANSAR	1986	120	6	U-6797-MUM	0	0x00007B6700000000	1986-06-30 00:00:00	SHIVAM CHITRYA (BOMBAY),MAYUR TILAK RD., SANTACRUZ, (W), BOMBAY54	12	0	0	U-6797-1986-MUM	0	0	0	N	SHIVAM CHITRYA (BOMBAY),MAYUR TILAK RD., SANTACRUZ, (W), BOMBAY54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487871	44	ANADI KHILADI	1986	120	6	U-6798-MUM	0	0x00007B1300000000	1986-04-07 00:00:00	SUDKHDEV DHAMIJA NEELKANTH CHITRAMANCH,I, PIROJA COURT, MEERA BAUG, SANTACRUZ, (W), B54	12	366	0	U-6798-1986-MUM	0	0	0	N	SUDKHDEV DHAMIJA NEELKANTH CHITRAMANCH,I, PIROJA COURT, MEERA BAUG, SANTACRUZ, (W), B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487872	43	AKSHAR BRAHMA GUNATIT ANAND SWAMI DWISHATABDI MAHOTSAVA	1986	120	6	U-6799-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	B.A.P.S. PRODUCTIONS	12	0	182	U/6799/1986	0	0	0	N	B.A.P.S. PRODUCTIONS	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487873	51	HE DAAN KUNKAVACHE	1983	120	6	U-68-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	ASHOK PAINTER, D,2811, KOLAPUR	12	0	0	U-68-1983-MUM	0	0	0	N	ASHOK PAINTER, D,2811, KOLAPUR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487874	61	CREATIVITY : THE ONLY WAY TO FLY	1983	120	6	U-680-MUM	0	0x0000775000000000	1983-08-18 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	187	U/680/1983	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487875	51	MAHARASHTRA 25 VARSHE JAPLELYA PAOOLKHUNA	1986	120	6	U-6800-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	DIR .GEN INF. & P. R. GOVT. OF MAHARASHTRA.	12	0	182	U/6800/1986	0	0	0	N	LINK FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487876	44	EVEREST TEA MASALA	1986	120	6	U-6801-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	MOVING PICTURES, CAMBRIDGE COURT, 3RD FLOOR, PEDDER ROAD, BOMBAY26	12	0	185	U-6801-1986-MUM	0	0	0	N	MOVING PICTURES, CAMBRIDGE COURT, 3RD FLOOR, PEDDER ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487877	61	LIMCA JUST FOR FUN	1986	120	6	U-6802-MUM	0	0x00007AEC00000000	1986-02-27 00:00:00	INSIGHT FILM PRODUCTION. 224,ST. ANDREW'S RD. BEN VILLE, BANDRA.B50	12	0	185	U-6802-1986-MUM	0	0	0	N	INSIGHT FILM PRODUCTION. 224,ST. ANDREW'S RD. BEN VILLE, BANDRA.B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487878	61	REGULAR TRAILER OF TO BE OR NOT TO BE	1986	120	6	U-6803-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	20TH CENTURY FOXMEL BROOKS (USA)	12	0	184	U-6803-1986-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION. INDIA P.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487879	61	MIRACULOUS MACHINES	1986	120	6	U-6804-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U-6804-1986-MUM	0	0	0	N	N.E.& I.F. LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487880	61	PROTECTIONS ENDANGERAD	1986	120	6	U-6805-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U-6805-1986-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487881	61	RICHERS FORM THE SEA	1986	120	6	U-6806-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHICS SOCIETY. (USA)	12	0	182	U-6806-1986-MUM	0	0	0	N	N.E.& I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487882	61	THE WORLD PETS : FISH	1986	120	6	U-6807-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	0	U/6807/1986	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487883	61	BUILDING THE PARTNERSHIP	1986	120	6	U-6808-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	RANK ALDIS UK	12	0	182	U-6808-1986-MUM	0	0	0	N	NE AND IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487884	85	THE BOY AND THE SNOW GOOSE	1986	120	6	U-6809-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA (CANADA)	12	0	190	U-6809-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487885	61	'' MAN IN THE MIDDLE ''	1983	120	6	U-681-MUM	0	0x0000775000000000	1983-08-18 00:00:00	MILLBANK FILMS (UK)	12	0	187	U/681/1983	0	0	0	N	N . E . & I . F . LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487886	85	THE PLANT (LA PLANTE)	1986	120	6	U-6810-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL  FILM BOARD OF CANADA (GOVT. OF CANADA)(CANADA)	12	0	182	U-6810-1986-MUM	0	0	0	N	CANADIAN HIGH COMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487887	61	TREASURES OF THE GROTOCEANS	1986	120	6	U-6811-MUM	0	0x00007AED00000000	1986-02-28 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT. OF CANADA)	12	0	182	U-6811-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487888	85	TREASURES OF THE GROTOCEANS	1986	120	6	U-6811-MUM.	0	0x00007AB300000000	1986-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-6811-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487889	61	THE OLD HOUSE	1986	120	6	U-6812-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	SPECIAL FILM ORGANIZATION. (USA)	12	0	190	U-6812-1986-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487890	61	SINBAD THE SAILOR	1986	120	6	U-6813-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	SPECIAL FILM ORGANIZATION N (USA)	12	0	190	U-6813-1986-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487891	44	MAA KA SAPNA	1986	120	6	U-6814-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	M.MAROOF  & ASSOCIATES	12	0	182	U/6814/1986	0	0	0	N	M.MAROOF	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487892	61	ALIBABA 	1986	120	6	U-6815-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U-6815-1986-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487893	61	YOU CAN SAVE LIVES	1986	120	6	U-6816-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	BARRIE HANCHLIFFE PRODUCTIONS LTD; (UK)	12	0	182	U/6816/1986	0	0	0	N	LOSS PREVENTATION ASSOCIATION OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487894	61	ECHO	1986	120	6	U-6817-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U-6817-1986-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487895	61	TRAILER OF WITNESS	1986	120	6	U-6818-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	PARAMOUNT PICTURES EDWARD S FELDMAN USA	12	0	184	U-6818-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487896	44	AAP KA APNA	1986	120	6	U-6819-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	NUCLEUS	12	0	185	U-6819-1986-MUM	0	0	0	N	NUCLEUS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487897	61	LIVING TREASURE OF JAPAN	1983	120	6	U-682-MUM	0	0x0000775000000000	1983-08-18 00:00:00	MARIAM BREACH. (USA)	12	0	182	U/682/1983	0	0	0	N	N. E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487898	61	EQUAL PARTNERS (S.V.) 	1986	120	6	U-6820-MUM	0	0x00007AF000000000	1986-03-03 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/6820/1986	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487899	61	WHY NOT LOOK YOUNG GAVASKAR	1986	120	6	U-6821-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	VANESSA VISIONS	12	0	185	U-6821-1986-MUM	0	0	0	N	JALAL AGHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487900	61	WHY NOT LOOK YOUNG TOO TANUJA	1986	120	6	U-6822-MUM	0	0x00007B2E00000000	1986-05-04 00:00:00	VANESSA VISIONS	12	0	185	U-6822-1986-MUM	0	0	0	N	JALAL AGHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487901	61	LAST SRONGHOLDTHE UNKNOWN JUNGLE	1986	120	6	U-6823-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	WORLD WILDLIFE FUND MALAYSIA	12	0	182	U-6823-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487902	61	THE JUGGLER	1986	120	6	U-6824-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	190	U-6824-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487903	61	DON'T JUST TELL THEM	1986	120	6	U-6825-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-6825-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487904	61	BLOWING HOT AND COLD	1986	120	6	U-6826-MUM	0	0x00007AF500000000	1986-03-08 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-6826-1986-MUM	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487905	61	FOREST FROM THE DAWN OF LIFE	1986	120	6	U-6827-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	WORLD WILDLIFE FUND MALAYSIA,MALAYSIA	12	0	182	U-6827-1986-MUM	0	0	0	N	N E I AND F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487906	61	ALCOHOL AND HUMAN PHYSIOLOGY	1986	120	6	U-6828-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	AIMS MEDIA (USA)	12	0	182	U-6828-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487907	61	CONING WITH RISING PRICES	1986	120	6	U-6829-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-6829-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487908	61	HOW TO CLOSE A SALE 	1983	120	6	U-683-MUM	0	0x0000775000000000	1983-08-18 00:00:00	SALENGER EDUCATIONAL MEDIA. (USA)	12	0	182	U-683-1983-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487909	61	WHY ME	1986	120	6	U-6830-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	GUILD SOUND VISION (UK)	12	0	182	U-6830-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487910	44	KANAN DEVTA TEA	1986	120	6	U-6831-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	MR A D RAO EAVART	12	0	185	U-6831-1986-MUM	0	0	0	N	M/S. DEVERT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487911	61	THE TIMES STANDS APART	1986	120	6	U-6832-MUM	0	0x00007AF100000000	1986-03-04 00:00:00	MS. ANURADHA TANDON M/S. FP. S. COMMUNICATIONS. 	12	0	0	U-6832-1986-MUM	0	0	0	N	MS. ANURADHA TANDON M/S. FP. S. COMMUNICATIONS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487912	44	LIJJAT MASAL	1986	120	6	U-6833-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	APPI UMARANI	12	0	185	U-6833-1986-MUM	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487913	61	TRL. OF MASK	1986	120	6	U-6834-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	UNIVERSAL PICTURESMARTIN STARGER (USA)	12	0	184	U-6834-1986-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487914	61	EQUAL PARTNERS	1986	120	6	U-6835-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	12	0	182	U-6835-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, MUMBAI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487915	82	THE LIGHTHOUSE KEEPER	1952	120	6	U-6836-MUM	0	0x00004B4A00000000	1952-10-09 00:00:00	AUSTRALION NATIONAL FILM BOARD AUSTRALIA	12	0	0	U-6836-1952-MUM	0	0	0	N	AUSTRALIAN GOVT TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487916	61	TOM THUMB	1986	120	6	U-6837-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILMS ORGANIZATION (USA)	12	0	190	U/6837/1986	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487917	61	TOM THUMB	1986	120	6	U-6837-MUM.	0	0x00007AF200000000	1986-03-05 00:00:00	SNECIAL FILMS ORGANIZATION (USA) 	12	0	190	U-6837-1986-MUM	0	0	0	N	LNNOVISION FILM & T.V.DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487918	70	AMERICAN EXPLORER	1986	120	6	U-6838-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	0	182	U-6838-1986-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487919	61	LITTLE LOOT	1986	120	6	U-6839-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SNEHAL FILM ORGANISATION USA	12	0	190	U-6839-1986-MUM	0	0	0	N	INNOVISION FILM AND TV DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487920	61	TRAINING SALEMAN ON THE JOB	1983	120	6	U-684-MUM	0	0x0000775000000000	1983-08-18 00:00:00	RANK ALDIS TRAINING FILMS (UK)	12	0	187	U-684-1983-MUM	0	0	0	N	N.E. & I .F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487921	61	TRAINING SALESMAN ON THE JOB	1983	120	6	U-684-MUM.	231	0x0000775000000000	1983-08-18 00:00:00	RANK ALDIS TRAINING FILMS (UK)	12	0	0	U/684/1983	0	0	0	N	N.E.& I. F LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487922	61	CLAIR DE LUNE	1986	120	6	U-6840-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	0	190	U-6840-1986-MUM	0	0	0	N	INNOVISION FILM & T.V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487923	61	LOUS VS.SHARKEY FIGHT	1986	120	6	U-6841-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	0	182	U-6841-1986-MUM	0	0	0	N	INNOVISION FILM & T.V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487924	61	BATTLE OF LONDON	1986	120	6	U-6842-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SNEHAL FILM ORGANISATION USA	12	0	182	U-6842-1986-MUM	0	0	0	N	INNOVISION FILM AND TV DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487925	61	WELDING FLAME CUTTING	1986	120	6	U-6843-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SNEHAL FILM ORGANISATION USA	12	0	182	U-6843-1986-MUM	0	0	0	N	INNOVISION FILM AND  TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487926	61	FUSION WELDING	1986	120	6	U-6844-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	0	182	U-6844-1986-MUM	0	0	0	N	INNOVISION FILM & T.V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487927	70	TEDDY AT THE THROTTLE 	1986	120	6	U-6845-MUM	0	0x00007AF200000000	1986-03-05 00:00:00	SPECIAL FILM ORGANIZATION (USA)	12	0	182	U-6845-1986-MUM	0	0	0	N	INNOVISION FILM & T.V DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487928	43	MAHITI CHITRA NO 449	1986	120	6	U-6846-MUM	0	0x00007AF300000000	1986-03-06 00:00:00	ASSTT. DIR OF INFO  FILM GOVT OF GUJRAT	12	0	183	U-6846-1986-MUM	0	0	0	N	ASSTT. DIR OF INFO  FILM GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487929	44	UTTAR PRADESH SAMACHAR 121	1986	120	6	U-6847-MUM	0	0x00007AF300000000	1986-03-06 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL GOVT. OF U.P.	12	0	183	U-6847-1986-MUM	0	0	0	N	DHIRENDRA PANDE PRODUCER NEWSREEL GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487930	51	GOSHT KARTABGAR GAUACHI	1986	120	6	U-6848-MUM	0	0x00007AF300000000	1986-03-06 00:00:00	DIRECTOR FILMS, FILMS SECTION DIR. GEN OF INF. & PUB RELATION GOVT. OF MAHARASHTRA.	12	0	182	U-6848-1986-MUM	0	0	0	N	DIRECTOR FILMS, FILMS SECTION DIR. GEN OF INF. & PUB RELATION GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487931	51	RAUPYA MAHOSTAVI MAHARASHTRA 	1986	120	6	U-6849-MUM	0	0x00007AF300000000	1986-03-06 00:00:00	DIRECTOR OF FILMS DIR GENERAL INF AND PUB RELATION GOVVT OF MAHARASHTRA	12	0	187	U-6849-1986-MUM	0	0	0	N	DIRECTOR OF FILMS DIR GENERAL INF AND PUB RELATION GOVVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487932	61	THE  INVISIBLE WORLD 	1983	120	6	U-685-MUM	0	0x0000775000000000	1983-08-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	187	U-685-1983-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487933	61	GODREJ MARVEL SOAP	1986	120	6	U-6850-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	KAILASH SURENDRANATH	12	0	185	U-6850-1986-MUM	0	0	0	N	KAILASH SURENDRANATH FAN VIDEO FILMS PVT. TLD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487934	61	MORE IN EVERY SIP 	1986	120	6	U-6851-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	VISUAL WORKSHOP	12	0	185	U-6851-1986-MUM	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487935	82	HIGH ADVENTURE ON WHITE WATERES(S.V.) 	1986	120	6	U-6852-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	182	U-6852-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487936	61	NUTRITION: WHAT'S IN IT FOR ME	1986	120	6	U-6853-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTION (USA)	12	0	182	U-6853-1986-MUM	0	0	0	N	GURNANI FILM CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487937	61	GENETICS MAN THE CREATOR	1986	120	6	U-6854-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTIONS	12	0	182	U-6854-1986-MUM	0	0	0	N	GURNANI FILM CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487938	61	MEDICAL CAREERS ITS NOT ALL DR KILDARE	1986	120	6	U-6855-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	A DOCUMENT ASSOCIATES PRODUCTIONS USA	15	0	182	U-6855-1986-MUM	0	0	0	N	GURNANI FILM CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487939	61	TO MAKE INTO SUPERMAN	1986	120	6	U-6856-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	DOCUMENT ASSOCIATES PRODUCTIONS USA	12	0	182	U-6856-1986-MUM	0	0	0	N	GURNANI FILMSCO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487940	61	LAST MOOSESKIN BOAT	1986	120	6	U-6857-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-6857-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487941	61	MARGARET ATWOOD: ONE IN AUGUST	1986	120	6	U-6858-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-6858-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487942	85	E	1986	120	6	U-6859-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	175	U-6859-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487943	44	DABUR LAL DANT MANJAN 	1983	120	6	U-686-MUM	30.48	0x0000775000000000	1983-08-18 00:00:00	RADIOWANI, 306, NEELAM , SEA FACE RD. NEAR PODAR HOSPITAL ,WORLI.B18	12	0	185	U/686/1983	0	0	0	N	RADIOWANI, 306, NEELAM , SEA FACE RD. NEAR PODAR HOSPITAL ,WORLI.B18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487944	61	CENTRIFUGAL PUMPS PART 1	1986	120	6	U-6860-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL ATRAIN INC. (USA)	12	0	182	U-6860-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487945	61	ARC WELDING SEFETY	1986	120	6	U-6861-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC USA	12	0	182	U-6861-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487946	61	OXYACTYLENE SAFETY	1986	120	6	U-6862-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6862-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487947	61	BASIC ELECTRICITY PT II	1986	120	6	U-6863-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U-6863-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487948	61	CHEMICAL SAFETY PART 1	1986	120	6	U-6864-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC USA	12	0	182	U-6864-1986-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487949	61	CHEMICAL SAFETY PART II	1986	120	6	U-6865-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC USA	12	0	182	U-6865-1986-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487950	61	CHEMICAL SAFETY PART III	1986	120	6	U-6866-MUM	0	0x00007AF800000000	1986-03-11 00:00:00	TEL A TRAIN INC (USA)	12	0	182	U-6866-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487951	61	AMERICAN SERVICE BOYS	1952	120	6	U-6867-MUM	0	0x00004B4800000000	1952-10-07 00:00:00	RKO	12	0	0	U/6867/1952	0	0	0	N	RKO	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487952	61	YAJURVEDA	1986	120	6	U-6868-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	A RAMESH PANDIT	12	0	182	U-6868-1986-MUM	0	0	0	N	A RAMESH PANDIT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487953	43	MOHANLALNI CHA	1986	120	6	U-6869-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	C.M. PATEL, VENUS FILM MAKERS.	12	0	185	U-6869-1986-MUM	0	0	0	N	C.M. PATEL, VENUS FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487954	59	BADHYATHA	1983	120	6	U-687-MUM	0	0x0000775000000000	1983-08-18 00:00:00	S.RAMAKRISHNA RAO	12	0	0	U/687/1983	0	0	0	N	S.RAMAKRISHNA RAO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487955	44	CHAMAK ITNI	1986	120	6	U-6870-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-6870-1986-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487956	44	MOSRUN	1986	120	6	U-6871-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	MIDAS MARKETING HOUSE	12	0	185	U-6871-1986-MUM	0	0	0	N	MIDAS MARKETING HOUSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487957	61	CROWLING GLORY	1986	120	6	U-6872-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	HAIMARK INTERNATIONAL	12	0	185	U-6872-1986-MUM	0	0	0	N	HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487958	61	PARAMETRE	1986	120	6	U-6873-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	VISUAL WORKSHOP	12	0	185	U-6873-1986-MUM	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487959	44	VARDAN	1986	120	6	U-6874-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	VIDEO PUBLICITY & FILMS.	12	0	185	U-6874-1986-MUM	0	0	0	N	VIDEO PUBLICITY & FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487960	44	RASANA BIRTHDAY	1986	120	6	U-6875-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	KAILASH SURENDRANATH	12	0	185	U-6875-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487961	61	THE WORLD OF JOHNSON & JOHNSON	1986	120	6	U-6876-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	KAILASH SURENDRANATH	12	0	185	U-6876-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487962	61	THUMS UP CROWN	1986	120	6	U-6877-MUM	0	0x00007AF900000000	1986-03-12 00:00:00	SUMANTRA GHOSAL.	12	0	185	U-6877-1986-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487963	59	FILMOTSAV86	1986	120	6	U-6878-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	A.P. STATE FILM DEVT. CORPN LTD.	12	0	182	U-6878-1986-MUM	0	0	0	N	A.P. STATE FILM DEVT. CORPN LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487964	52	DHAL	1986	120	6	U-6879-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	SURYA COMMUNICATIONS PVT. LTD., 211, EMBASSY CENTRE NARIMAN POINT B21	12	0	185	U-6879-1986-MUM	0	0	0	N	SURYA COMMUNICATIONS PVT. LTD., 211, EMBASSY CENTRE NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487965	44	RADHA SHOWS THE WAY	1983	120	6	U-688-MUM	0	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/688/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487966	52	NELCON	1986	120	6	U-6880-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	SURYA COMMUNICATIONS PVT. LTD.	12	0	185	U-6880-1986-MUM	0	0	0	N	SURYA COMMUNICATIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487967	61	TRAILER OF A FINE PARI	1972	120	6	U-68801-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	LEO L. FUCHS	12	0	184	U-68801-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487968	42	EBAR GHAR FERAR PALA ( TIME TO GO HOME)	1972	120	6	U-68802-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-68802-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487969	61	BEATING RETREAT 	1972	120	6	U-68803-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	KANWAR SHOERY	12	0	0	U/68803/1972	0	0	0	N	KANWAR SHOERY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487970	51	ZOPADPATTYANCHA KAYAKALPA	1972	120	6	U-68804-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA.	12	0	0	U/68804/1972	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487971	51	KAAM TASE DAAM	1972	120	6	U-68805-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	182	U-68805-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487972	61	INDIAN NEWS REVIEW NO.1214	1972	120	6	U-68806-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/68806/1972	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487973	61	THE ULTIMATE RULER	1972	120	6	U-68807-MUM	0	0x000066CA00000000	1972-01-18 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/68807/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487974	61	HOME COMING 1972	1972	120	6	U-68808-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/68808/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487975	129	FOR LIBERTY .. FOR FRATERNITY 	1978	120	6	U-68809-MUM	0	0x00006F5B00000000	1978-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/68809/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487976	61	 A DREAM HOLIDAY	1986	120	6	U-6881-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-6881-19986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487977	61	SIGULDA	1972	120	6	U-68810-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	RIGA FILM STUDIOS. (USSR)	12	0	185	U-68810-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487978	44	HONAHAR BACHE	1972	120	6	U-68811-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	JYOTI G THAKUR	12	0	185	U/68811/1972	0	0	0	N	JYOTI G THAKUR,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487979	44	ADRUSHYA BHOOK KYA HAI	1972	120	6	U-68812-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	JYOTI G. THAKUR,	12	0	185	U-68812-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487980	85	SITA AUR SALEEM	1972	120	6	U-68813-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	JAY KAY ADVERTISERS. (ROC SIDE, WALKESHWAR RD., BOMBAY6)	12	0	175	U-68813-1972-MUM	0	0	0	N	JAY KAY ADVERTISERS. (ROC SIDE, WALKESHWAR RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487981	61	NORTHLAND AN IMPRESSION 	1972	120	6	U-68814-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	NEW ZEALAND NATIONAL FILM UNIT PRODUCTION (NEW ZEALAND)	12	0	0	U/68814/1972	0	0	0	N	NEW ZEALAND HIGH COMMISSION(39 GOLF LINK.NEW DELHI.3)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487982	61	TOWADS A BRIGHTER FUTURE	1972	120	6	U-68815-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	HUNNER FILMS.	12	0	0	U/68815/1972	0	0	0	N	HUNNER FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487983	44	APNA PARIVAR 	1972	120	6	U-68816-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	V.H. FARUKI	12	0	0	U/68816/1972	0	0	0	N	CRESCENT PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487984	44	EK AUR EK GUARA	1972	120	6	U-68817-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	V.H. FARUKI	12	0	0	U/68817/1972	0	0	0	N	CRESCENT PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487985	61	COMMUNICATION FEEDBACK 	1972	120	6	U-68818-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	GUILD SOUND VISION LIMITED UK	12	0	0	U/68818/72	0	0	0	N	AMA EDUCATIONA PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487986	61	COMMUNICATING MANAGEMENT POINT OF VIEW	1972	120	6	U-68819-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	REID H RAY FILM INDUSTRIES INC	12	0	0	U/68819/1972	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487987	47	INDIRA GANDHI A TRIBUTE I	1986	120	6	U-6882-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6882-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487988	61	UNDERSTANDING STRESSES AND STRAINS 	1972	120	6	U-68820-MUM	0	0x000066CC00000000	1972-01-20 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/68820/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487989	61	THEY CALL ME TRINITY	1972	120	6	U-68821-MUM	0	0x000066CD00000000	1972-01-21 00:00:00	INTALO ZINGARELLI (U.S.A)	12	0	0	U/68821/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487990	61	TRAILER OF  THEY CALL ME TRINITY	1972	120	6	U-68822-MUM	0	0x000066CD00000000	1972-01-21 00:00:00	ITALO ZINGARELLI USA.	12	0	0	U-68822-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487991	61	A NEW SUN RISES IN THE EAST BANGAL DESH 	1972	120	6	U-68823-MUM	0	0x000066C300000000	1972-01-11 00:00:00	ANIL KAVISH	12	0	0	U/68823/1972	0	0	0	N	ANIL KAVISH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487992	43	MAHILA GRAM RAKSHANK DAL	1972	120	6	U-68824-MUM	0	0x000066D000000000	1972-01-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	175	U-68824-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487993	61	LIFE IS PRECIOUS	1972	120	6	U-68825-MUM	0	0x000066D000000000	1972-01-24 00:00:00	PRATAP ADVERTISING SERVICE	12	0	0	U/68825/1972	0	0	0	N	PREM SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487994	61	'' SAN FRANCISCO REDEVELOPMENT ''	1972	120	6	U-68826-MUM	0	0x000066CD00000000	1972-01-21 00:00:00	MARVIN LIPMAN (U.S.A)	12	0	0	U/68826/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487995	61	TERRY BEARS IN BAFFLING BUNNIES	1972	120	6	U-68827-MUM	0	0x000066D300000000	1972-01-27 00:00:00	TERRYTOONS INC	12	0	0	U/68827/1972	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487996	61	DINKY IN THE FOOLISH DUCKLING 	1972	120	6	U-68828-MUM	0	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U/68828/1972	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487997	61	FOXED BY A FOX 	1972	120	6	U-68829-MUM	0	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC. USA	12	0	0	U/;68829/72	0	0	0	N	20TH CENTURY FOX CORP. I. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487998	61	KHAITAN FAN FARE	1986	120	6	U-6883-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	B.R.ADS.	12	0	185	U-6883-1986-MUM	0	0	0	N	B.R.ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
487999	61	LITTLE ROQUEFORT IN CITY SLICKER	1972	120	6	U-68830-MUM	0	0x000066D000000000	1972-01-24 00:00:00	TERRYTOONS INC (U.S.A.)	12	0	0	U/68830/1972	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488000	61	TERRY BEARS IN PAPA'S LITTLE HELPERS 	1972	120	6	U-68831-MUM	0	0x000066D000000000	1972-01-24 00:00:00	TERRRYTOONS INC. (USA)	12	0	0	U/68831/1972	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488001	61	WHAT IS HIDDEN HUNGER 	1972	120	6	U-68832-MUM	0	0x000066C900000000	1972-01-17 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/68832/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488002	44	AAM JANATA KI MAANG EVEREST ASBESTOR CEMENT KE PATRE	1972	120	6	U-68833-MUM	0	0x000066C900000000	1972-01-17 00:00:00	TRIO FILMS	12	0	185	U/68833/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488003	61	'' INDIAN NEWS REVIEW NO. 1215''	1972	120	6	U-68834-MUM	0	0x000066D100000000	1972-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/68834/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488004	61	EVEREST ASBESTOS CEMENT ROOFING SHEETS FOR A LIFE TIME SERVICE	1972	120	6	U-68835-MUM	0	0x000066D100000000	1972-01-25 00:00:00	TRIO FILMS, JYOIT STUDIOS KENNEDY BRIDGE, BOMBAY7	12	0	185	U-68835-1972-MUM	0	0	0	N	TRIO FILMS, JYOIT STUDIOS KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488005	61	EVERST THE FINAL WORD IN ASBESTOS CEMENT ROOFING SHEET	1972	120	6	U-68836-MUM	0	0x000066D100000000	1972-01-25 00:00:00	TRIO FILMS	12	0	185	U/68836/72	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488006	61	TRAILER OF 'VENETIAN ANONMOUS'	1972	120	6	U-68837-MUM	0	0x000066D100000000	1972-01-25 00:00:00	TURI VASILE (U.S.A)	12	0	0	U/68837/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488007	61	TRAILER OF CATLOW	1972	120	6	U-68838-MUM	0	0x000066D400000000	1972-01-28 00:00:00	EUAN LLOYD (U.S.A.)	12	0	0	U/68838/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488008	58	VALARUM KUZHANDAIGALUKU	1972	120	6	U-68839-MUM	0	0x000066D400000000	1972-01-28 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U/68839/1972	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488009	61	TRAILER OF TAMARIND SEED	1986	120	6	U-6884-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	KEN WALES UK	12	0	184	U-6884-1986-MUM	0	0	0	N	GENERAL FILMS DISTRIBUTIORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488010	61	IODEX FOR REAL RELIEF	1972	120	6	U-68840-MUM	0	0x000066CD00000000	1972-01-21 00:00:00	TRIO FILMS	12	0	0	U/68840/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488011	44	ADHURA SAPNA	1972	120	6	U-68841-MUM	0	0x000066D400000000	1972-01-28 00:00:00	EPIC FILMS	12	0	0	U/68841/1972	0	0	0	N	EPIC FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488012	44	SANDESH 	1972	120	6	U-68842-MUM	0	0x000066D100000000	1972-01-25 00:00:00	RAJ ARORA	12	0	0	U/68842/1972	0	0	0	N	DESHEE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488013	44	APATKALIN SEVA	1972	120	6	U-68843-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNER FILMS (NANABHAY MANSION, SIR P. M. ROAD, BOMBAY1)	12	0	0	U-68843-1972-MUM	0	0	0	N	HUNNER FILMS (NANABHAY MANSION, SIR P. M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488014	44	ARTHIK MORCHA 	1972	120	6	U-68844-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNER FILMS 	12	0	0	U/68844/72	0	0	0	N	HUNNER FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488015	44	OONCHA UTHAYENGE	1972	120	6	U-68845-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	0	0	U/68845/1972	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488016	44	KATRON KA SUDHAR	1972	120	6	U-68846-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	0	0	U/68846/1972	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488017	44	KAMJOR VARG KI SEVA	1972	120	6	U-68847-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS.INDIA	12	0	175	U-68847-1972-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488018	44	DELHI KE AITIHASHIK STHAN	2017	120	6	U-68848-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	HUNNAR FILMS	12	0	0	U-68848-1972-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488019	44	VIKAS KE PATHPAR	1972	120	6	U-68849-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNER FILMS	12	0	0	U-68849-1972-MUM	0	0	0	N	HUNNER FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488020	61	TRL. OFTUNDER	1986	120	6	U-6885-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	FEBRO JO ANGILS. (ITLAY)	12	0	184	U/6885/1986	0	0	0	N	MR. INDRU G. MAHROTRI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488021	44	MUSKURATE CHEHREN	1972	120	6	U-68850-MUM	0	0x000066D400000000	1972-01-28 00:00:00	HUNNAR FILMS	12	0	0	U/68850/1972	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488022	44	SANSKRITIK SAMAROH	1972	120	6	U-68851-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS. INDIA	12	0	175	U-68851-1972-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488023	44	BHOOMI HEENO KO BHOOMI 	1972	120	6	U-68852-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS. INDIA	12	0	175	U-68852-1972-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488024	44	SARVE BHAVANTU SUKHINA	1972	120	6	U-68853-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS. INDIA	12	0	175	U-68853-1972-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488025	44	YAMUNA TAT KA VIKASH 	1972	120	6	U-68854-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS 	12	0	0	U/68854/72	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488026	44	BHIKHARI VARG	1972	120	6	U-68855-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HUNNAR FILMS.	12	0	175	U-68855-1972-MUM	0	0	0	N	HUNNAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488027	61	MEANINGS ARE IN PEOPLE	1972	120	6	U-68856-MUM	0	0x000066D500000000	1972-01-29 00:00:00	GUILD SOUND VISION LIMITED. (UK)	12	0	0	U/68856/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488028	61	ELECTRONIC COMPUTERS IMPROVE MANAGEMENT CONTROL	1972	120	6	U-68857-MUM	0	0x000066D500000000	1972-01-29 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTER. (USA)	12	0	175	U-68857-1972-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488029	80	TRAILER OF DUSHMUN 	1972	120	6	U-68858-MUM	0	0x000066D500000000	1972-01-29 00:00:00	PREMNATH MANCHANDA	12	0	0	U/68858/1972	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488030	61	VAN SOBERS	1972	120	6	U-68859-MUM	0	0x000066D500000000	1972-01-29 00:00:00	HAMILTON STUDIONS PVT LTD	12	0	0	U/68859/1972	0	0	0	N	HAMILTON STUDIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488031	61	TEASER TRAILER OF PSYCHO II	1986	120	6	U-6886-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	UNIVERSAL PICTURES HILTON A GREEN USA	12	0	184	U-6886-1986-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488032	61	BERLIN	1972	120	6	U-68860-MUM	0	0x000066D700000000	1972-01-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS  & MOSFILM STUDIOS, USSR	12	0	0	U-68860-1972-MUM	0	0	0	N	SOVEXPORTFILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488033	61	FALL OF BABYLON	1972	120	6	U-68861-MUM	0	0x000066D700000000	1972-01-31 00:00:00	PAUL KILLIAM & SAUL J TURELL (USA)	12	0	0	U-68861-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488034	61	THE CLEVELAND ORCHESTRA ONE MAN'S TRIUMPH	1972	120	6	U-68862-MUM	0	0x000066D700000000	1972-01-31 00:00:00	HENRY JAFFE ENTERPRISES (USA)	12	0	0	U-68862-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488035	44	TRL OF NAAG PANCHAMI	1972	120	6	U-68863-MUM	0	0x000066D500000000	1972-01-29 00:00:00	N D KOTHARI	12	0	0	U/68863/1972	0	0	0	N	S KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488036	54	SACHA DOST 	1972	120	6	U-68864-MUM	0	0x000066D700000000	1972-01-31 00:00:00	PADAM PICTURES 	12	0	185	U/68864/72	0	0	0	N	AMAR SING KWATRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488037	44	PERSAONALITY	1972	120	6	U-68865-MUM	0	0x000066D700000000	1972-01-31 00:00:00	PADAM PICTURES, (206 FAMOUS STUDIOS,MAHALAXMI,BOMBAY11)	12	0	185	U/68865/1972	0	0	0	N	AMAR SINGH KWATRA,(206 FAMOUS STUDIOS,MAHALAXMI,BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488038	44	SAU DUKHRE AUR EK UPAAE	1972	120	6	U-68866-MUM	0	0x000066D500000000	1972-01-29 00:00:00	CHANDAR KALIA	12	0	0	U/68866/1972	0	0	0	N	FILMAIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488039	61	TRAILER OF ''A PRESENT FOR YOUR AMIGOS...A COFFIN FROM SARTANA	1972	120	6	U-68867-MUM	0	0x000066D700000000	1972-01-31 00:00:00	LEO CEVENINI AND VITTORIO MARTINO (ROME)	12	0	184	U-68867-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488040	164	BEYOND THE GREEN HILLS (AO SAMMIYAKU)	1972	120	6	U-68868-MUM	0	0x000066D900000000	1972-02-02 00:00:00	NIKATSU CORPORATION (JAPAN)	12	0	0	U-68868-1972-MUM	0	0	0	N	THE CONSULATE GENERAL OF JAPAN. (NO.1 CARMICHAEL ROAD, CUMBALLA HILL, BOMBAY26)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488041	61	INDIAN NEWS REVIEW NO.1	1972	120	6	U-68869-MUM	0	0x000066D900000000	1972-02-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-68869-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488042	61	NOT READABLE	1986	120	6	U-6887-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	NOT READABLE 	12	0	182	U-6887-1986-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488043	61	THE OTHER SIDE OF THE PICTURES	1972	120	6	U-68870-MUM	0	0x000066DA00000000	1972-02-03 00:00:00	WALTER LECKEBUSCH (FRG)	12	0	175	U-68870-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488044	61	THE SILENT FIGHTERS	1972	120	6	U-68871-MUM	0	0x000066DA00000000	1972-02-03 00:00:00	MOHAN WADWHANI PRODUCTIONS. (PALLONJI MANSION, 43, CUFFE PARADE, COLABA, BOMBAY5)	12	0	175	U-68871-1972-MUM	0	0	0	N	HOECHST PARMACEUTICAL LTD. (DOUGAL HOUSE, BACKBAY RECLAMATION POST BOX NO. 11123, BOMBAY5)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488045	108	EYES, THE SEA AND A BALL (NATSUKASHIKI FUE YA TAIKO)	1972	120	6	U-68872-MUM	0	0x000066DA00000000	1972-02-03 00:00:00	TOHO CO. LTD. (JAPAN)	12	0	175	U-68872-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN. (NO. 1, CARMICHAEL ROAD, CUMBALLA HILL BOMBAY26)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488046	61	TROPICAL WILDERNESS	1972	120	6	U-68873-MUM	0	0x000066DA00000000	1972-02-03 00:00:00	KUMAR PREMSINH VERMA. (B43 JEET NAGAR, VERSOVA ROAD, BOMBAY53)	12	0	175	U-68873-1972-MUM	0	0	0	N	KUMAR PREMSINH VERMA. (B43 JEET NAGAR, VERSOVA ROAD, BOMBAY53)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488047	44	SCREEN ALBUM	1972	120	6	U-68874-MUM	0	0x000066DA00000000	1972-02-03 00:00:00	SUNDEEP	12	0	0	U/68874/1972	0	0	0	N	SUNDEEP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488048	61	RIGHT TO LIVE	1972	120	6	U-68875-MUM	0	0x000066DB00000000	1972-02-04 00:00:00	JASMINE FILMS ( 30 SIYUSUF MEHERALLY ROAD BOMBAY3)	12	0	0	U-68875-1972-MUM	0	0	0	N	JASMINE FILMS ( 30 SIYUSUF MEHERALLY ROAD BOMBAY3)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488049	44	INDIRA GANDHI THE SOUL NEW INDIA 	1972	120	6	U-68876-MUM	0	0x0000682300000000	1972-12-28 00:00:00	THE CULTURAL FILM SOA	12	0	0	U/68876/1972	0	0	0	N	THE CULTURAL FILM SOA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488050	44	NAAG PANCHAMI	1972	120	6	U-68877-MUM	0	0x000066DB00000000	1972-02-04 00:00:00	N K KOTHARI.(7TH FLOOR AIR CONDITIONED MARKET, TARDEO BOMBAY)	12	0	0	U-68877-1972-MUM	0	0	0	N	MEWAR FILMS. (7TH FLOOR AIR CONDITIONED MARKET, TARDEO BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488051	61	SEVEN STEPS BEYOND THE HORIZON (SEM SHAGOV ZA GORIZONT)	1978	120	6	U-68878-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/68878/1972	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488052	61	STEPPINTSTONE TO PEACE	1972	120	6	U-68879-MUM	0	0x000066DB00000000	1972-02-04 00:00:00	U.S.INFORMATION AGENCY (U.S.A.)	12	0	0	U/68879/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488053	61	ELECTRICAL SAFETY	1986	120	6	U-6888-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6888-1986-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488054	61	EMOTIONAL STYLES IN HUMO BEHAVIOUR	1972	120	6	U-68880-MUM	0	0x000066D900000000	1972-02-02 00:00:00	UNIVERSITY OF CALIFORNI EXTENSION MEDIA CENTER USA	12	0	0	U/68880/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488055	61	EFFECTIVE LEADERSHIP 	1972	120	6	U-68881-MUM	0	0x000066DB00000000	1972-02-04 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTER USA	12	0	0	U/68881/72	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488056	51	AAI MI KUTHE JAVOO	1972	120	6	U-68882-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	HEERA SAWANT H.S. FILMS (79,OLD PRABHADEVI RD, BOMBAY25)	12	0	0	U-68882-1972-MUM	0	0	0	N	HEERA SAWANT H.S. FILMS (79,OLD PRABHADEVI RD, BOMBAY25)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488057	44	MUSKAN BHARI DILLEE	1972	120	6	U-68883-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS.	12	0	182	U/68883/1972	0	0	0	N	ARJUN JAIRAMDAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488058	44	DESH MAJBOOT BANAIYE	1972	120	6	U-68884-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	0	182	U-68884-1972-MUM	0	0	0	N	ARJUN JAIRAMDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488059	44	VARSHYEN AAYEEN	1972	120	6	U-68885-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	0	182	U-68885-1972-MUM	0	0	0	N	ARJUN JAIRAMDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488060	44	AAO KHELEN KHEL	1972	120	6	U-68886-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	ARJUN JAIRAMDAS	12	0	0	U/68886/1972	0	0	0	N	ARJUN JAIRAMDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488061	44	TRAILER OF SHARARAT	1972	120	6	U-68887-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	RATAN MOHAN	12	0	184	U-68887-1972-MUM	0	0	0	N	R M ART PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488062	61	OUR NEW SYMBOL 	1972	120	6	U-68888-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/68888/1972	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488063	44	RASHTRA DHARMA	1972	120	6	U-68889-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	VITHAL (PRABHU BLDG, 1ST FLOOR, BEHIND P.O. MAHIM, BOMBAY10)	12	0	0	U-68889-1972-MUM	0	0	0	N	VITHAL & CO. (PRABHU BLDG, 1ST FLOOR, BEHIND P.O. MAHIM, BOMBAY10)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488064	61	SLINS AND FALLS	1986	120	6	U-6889-MUM	0	0x00007AFA00000000	1986-03-13 00:00:00	TEL A TRAIN INC USA	12	0	182	U-6889-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488065	44	GARIBI HATAO	1972	120	6	U-68890-MUM	0	0x000066DC00000000	1972-02-05 00:00:00	SURENDRA BISIT  	12	0	182	U-68890-1972-MUM	0	0	0	N	S. S., FILMS (NEHRU NAGAR KURLA EAST BOMBAY70)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488066	44	CONGRESS KO VOTE DEN	1972	120	6	U-68891-MUM	0	0x000066DE00000000	1972-02-07 00:00:00	NIRMAL KUMAR (2vd PANJRAPOL LANE L.P. TANK BOMBAY4)	12	0	0	U-68891-1972-MUM	0	0	0	N	M.K. MOVIES (2vd PANJRAPOL LANE L.P. TANK BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488067	61	SWITZERLAND	1967	120	6	U-68892-MUM	0	0x00005FBC00000000	1967-02-07 00:00:00	EA HEINIGER ZURICH WSITZERLAND	12	0	0	U/68892/72	0	0	0	N	COUNSULATE GENERAL OF WSITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488068	61	WHEN SNOW WAS INVENTERD	1972	120	6	U-68893-MUM	0	0x000066DE00000000	1972-02-07 00:00:00	SWIISS NATIOANL TOURIST OFFICE, ZURICH (SWITZERLAND)	12	0	0	U/68893/1972	0	0	0	N	CONSUALTE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488069	61	SOMETHING OLD...SOMETHINGS NEW	1972	120	6	U-68894-MUM	0	0x000066DE00000000	1972-02-07 00:00:00	HEARST METROTONE (USA)	12	0	0	U/68894/1972	0	0	0	N	UITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488070	61	COME TO NORWAY	1972	120	6	U-68895-MUM	0	0x000066DE00000000	1972-02-07 00:00:00	THORIEF SCHJELDERUP	12	0	182	U-68895-1972-MUM	0	0	0	N	NOT READBALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488071	61	V.I.P. 	1972	120	6	U-68896-MUM	0	0x000066DE00000000	1972-02-07 00:00:00	F.B. PRODUCTIONS, FILM CENTRE BLDG, TARDEO RD, BOMBAY34	12	0	185	U-68896-1972-MUM	0	0	0	N	F.B. PRODUCTIONS, FILM CENTRE BLDG, TARDEO RD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488072	61	ESCAPE FROM THE PLANET OF THE APES	2017	120	6	U-68897-MUM	0	0x0000A7D400000000	2017-08-19 00:00:00	ARTHUR P JACOBS (U.S.A)	12	0	0	U/68897/1972	0	0	0	N	20TH CENTURY FOX CORP. (I0)PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488073	44	TRAILER OF  BANPHOOL	1972	120	6	U-68898-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	C.D. SHAH & HARISH UPADHAYA FILMLANDS (301, NEELAM BLDG 10TH WARLI SEATACE ROAD BOMBAY18)	12	0	0	U-68898-1972-MUM	0	0	0	N	FILMLANDS (301, NEELAM BLDG 10TH WARLI SEATACE ROAD BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488074	44	TRAILER OF  EK KHOLARI BAWAN PATTEY	1972	120	6	U-68899-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	ASHOK ROY.MOVIES 42 AIRCONDITIONED MARKET TARDEO BOMBAY	12	0	0	U-68899-1972-MUM	0	0	0	N	ASHOK ROY, ART INDIA MOVIES 42 AIRCONDITIONED MARKET TARDEO BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488075	61	THE NON ALIGNED MOVEMENT BELGEADE TO DELHI	1983	120	6	U-689-MUM	0	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/689/83	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488076	44	KUSHTI AUR KARATE PART1	1986	120	6	U-6890-MUM	0	0x00007AFB00000000	1986-03-14 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/6890/86	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488077	61	INDO PAK CONFILCT 1971	1972	120	6	U-68900-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/68900/1972	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488078	61	TRAILER OF THE GRISSOM GANG	1972	120	6	U-68901-MUM	0	0x000066E000000000	1972-02-09 00:00:00	ROBERT ALDRICH (USA)	12	0	0	U-68901-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488079	51	KUNKU MAZHE BHAGYACHE	1972	120	6	U-68902-MUM	0	0x000066E000000000	1972-02-09 00:00:00	NAVDEEP CHITRA, KOLHAPUR	12	0	0	U-68902-1972-MUM	0	0	0	N	NAVCHITRA   FILM EXCHANGE, RATILAL MANSION, PAREKH STREET, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488080	44	INDIAN NEWS REVIEW NO. 121	1972	120	6	U-68903-MUM	0	0x000066E000000000	1972-02-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-68903-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488081	208	MAHARASHTRA NEWS NO 236 JANUARY 1972	1972	120	6	U-68904-MUM	0	0x000066E000000000	1972-02-09 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-68904-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488082	43	MAHITICHITRA NO. 147	1972	120	6	U-68905-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/68905/1972	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488083	44	SARDARD MITANE KA SPECIAL FARMULA	1972	120	6	U-68906-MUM	0	0x000066E000000000	1972-02-09 00:00:00	TRIO FILMS ( JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	12	0	185	U-68906-1972-MUM	0	0	0	N	TRIO FILMS ( JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488084	51	DOKE DUKHIWAR RAM BAN	1972	120	6	U-68907-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	TRIO FILMS	12	0	0	U/68907/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488085	61	SAVING IS A WAY OF LIFE	1972	120	6	U-68908-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	NACHIKETA FILMS	12	0	0	U/68908/1972	0	0	0	N	C. S. BALSEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488086	61	SCIENCE REPORT 123B	1972	120	6	U-68909-MUM	0	0x000066E000000000	1972-02-09 00:00:00	ROBERT FOSTER. (USA)	12	0	0	U/68909/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488087	44	KUSHTI AUR KARATE (BHAG2)	1986	120	6	U-6891-MUM	0	0x00007AFB00000000	1986-03-14 00:00:00	PRADEEP CHANDRA CHANDA.	12	0	175	U-6891-1986-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488088	61	SCIENCE REPORT 123A	1972	120	6	U-68910-MUM	0	0x000066DD00000000	1972-02-06 00:00:00	ROBERT FOSTER (USA)	12	0	182	U-68910-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488089	51	GARJOONA NOKARI	1972	120	6	U-68911-MUM	0	0x000066E000000000	1972-02-09 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-68911-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488090	61	ONE OF MANY 	1972	120	6	U-68912-MUM	0	0x000066E000000000	1972-02-09 00:00:00	CENTRAL DOCUMENTARY FILMS 	12	0	0	U/68912/1972	0	0	0	N	USSR CONSUALTE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488091	176	ROAD THROUGH THE  MOUNTAIN	1972	120	6	U-68913-MUM	0	0x000066E000000000	1972-02-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, USSR	12	0	182	U-68917-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488092	44	YOUNG NATURALISTS	1972	120	6	U-68914-MUM	0	0x000066E000000000	1972-02-09 00:00:00	LOWER VOLGA NEWS REEL STUDIO USSR.	12	0	182	U-68914-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488093	44	TRAILER OF BIJLI	1972	120	6	U-68915-MUM	0	0x000066E100000000	1972-02-10 00:00:00	RAMKUMAR BOHRA	12	0	184	U/68915/1972	0	0	0	N	BOHRA INTERNATIONAL (S.BELA COURT NO.1 ,COLABA ,BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488094	61	TRAILER OF DIRTY HARRY (PANAVISION)	1972	120	6	U-68916-MUM	0	0x000066E100000000	1972-02-10 00:00:00	DON SIEGEL (USA)	12	0	0	U-68916-1972-MUM	0	0	0	N	WARNER BROS (F E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488095	176	UZBEKISTAN STUDIES	1972	120	6	U-68917-MUM	0	0x000066E100000000	1972-02-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW, USSR	12	0	182	U-68917-1972-MUM	0	0	0	N	C.P.KHANNA ASSTT. EDUCATION OFFICER, MINISTRY OF EDUCATION & Y.S.GOVT. OF INDIA, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488096	176	NOT JUST A LIBRARY 	1972	120	6	U-68918-MUM	0	0x000066E100000000	1972-02-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO ,MOSCOW	12	0	0	U/68918/1972	0	0	0	N	ASSTT.EDUCATIONAL OFFICER, MINISTRY OF EUDUCATIONAL  & Y.S.GOVT.OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488097	61	MIZO MEMOIRS	1972	120	6	U-68919-MUM	0	0x000066E100000000	1972-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-68919-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488098	44	KUSHTI AUR KARATE PART 3	1986	120	6	U-6892-MUM	0	0x00007AFB00000000	1986-03-14 00:00:00	PEADEEP CHNDRA CHANDA	12	0	185	U-68921986-MUM	0	0	0	N	PEADEEP CHNDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488099	61	CHOICE IS YOURS 	1972	120	6	U-68920-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/68920/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488100	61	ON THE HIGHWAY 	1972	120	6	U-68921-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRILIAN COMMONWWATH FILM UNIT AUSTRALIA	12	0	0	U/68921/72	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488101	61	CALL OF THE SEA	1972	120	6	U-68922-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-68922-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488102	61	AUSTRALIAN DIARY NO.131	1972	120	6	U-68923-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-68923-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488103	61	AUSTRALIAN COLOUR DIARY 29	1972	120	6	U-68924-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-68924-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488104	61	COCKPIT DRILL	1972	120	6	U-68925-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-68925-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488105	61	FIRE DANGER EXTREME	1972	120	6	U-68926-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-68926-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488106	61	DAVID AND JENNIFER LEARN THEIR KERB DRILL	1972	120	6	U-68927-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/68927/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488107	61	COURSE SET FOR TOMORROW	1972	120	6	U-68928-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/68928/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488108	61	'' ROAD LORE ''	1972	120	6	U-68929-MUM	0	0x000066E200000000	1972-02-11 00:00:00	THE AUSTRALIAN COMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/68929/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488109	82	WOMEN OF TOMORROW	1952	120	6	U-6893-MUM	0	0x00004B5600000000	1952-10-21 00:00:00	LARNER BROS	12	0	0	U-6893-1635-MUM	0	0	0	N	LARNER BROS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488110	61	'' ABOUT PIGS ''	1972	120	6	U-68930-MUM	0	0x000066E600000000	1972-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/68930/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488111	44	TARAJU	1972	120	6	U-68931-MUM	0	0x000066E200000000	1972-02-11 00:00:00	PAWAR AGGARWAL M/S B R S FILMS	12	0	0	U/68931/1972	0	0	0	N	PAWAR AGGARWAL M/S B R S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488112	44	GHAR KI KHETI ALIA DHARTI KA BATWARA	1972	120	6	U-68932-MUM	0	0x000066E600000000	1972-02-15 00:00:00	AMARJEET, HARICHITRA, NATRAJ STUDIO, KURLA ROAD, ANDHERI, BOMBAY69	12	0	175	U-68932-1972-MUM	0	0	0	N	AMARJEET, HARICHITRA, NATRAJ STUDIO, KURLA ROAD, ANDHERI, BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488113	52	SHREE PANCH NAVAYUVARAJA'S SHUBHAANNAPRASAN	1972	120	6	U-68933-MUM	0	0x000066E600000000	1972-02-15 00:00:00	DEPT. OF INFORMATION, H.M.G. OF NEPAL.	12	0	0	U/68933/1972	0	0	0	N	DIRECTOR DEPT. OF INFORMATION H.M.G. OF NEPAL. (KATHMANDU)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488114	44	MIYA BIBI RAZI	1972	120	6	U-68934-MUM	0	0x000066E600000000	1972-02-15 00:00:00	H.M.PRODUCTIONS 	12	0	0	U/68934/1972	0	0	0	N	H.M.PRODUCTIONS (46, JEET NAGAR , VERSOVA  ,BOMBAY58)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488115	60	MARCH ONWARDS	1972	120	6	U-68935-MUM	0	0x000066E600000000	1972-02-15 00:00:00	J&K STATE GOVT	12	0	182	U-68935-1972-MUM	0	0	0	N	G.N. SHAH. PRODUCER FILM DEPT. OF INFORMATION J&K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488116	60	HOMAGE TO THE DEPARTED LEADER	1972	120	6	U-68936-MUM	0	0x000066E600000000	1972-02-15 00:00:00	J AND K STATE GOVT	12	0	182	U/68936/1972	0	0	0	N	G.N. SHAH PRODUCER OF INFORMATION DEPARMENT OF J AND K	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488117	44	EK KHILARI BAWAN PATTEY	1972	120	6	U-68937-MUM	0	0x000066E600000000	1972-02-15 00:00:00	ASHOK ROY, ART INDIA MOVIES. (42/2 AIRCONDITIONED MARKET BLDG., TARDEO, BOMBAY34). INDIA	12	0	0	U-68937-1972-MUM	0	0	0	N	ART INDIA MOVIES. (42/2 AIRCONDITIONED MARKET BLDG., TARDEO, BOMBAY34)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488118	43	PADKAR	1972	120	6	U-68938-MUM	0	0x000066E600000000	1972-02-15 00:00:00	P.H.PARMAR FILMS PVT LTD (OPP. ADVANCE CINEMA BLDG,BHADRA, AHMEDABAD)	12	0	0	U-68938-1972-MUM	0	0	0	N	P.H.PARMAR FILMS PVT LTD (OPP. ADVANCE CINEMA BLDG,BHADRA, AHMEDABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488119	44	VADA PURA KIYA 	1972	120	6	U-68939-MUM	0	0x000066E600000000	1972-02-15 00:00:00	RAJBANG KHANNA 122H NORTH BOMBAY SOCIETY BOMBAY54	12	0	182	U-68939-1972-MUM	0	0	0	N	RAJBANG KHANNA 122H NORTH BOMBAY SOCIETY BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488120	61	NOT READABLE	1986	120	6	U-6894-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	B R ADS	12	0	185	U-6894-1986-MUM	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488121	61	SECHA PRI KERZHENTSE(BATTLE NEAR KERDZENCE )	1972	120	6	U-68940-MUM	0	0x000066E700000000	1972-02-16 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	0	U/68940/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488122	61	3 FANTASTICS SUPERMAN 	1972	120	6	U-68941-MUM	0	0x000066E700000000	1972-02-16 00:00:00	CINESECOLO (ITALY)	12	0	0	U-68941-1972-MUM	0	0	0	N	SHAHU FILMS (616 PRASAD CHAMBE33RS ,M 6TH FLOOR ., OPP ROXY CINEMA . BOMBAY4)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488123	61	INDIANM NEWS REVIEW NO. 1218	1972	120	6	U-68942-MUM	0	0x000066E700000000	1972-02-16 00:00:00	FILKMS DIVISION , GOVT. OF INDIA	12	0	0	U-68942-1972-MUM	0	0	0	N	FILKMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488124	61	HEROES OF THE SKIES 	1972	120	6	U-68943-MUM	0	0x000066E700000000	1972-02-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/68943/72	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488125	61	MAYURA OUR NATIONAL BIRD	1972	120	6	U-68944-MUM	0	0x000066E700000000	1972-02-16 00:00:00	B.D.GARGA,(D11, COMMERCE CENTRE ,TARDEO RAOD, BOMBAY34)	12	0	0	U/68944/1972	0	0	0	N	B.D.GARGA,(D11, COMMERCE CENTRE ,TARDEO RAOD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488126	43	SHRI PIYUSH THAKOR	1972	120	6	U-68945-MUM	0	0x000066E600000000	1972-02-15 00:00:00	DHIRU MISTRY	12	0	0	U/68945/1972	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488127	43	SHRI HARISINH MAHIDA	1972	120	6	U-68946-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U/68946/1972	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488128	43	SHRI MAGANBHAI SOLANKI 	1972	120	6	U-68947-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U-68947-1972-MUM	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488129	43	DR. THAKORBHAI PATEL	1972	120	6	U-68948-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U-68948-1972-MUM	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488130	43	AMULYA AVSAR	1972	120	6	U-68949-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U/68949/1972	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488131	61	TRAILER OF JAWS 3	1986	120	6	U-6895-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	UNIVERSAL PICTURES	12	0	184	U-6895-1986-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488132	61	TRL.OF JAWS 3	1986	120	6	U-6895-MUM.	61.57	0x00007AFE00000000	1986-03-17 00:00:00	UNIVERSAL FILMS OF INDIA ,RUPORT HITZIG.(USA)	12	0	184	U/6895	0	0	0	N	UNIVERSAL FILMS OF INDIA B..V	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488133	43	SHRI HIMATBHAI RAJWADI	1972	120	6	U-68950-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U-68950-1972-MUM	0	0	0	N	DIRU NISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488134	43	JANTA JAGE	1972	120	6	U-68951-MUM	0	0x000066E700000000	1972-02-16 00:00:00	DHIRU MISTRY	12	0	0	U/68951/1972	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488135	61	BONDITIS	1972	120	6	U-68952-MUM	0	0x000066E700000000	1972-02-16 00:00:00	COMPTON INTERNATIONAL FILMS LTD. (UK)	12	0	0	U-68952-MUM-	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD. (DHAN NUR BUILDING, SIR P.M. ROAD, BOMBAY)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488136	61	TRAILER OF HAUSER'S MEMORY	1972	120	6	U-68953-MUM	0	0x000066E700000000	1972-02-16 00:00:00	JACK LAIRD	12	0	0	U/68953/1972	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488137	61	TRAILER OF  BONDITIS 	1972	120	6	U-68954-MUM	0	0x000066E800000000	1972-02-17 00:00:00	COMPTON INTERNATIONAL FILMS LTD, UK	12	0	184	U-68954-1972-MUM	0	0	0	N	GENERAL FILMS DISTRIBUTORS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488138	61	THEY LOOKED FOR A CITY	1972	120	6	U-68955-MUM	0	0x000066E800000000	1972-02-17 00:00:00	FRIENDS FO ISRAEL MRS USA.	12	0	0	U-68955-1972-MUM	0	0	0	N	S.F. DOSS 8 SAGAR RARANG 12 SHIVAJI PARK BOMBAY28	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488139	80	MEMSAAB	1972	120	6	U-68956-MUM	0	0x000066E800000000	1972-02-17 00:00:00	ATMA RAM GURU DUTT FILM COMBINES	12	0	0	U-68956-1972-MUM	0	0	0	N	ATMA RAM, GURU DUTT FILM COMBINE, 194,KURLA RD, ANDHERI, BOMBAY69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488140	44	FILM STARS NIGHT 1972	1972	120	6	U-68957-MUM	0	0x000066E800000000	1972-02-17 00:00:00	MANOJ KAYTEEFAMOUS STUDIO, MAHALAXMI BOMBAY11 	12	0	0	U-68957-1972-MUM	0	0	0	N	MAHALAXMI PICTURES 402 FAMOUS STUDIO, MAHALAXMI BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488141	61	FOUR SQUARE	1972	120	6	U-68958-MUM	0	0x000066E900000000	1972-02-18 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, FIRST FLOOR, W.H.MARG, BOMBAY1	12	0	185	U-68958-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, FIRST FLOOR, W.H.MARG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488142	61	HIS AND HER FAN	1972	120	6	U-68959-MUM	0	0x000066E900000000	1972-02-18 00:00:00	F B PRODUCTIONS (FILM CENTRE,68 TARDEO ROAD BOMBAY34)	12	0	185	U-68959-1972-MUM	0	0	0	N	F B PRODUCTIONS (FILM CENTRE,68 TARDEO ROAD BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488143	61	EYE SAFETY	1986	120	6	U-6896-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6896-1986-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488144	44	SAFED  ALISHAN SAFED	1972	120	6	U-68960-MUM	0	0x000066E900000000	1972-02-18 00:00:00	F.B.PRODUCTIONS	12	0	185	U-68960-1972-MUM	0	0	0	N	F.B.PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488145	51	MAHARASHTRA RANGABHOOMI	1972	120	6	U-68961-MUM	0	0x000066E900000000	1972-02-18 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OG MAHARASHTRA	12	0	0	U-68961-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OG MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488146	51	AATAA VANASHREE HASEL	1972	120	6	U-68962-MUM	0	0x000066E900000000	1972-02-18 00:00:00	bits22	12	0	0	U-68962-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITI GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488147	61	TRAILER OF  THE LAST RUN   (WIDESCREEN)	1972	120	6	U-68963-MUM	0	0x000066E900000000	1972-02-18 00:00:00	CARTER DE HAVEN (USA)	12	0	184	U-68963-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488148	61	TRAILER OF THE MAN HUNTEL 	1972	120	6	U-68964-MUM	0	0x000066E900000000	1972-02-18 00:00:00	DON  ROTH  (U.S.A)	12	0	0	U-68964-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488149	129	PLACES IN LENINGRAD ASSOCIATED WITH LENIN	1972	120	6	U-68965-MUM	0	0x000066E900000000	1972-02-18 00:00:00	 LEMNINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-68965-1972-MUM	0	0	0	N	USSR CONSULATE  GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488150	129	A WOMAN OF RARE PROFESION 	1972	120	6	U-68966-MUM	0	0x000066E900000000	1972-02-18 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIO	12	0	0	U/68966/1972	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488151	61	TOWARDS FRESH ACHIVEMENT 	1972	120	6	U-68967-MUM	0	0x000066E900000000	1972-02-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	182	U/68967/72	0	0	0	N	USSR COUSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488152	46	NOV GASH NAV AASH	1972	120	6	U-68968-MUM	0	0x000066E900000000	1972-02-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/68968/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488153	44	KAVI SAMMELAN	1972	120	6	U-68969-MUM	0	0x000066E900000000	1972-02-18 00:00:00	TARACHAND BARJATYA, R.K.BARJATYA, BHAVANA, SAWARKAR RD, BOMBAY25	12	0	0	U-68969-1972-MUM	0	0	0	N	R.K.BARJATYA, BHAVANA, SAWARKAR RD, BOMBAY25	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488154	61	GRINDING WHEEL SFETY PART I	1986	120	6	U-6897-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC USA	12	0	182	U-6897-1986-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488155	44	EK HASSINA DO DIWANE	1972	120	6	U-68970-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	KANTIBHA ZAERI	12	0	0	U-68970-1972-MUM	0	0	0	N	KANTIBHAI ZAVERI, R G FILMS (155 FAMOUS CINE BLDG. MAHALAXMI BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488156	44	SHARARAT	1972	120	6	U-68971-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	RATAN MOHAN. INDIA	12	0	0	U-68971-1972-MUM	0	0	0	N	R M ART PRODUCTIONS. (RANJIT STUDIO MAIN ROAD, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488157	51	CHOUTHI KASOTI	1972	120	6	U-68972-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/68972/1972	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488158	61	JOURNEY INTO LIGHT 	1972	120	6	U-68973-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	ASSOCIATION OF UNIVERSITIES FOR RESEARCH IN ASTRONOM	12	0	0	U/68973/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488159	129	SENIOR CITIZENS	1972	120	6	U-68974-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-68974-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488160	61	ONE MAN WILLIAM SCHUS 	1972	120	6	U-68975-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	U. S. INFORMATION AGENCE USA	12	0	0	U/68975/72	0	0	0	N	UNITED STATES INFORMAION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488161	61	SALUTE TO LOUIS ARMSTRONG	1972	120	6	U-68976-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	FESTIFILMS INC. (USA)	12	0	0	U/68976/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488162	61	THE LAST RELIC	1972	120	6	U-68977-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	TALLINNFILM STUDIOS (USSR)	12	0	0	U-68977-1972-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488163	61	TRAPPED (RESCUE WORK)	1972	120	6	U-68978-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	DEPARTMENT OF DEFENCE (U.S.A.)	12	0	0	U-68978-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488164	129	THE SOVIET ARMY (NO.12)	1972	120	6	U-68979-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (U.S.S.R.)	12	0	182	U-68979-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488165	61	GRINDING WHEEL SAFETY PART II	1986	120	6	U-6898-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6898-1986-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488166	44	karorepati	1972	120	6	U-68980-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	D. R. TANWAR FILM AIDS	12	0	0	U-68980-1972-MUM	0	0	0	N	FILMAIDS ()2/25 TARDEO AIR MARKET BOMBAY34_	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488167	61	FLIGHT DECK FOR THE SEVENTIE 	1972	120	6	U-68981-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	BOAC (UK)	12	0	0	U-68981-1972-MUM	0	0	0	N	BASU CHATTERJEE (68 E, PANDURANG NESTATE JUHU BOMBAY54)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488168	61	AN OBJECT LESSON IN FIRE PIVENTION 	1972	120	6	U-68982-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	U. S. NAVY USA	12	0	0	U/68982/72	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488169	54	BABA GURU NANAK	1972	120	6	U-68983-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	KEWAL KATYAL	12	0	0	U/68983/1972	0	0	0	N	CHANDIGARH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488170	61	TO THE MYSTERY PLANET (K PLANETE ZAGADOK)	1972	120	6	U-68984-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/68984/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488171	61	WILLY WONKA AND THE CHOCOLATE FACTORY	1972	120	6	U-68985-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	STAN MARGULIES AND DAVID L WOLPER	12	0	0	U/68985/1972	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488172	61	HIGHWAYS ARE FOR PEOPLE	1972	120	6	U-68986-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	ROBERT S.MARX (USA)	12	0	0	U-68986-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488173	44	HARYANA SAMACHAR DARSHAN	1972	120	6	U-68987-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	SMUT KIRAN AGGAEWAL DIRCTOR PUBLIC RELATION HARAYAN 	12	0	0	U/68987/72	0	0	0	N	R. P. KESARI DY DIRECTOR PUBILC RELATION HARAYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488174	44	UTTAR PRADESH SAMACHAR NO. 12 	1972	120	6	U-68988-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	0	U/68988/1972	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488175	61	INDIAN NEWS REVIEW NO.1219	1972	120	6	U-68989-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/68989/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488176	61	MINIMIZING BACK STRAIN	1986	120	6	U-6899-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6899-1986-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488177	61	INDIAN NEWS REVIEW NO. 121	1972	120	6	U-68990-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/68990/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488178	61	ANYWHERE ANYTIME	1972	120	6	U-68991-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/68991/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488179	61	JAPAN IN WINTER	1972	120	6	U-68992-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	SAKURA MOTION PICTURES CO. LTD JAPAN	12	0	0	U/68992/1972	0	0	0	N	JAPAN AIR LINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488180	61	AKIKKO THE LIFE OF A JAOANEES GIRL 	1972	120	6	U-68993-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	IWANAMI PRODUCTION INC. JAPAN 	12	0	0	U/68993/72	0	0	0	N	JAPAN AIR LINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488181	61	THE RIVER	1972	120	6	U-68994-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	U S DEPARTMENT OF AGRICULTURE	12	0	0	U/68994/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488182	61	LEARN DEVANAGARI	1972	120	6	U-68995-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	PROMPT SERVICE	12	0	0	U/68995/1972	0	0	0	N	PROMPT SERVICE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488183	44	PIYA KA GHAR	1972	120	6	U-68996-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	TARACHAND BARJATYA. (BHAVANA, 422 SAVARKAR ROAD, BOMBAY25)	12	0	0	U-68996-1972-MUM	0	0	0	N	R K BARJATYA, (BHAVANA, 422 SAVARKAR ROAD, BOMBAY25)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488184	176	'' RUSSIAN WINTER ''	1972	120	6	U-68997-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/68997/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488185	61	IT TAKES A LOT OF HELP	1972	120	6	U-68998-MUM	0	0x000066EF00000000	1972-02-24 00:00:00	KEMPER INSURANCE (U.S.A.)	12	0	0	U/68998/1972	0	0	0	N	M.R.SHROFF.PRESIDENT OPUL 121,M.G.ROAD,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488186	61	NINE MONTHS TO FREEDOM	1972	120	6	U-68999-MUM	0	0x000066EF00000000	1972-02-24 00:00:00	S.SUKHDEV, UNITED FILM ARTS. 14, ROCK HOUSE, WORLI, BOMBAY18	12	0	182	U-68999-1972-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS. 14, ROCK HOUSE, WORLI, BOMBAY18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488187	61	ASIAD82 	1983	120	6	U-69-MUM	0	0x0000778000000000	1983-10-05 00:00:00	FILMS DIVISION GOVT. INDIA	12	0	187	U-69-1983-MUM	0	0	0	N	FILMS DIVISION GOVT. INDIA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488188	61	ABUSE OF NARCOTIC DRUGS	1983	120	6	U-690-MUM	0	0x0000775100000000	1983-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-690-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488189	61	HEARING SAFETY	1986	120	6	U-6900-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U-6900-1986-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488190	61	THE OCEAN  (PLANETA OKEAN)	1972	120	6	U-69000-MUM	0	0x000066EF00000000	1972-02-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS , MOSCOW (USSR)	12	0	0	U/69000/1972	0	0	0	N	SOVEXPORTFILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488191	43	MENDI RANG LAGYO	1972	120	6	U-69001-MUM	0	0x000066EA00000000	1972-02-19 00:00:00	BIPIN GAJJAR, VARSHA CHITRA.	12	0	0	U-69001-1972-MUM	0	0	0	N	DAWLAT CORPORATION PVT.LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488192	60	ARAB KA SITARA	1972	120	6	U-69002-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	J.KHAN	12	0	0	U-69002-1972-MUM	0	0	0	N	I.H. JAFRI OF JUGNU PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488193	60	HAJ AUR ZIYARAT	1972	120	6	U-69003-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	AFTAB AND AFTAB	12	0	0	U-69003-1972-MUM	0	0	0	Y	SHIRIN PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488194	46	DELHI KI KAHANI	1972	120	6	U-69004-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-69004-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488195	197	MAHATIRTH 	1972	120	6	U-69005-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	CHILDREN'S FILMS SOCITY 	12	0	0	U/69005/72	0	0	0	N	CHILDREN'S FILMS SOCITY 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488196	61	'' THE CRIMSON PIRATE ''	1972	120	6	U-69006-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	WARNER BROS PICTURES INC.	12	0	0	U/69006/1972	0	0	0	N	WARNER BROS. (F.E.)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488197	61	HIGH CONTRAST PHOTOGRAPHY FOR INSTRUCTIONS	1972	120	6	U-69007-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE	12	0	0	U/69007/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488198	61	SAFETY ON THE SURFACE	1972	120	6	U-69008-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	NATIONAL COAL BOARD TRAINING FILM 	12	0	0	U/69008/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488199	61	THE ELECTRON THEORY	1972	120	6	U-69009-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	U.S. NAVY	12	0	0	U/69009/1972	0	0	0	N	NATIONAL EDUCATIION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488200	44	TRL OF NAIN MILE CBAIN KAHAN	1986	120	6	U-6901-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	A.K GHATURVEDI	12	0	184	U-6901-1986-MUM	0	0	0	N	A.K GHATURVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488201	61	MICROOGRANISM BENIEFICAL ACTIVITES 	1972	120	6	U-69010-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTER	12	0	0	U/69010/1972	0	0	0	N	NATIOANL EDUCAION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488202	61	MICROORGANISM HARMFUL ACTIVITIES 	1972	120	6	U-69011-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	INDIANA UNIVERSITY AUDVISUAL CENTRE	12	0	0	U/69011/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488203	61	'' RABINDRANATH TAGORE ''	1972	120	6	U-69012-MUM	0	0x000066EC00000000	1972-02-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69012/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488204	61	TRAILER OF THE CRIMSON PIRATE	1972	120	6	U-69013-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	WARNER BROS PICTURES INC	12	0	184	U-69013-1972-MUM	0	0	0	N	WARNER BROS ( F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488205	61	BETTER TIMBER	1972	120	6	U-69014-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	UNIVERSITY OF GEORGIA	12	0	0	U/69014/1972	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488206	44	MIYA BIBI RAZI	1972	120	6	U-69015-MUM	0	0x000066ED00000000	1972-02-22 00:00:00	ANUPAM CHITRA	12	0	0	U-69015-1972-MUM	0	0	0	N	ANUPAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488207	61	LION AND TIGER FIGHT	1972	120	6	U-69016-MUM	0	0x000066F000000000	1972-02-25 00:00:00	CASTLE FILSM (USA)	12	0	0	U/69016/1972	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488208	61	DIESEL ENGINE GOVERNORS PART I. WOODWARD GOVERNORS 	1972	120	6	U-69017-MUM	0	0x000066F000000000	1972-02-25 00:00:00	U. S. NAVY USA	12	0	0	U/69017/72	0	0	0	N	NATIONAL EDUCATION INFORMATIOON FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488209	61	GROWING GIRLS 	1972	120	6	U-69018-MUM	0	0x000066F000000000	1972-02-25 00:00:00	FILMS PRODUCERS GUILD LTD	12	0	0	U/69018/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488210	44	MANZIL	1972	120	6	U-69019-MUM	0	0x000066F500000000	1972-03-01 00:00:00	M.K. BARMAN KALPANA PICTURES	12	0	0	U-69019-1972-MUM	0	0	0	Y	CHHANDRA FILM EXCHANGE (3 A NAAZ BL;DG, LAMINGTON RD, BOMBAY 4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488211	43	TRL. OF 'KANYA VIDAI'	1986	120	6	U-6902-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	D. K. FILMS	12	0	184	U-6902-1986-MUM	0	0	0	N	D. K. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488212	61	STORY OF DELHI	1972	120	6	U-69020-MUM	0	0x000066F600000000	1972-03-02 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/69020/1972	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488213	44	SAVITRI	1972	120	6	U-69021-MUM	0	0x000066F600000000	1972-03-02 00:00:00	CHILDREN FILMS SOCITY 	12	0	0	U/69021/72	0	0	0	N	CHILDREN FILMS SOCITY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488214	44	TEERATHSTAN 	1972	120	6	U-69022-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	KAY TEE	12	0	0	U/69022/1972	0	0	0	N	KISHIN MIRCHANDAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488215	129	COMMUNITY SINGING 	1972	120	6	U-69023-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69023-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488216	61	VALE OF KASHMIR	1972	120	6	U-69024-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/69024/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488217	61	OUR CONSTITUTION 	1972	120	6	U-69025-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/69025/1972	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488218	129	FRIGHT AND PREJUDICE	1972	120	6	U-69026-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVN. GOVT. OF INDIA	12	0	0	U/69026/1972	0	0	0	N	FILMS DIVN. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488219	61	RAJASTHAN SERIES I	1972	120	6	U-69027-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69027/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488220	61	RABINDRANATH TAGORA	1972	120	6	U-69028-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69028/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488221	129	OUR PANCHAYATS	1972	120	6	U-69029-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69029-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488222	61	TRL OF TANK	1986	120	6	U-6903-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	UNIVERSAL PICTURES IRWIN YABLANS	12	0	184	U/6903/1986	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488223	61	ADVERTISING IN CONSERVATION 	1972	120	6	U-69030-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL FILMS LTD.	12	0	0	U/69030/1972	0	0	0	N	NATIOANAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488224	61	RESPECT FOR PROPERTY 	1972	120	6	U-69031-MUM	0	0x0000670300000000	1972-03-15 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	0	U/69031/1972	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488225	61	MILK THE COOP WAY	1972	120	6	U-69032-MUM	0	0x0000670300000000	1972-03-15 00:00:00	UNIVERSITY OF GEORGIA 	12	0	0	U/69032/1972	0	0	0	N	NATIONAL EDUCAION AND INFORMAITON FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488226	61	MY NEIGHBOURS AND I 	1972	120	6	U-69033-MUM	0	0x0000670300000000	1972-03-15 00:00:00	UNIVERSITY OF GEORGIA 	12	0	0	U/69033/1972	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488227	61	MYSTERY IN THE KITCHEN 	1972	120	6	U-69034-MUM	0	0x0000670300000000	1972-03-15 00:00:00	NATIONAL FILM BOARD OF CANADA CANADA	12	0	0	U/69034/72	0	0	0	N	NATIONAL EDUCATIONAL FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488228	61	LIVING ROCK...	1972	120	6	U-69035-MUM	0	0x0000670300000000	1972-03-15 00:00:00	UNIVERSITY OF GEORGIA (USA)	12	0	0	U/69035/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488229	61	COTTON PICKING MON	1972	120	6	U-69036-MUM	0	0x0000670300000000	1972-03-15 00:00:00	GEOROSIA AGRICULTURAL EXTERSION SERVICE USA	12	0	0	U/69036/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488230	51	PREETISANGAM	1972	120	6	U-69037-MUM	0	0x0000670600000000	1972-03-18 00:00:00	W.Y. DEOLGAONKAR	12	0	0	U-69037-1972-MUM	0	0	0	N	WINAYAK YASHWANT DEOLGAONKAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488231	44	DIL APNA AUR PREET PARAI	1972	120	6	U-69038-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	SYED ALI BAKAR	12	0	0	U-69038-1972-MUM	0	0	0	N	MAHAL PICTURES PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488232	44	BEES SAAL BAAD	1972	120	6	U-69039-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	HEMANT KUMAR	12	0	0	U-69039-1972-MUM	0	0	0	N	HEMANT KUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488233	61	TRL . OF CODENAME WILDGEESE	1986	120	6	U-6904-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	ERWIN C. DIETRICH (SWITZERLAND)	12	0	184	U-6904-1986-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488234	85	THE PLAYTUL DOGGY 	1972	120	6	U-69040-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	MOSFILM STUDIOS (USSR)	12	0	182	U-69040-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488235	61	TRAILER OF THE COUCH 	1972	120	6	U-69041-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	WARNER BROS PICTURE INC. (USA)	12	0	0	U/69041/1972	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488236	61	SELLING AMERICA	1972	120	6	U-69042-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	TAM HANDY ORGANISATION INC	12	0	182	U-69042-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488237	61	SEARCH FOR SECURITY 	1972	120	6	U-69043-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	INSTITIUTE LIFE INSURANCE (USA)	12	0	0	U/69043/1972	0	0	0	N	LIFE INSURANCE CORPN OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488300	61	I AM JOE'S SKIN	1986	120	6	U-6910-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	PVRAMID USA	12	0	182	U-6910-1986-MUM	0	0	0	N	NE AND IF LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488238	61	LIFE INSURANCE OCCUPATION 	1972	120	6	U-69044-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	CARL F. MAHNKE PRODUCTION UTSA	12	0	0	U/69044/72	0	0	0	N	LIFE INSURANCE CORP. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488239	61	HOW TO WIN A SALE ARGUMENT	1972	120	6	U-69045-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	THE MODERN TALKING PICTURE SERVICE INC	12	0	0	U/69045/1972	0	0	0	N	LIFE INSURANCE CORP OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488240	61	STRICTLY BUSINESS	1972	120	6	U-69046-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	WILDING PICTURES PRODUCTION INC. 	12	0	0	U-69046-1972-MUM	0	0	0	N	LIFE INSURANCE CORP. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488241	44	PYAR KI PYAS	1972	120	6	U-69047-MUM	0	0x0000671200000000	1972-03-30 00:00:00	ANUPAM CHITRA	12	0	0	U-69047-1972-MUM	0	0	0	N	ANUPAM CHITRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488242	44	CHINA TOWN	1972	120	6	U-69048-MUM	0	0x0000671700000000	1972-04-04 00:00:00	SHAKTI FILMS	12	0	0	U-69048-1972-MUM	0	0	0	N	SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488243	61	TRANSMISSION DRIVE SHAFT & DIFFERENTIAL	1972	120	6	U-69049-MUM	0	0x0000671800000000	1972-04-05 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U/69049/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488244	61	TRL.OF SECRET RIVALS OF LAMA	1986	120	6	U-6905-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	WILLIAM LAN TIEN HONG. (HONGKONG)	12	0	184	U/6905/1986	0	0	0	N	T.S. CHANDRASEKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488245	129	MAGNIFICENT MEMORY	1972	120	6	U-69050-MUM	0	0x0000671800000000	1972-04-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69050-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488246	129	'' YOUR BABY ''	1972	120	6	U-69051-MUM	0	0x0000671900000000	1972-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/69051/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488247	129	'' RAJASTHAN SERIES II ''	1972	120	6	U-69052-MUM	0	0x0000671900000000	1972-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/690592/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488248	44	SHAADI	1972	120	6	U-69053-MUM	0	0x0000671900000000	1972-04-06 00:00:00	HARGOVIND BAHAR FILMS	12	0	0	U-69053-1972-MUM	0	0	0	N	HARGOVIND BAHAR FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488249	61	THE BETTGER STORY	1972	120	6	U-69054-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	THE DARTNELL CORPORATION 	12	0	0	U/69054/1972	0	0	0	N	LIFE INSURANCE CORP OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488250	61	PROFESSIONAL 	1972	120	6	U-69055-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	WILDING PICTURES PRODUCTIONS INC (USA)	12	0	0	U-69055-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488251	61	ANOTHER CUP OF COFFEE	1972	120	6	U-69056-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	WILDING PICTURES PRODUCTIONS INC (USA)	12	0	0	U-69056-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488252	197	AAVAHAN	1972	120	6	U-69057-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	RAM GABALE ,MOVIE MAKERS OF INDIA 	12	0	0	U/69057/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488253	61	ASSAM WHERE MIGHT BRAHMAPUTRA FLOWS	1972	120	6	U-69058-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	ARJAN JAIRAMDAS (INDIA)	12	0	0	U/69058/1972	0	0	0	N	DAWLAT CORPORATION (P) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488254	61	MUSIC IN THE SCHOOL	1972	120	6	U-69059-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	ROYAL SWEDISH BOARD OF EDUCATION	12	0	0	U/69059/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488255	61	BANANASGOLD FROM THE TROPICS	1986	120	6	U-6906-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	CORONET (USA)	12	0	182	U/6906/1986	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488256	61	GOODBYE MRS ANT 	1972	120	6	U-69060-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	UNIVERSITY OF GEORGIA (USA)	12	0	0	U-69060-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488257	61	FACE IN THE MIRROR 	1972	120	6	U-69061-MUM	0	0x0000672000000000	1972-04-13 00:00:00	JAM HANDY ORGANISARIAN INC 	12	0	0	U/69061/72	0	0	0	N	LIFE INCURENCE CORP. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488258	61	YOURS TRULY  ED GRAHAM	1972	120	6	U-69062-MUM	0	0x0000672000000000	1972-04-13 00:00:00	INSTITUTE OF LIFE INSURANCE (USA)	12	0	0	U-69062-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488259	61	FOR SOME MUST WACTH	1972	120	6	U-69063-MUM	0	0x0000672000000000	1972-04-13 00:00:00	INSTITUTE OF LIFE INSURANCE (USA)	12	0	0	U-69063-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488260	61	TAILOR MADE DOLLER 	1972	120	6	U-69064-MUM	0	0x0000672000000000	1972-04-13 00:00:00	WILDING PICTURES PRODUCTIONS INC. (USA)	12	0	0	U/69064/1972	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488261	61	DEVELOPMENT OF THE RABBIT	1972	120	6	U-69065-MUM	0	0x0000672000000000	1972-04-13 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K.)	12	0	0	U/69065/1972	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488262	44	MASOOM	1972	120	6	U-69066-MUM	0	0x0000672100000000	1972-04-14 00:00:00	BANI RUPA FILMS	12	0	0	U-69066-1972-MUM	0	0	0	N	BANI RUPA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488263	44	TWO WHEELER ON PRODUCTION AND PREMIER OF MUGHALEAZAM	1972	120	6	U-69067-MUM	0	0x0000672200000000	1972-04-15 00:00:00	KAY TEE MIRCHANDANI	12	0	0	U-69067-1972-MUM	0	0	0	N	KAY TEE MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488264	61	DIGESTION PART I	1972	120	6	U-69068-MUM	0	0x0000672400000000	1972-04-17 00:00:00	G.B. EQUIPMENTS LTD UK	12	0	0	U/69068/1972	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488265	44	KASHI KE DARSHAN	1972	120	6	U-69069-MUM	0	0x0000672400000000	1972-04-17 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U/69069/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488266	61	SECRURITY OFFICER:PATROLLING &REPORTTING	1986	120	6	U-6907-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	AIMS MEDIA.(USA)	12	0	0	U-6907-1986-MUM	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488267	61	AMERICAN PORTARAIT	1972	120	6	U-69070-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	INSTITUTE OF LIFE INSURANCE (USA)	12	0	0	U-69070-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488268	61	AN ESTATE IS BORH	1972	120	6	U-69071-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE USA	12	0	0	U-69071-1972-MUM	0	0	0	N	LIFE INSURANCE CORP OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488269	61	CASES IN POINT	1972	120	6	U-69072-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE (USA)	12	0	0	U/69072/1972	0	0	0	N	LIFE INSURANCE CORPN OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488270	61	ONE MAN'S MEMORIES	1972	120	6	U-69073-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	THE INSURANCE RESEARCH & REVIEW SERVICE	12	0	0	U-69073-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488271	61	PRESENTING YOUR SALES CASES	1972	120	6	U-69074-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	THE DARTENELL CORPORATION RAVENSWOOD AND LEALAND	12	0	0	U/69074/1972	0	0	0	N	LIFE INSURANCE CORP OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488272	61	AUTOPSY OF ALOST SALE	1972	120	6	U-69075-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	MODERN TALKING PICTURES SERVICE INC (USA)	12	0	0	U/69075/1972	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488273	61	HOW TO MAKE A SALES STORY SELL	1982	120	6	U-69076-MUM	0	0x0000756F00000000	1982-04-24 00:00:00	THE MODERN TALKTIME PICTURE SERVICE INC	12	0	0	U/69076/1972	0	0	0	N	LIFE INSURANCE CORPN.OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488274	61	HOW TO MAKE A SALE PRASENTATION STAY PRESENTED 	1972	120	6	U-69077-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	MORDEN TALKING PICTURS SERVICE INC. USA	12	0	0	U/69077/72	0	0	0	N	LIFE INSURANCE COPN. OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488275	61	BRINGING THE WORLD TO THE CLASS ROOM	1972	120	6	U-69078-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC USA.	12	0	0	U-69078-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN.OF INDAI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488276	61	DYNAMIC SALES MANAGEMENT 	1972	120	6	U-69079-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	THE REMINGTON RAND	12	0	0	U/69079/1972	0	0	0	N	LIFE INSURANCE CORP OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488277	61	FLIGHT OF THE CONDOR EP.3: DOWN THE AMAZON	1986	120	6	U-6908-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	BBC ENTERPRISES .(UK)	12	0	182	U/6908/1986	0	0	0	N	N.E. & I.F.LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488278	61	HOW WE LEARN 	1972	120	6	U-69080-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	0	U/69080/1972	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488279	61	CLOSING THE SALE	1972	120	6	U-69081-MUM	0	0x0000672C00000000	1972-04-25 00:00:00	THE DARTNELL CORPRATION USA	12	0	0	U-69081-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488280	61	PERSON TO PERSON COMMUNICATION	1972	120	6	U-69082-MUM	0	0x0000672D00000000	1972-04-26 00:00:00	MCMURRY GOLD PRODS. (U.S.A.)	12	0	0	U-69082-1972-MUM	0	0	0	N	U.S.AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488281	61	USING VISUALS IN YOUR SPEACH	1972	120	6	U-69083-MUM	0	0x0000672D00000000	1972-04-26 00:00:00	YOUNG AMERICAN PRODUCTION	12	0	0	U-69083-1972-MUM	0	0	0	N	U.S. AGENCY FOR INTERNATIONAL DEVELOPMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488282	44	TRAILER OF SHREE GANESH	1972	120	6	U-69084-MUM	0	0x0000673200000000	1972-05-01 00:00:00	COMLINE FILM TRADERS	12	0	0	U/69084/1972	0	0	0	N	COMLINE FILM TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488283	61	A NATION RISES 	1972	120	6	U-69085-MUM	0	0x0000673200000000	1972-05-01 00:00:00	CRAVEN FILM PRODUCTIONS USA	12	0	0	U-69085-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488284	44	SUNHERI MANZIL	1972	120	6	U-69086-MUM	0	0x0000673200000000	1972-05-01 00:00:00	NAYA SANSAR (INDIA)	12	0	0	U/69086/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488285	61	IMPORTANCE OF SELLING	1972	120	6	U-69087-MUM	0	0x0000673200000000	1972-05-01 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC, USA	12	0	0	U-69087-1972-MUM	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488286	61	THE WHITE HOUSE PAST AND PRESENT	1972	120	6	U-69088-MUM	0	0x0000673500000000	1972-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/69088/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488287	61	MUSIC IN THE FOREST 	1972	120	6	U-69089-MUM	0	0x0000673500000000	1972-05-04 00:00:00	U. S. INFORMATION AGENCY USA	12	0	0	U/69098/72	0	0	0	N	UNITED STATES INTERNATIONAL SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488288	61	MOB AND RIOT CONTROL	1986	120	6	U-6909-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	AIMS MEDIA. (USA)	12	0	182	U-6909-1986-MUM	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488289	61	ETERNAL CHILDREN	1972	120	6	U-69090-MUM	0	0x0000673500000000	1972-05-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/69090/1972	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488290	61	TRAILER OF LAD A DO	1972	120	6	U-69091-MUM	0	0x0000673500000000	1972-05-04 00:00:00	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	184	U/69091/1972	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488291	44	DELHI JUNCTION	1972	120	6	U-69092-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	R. L. SHAHRA	12	0	0	U-69092-1972-MUM	0	0	0	Y	NIGARITAN  (INDIA) FILMS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488292	61	MR. LINCOLNNEW SAKM	1972	120	6	U-69093-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	RICHARD DE ROCHEMONT USA.	12	0	0	U-69093-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488293	61	WHEN COMEDEY WAS KING 	1972	120	6	U-69094-MUM	0	0x0000674200000000	1972-05-17 00:00:00	ROBERT YOUNGSON (USA)	12	0	0	U/69094/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488294	43	JOGIDAS KHUMAN	1972	120	6	U-69095-MUM	0	0x0000674800000000	1972-05-23 00:00:00	MANGALAM CHITRA	12	0	0	U/69095/1972	0	0	0	N	MANGALAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488295	61	FUN FOR ALL	1972	120	6	U-69096-MUM	0	0x0000674900000000	1972-05-24 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS CANADA	12	0	0	U/69096/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488296	61	THE PRICE OF FIRE	1972	120	6	U-69097-MUM	0	0x0000674900000000	1972-05-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/69097/1972	0	0	0	N	NATIONAL & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488297	61	THE MAN IN THE IRON MASK 	1972	120	6	U-69098-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	EDWARD SMALL	12	0	0	U-69098-1972-MUM	0	0	0	N	SCREEN ENTERPRISES (16 PROSPECT CHAMBERS ANNEXE,D N RD B'BAY1)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488298	44	TRAILER OF  JUNGLEE 	1972	120	6	U-69099-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	0	184	U-69099-1972-MUM	0	0	0	N	M/S SUBODH MUKERJI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488299	44	DISCO 	1983	120	6	U-691-MUM	0	0x0000775100000000	1983-08-19 00:00:00	S S OBEROI,ART COMMERCIA ADVTG.PVT LTD	12	0	185	U/691/1983	0	0	0	N	ART COMMERCIA ADVTG.PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488301	61	QUESTION OF JEANWORK	1972	120	6	U-69100-MUM	0	0x0000676200000000	1972-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-69100-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488302	43	GUJARATMA SWATANTARA RAJAT AJAYANTI MAHOTSAV MANGAL PRARAMBH	1972	120	6	U-69101-MUM	0	0x000066EF00000000	1972-02-24 00:00:00	GUJARAT OF INFORMATION GOVT OF GUJRAT 	12	0	0	U/69101/72	0	0	0	N	GUJARAT OF INFORMATION GOVT OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488303	61	TRAILER OF  THE OMEGA MAN   (PANAVISION)	1972	120	6	U-69102-MUM	0	0x000066F000000000	1972-02-25 00:00:00	WALTER SELTZER	12	0	184	U-69102-1972-MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488304	51	SHUBRANT SHUBRA 	1972	120	6	U-69103-MUM	0	0x000066F000000000	1972-02-25 00:00:00	F. B. PRODUCTION 	12	0	185	U/69103/72	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488305	44	JAGMAGATI SAFEDI 	1972	120	6	U-69104-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	F.B. PRODUCTIONS	12	0	185	U/69104/1972	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488306	44	ENERGY SCORES	1972	120	6	U-69105-MUM	0	0x000066F000000000	1972-02-25 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U/69105/1972	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488307	61	NEW FROM GLAXO	1972	120	6	U-69106-MUM	0	0x000066F000000000	1972-02-25 00:00:00	TRIVENI	12	0	0	U/69106/1972	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488308	44	BOMBAY TO GOA	1972	120	6	U-69107-MUM	0	0x000066F000000000	1972-02-25 00:00:00	MAHMOOD PRODUCTIONS, RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-69107-1972-MUM	0	0	0	N	MAHMOOD PRODUCTIONS, RANJIT STUDIOS, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488309	44	EK BECHARA	1972	120	6	U-69108-MUM	0	0x000066F000000000	1972-02-25 00:00:00	B.N.GHOSH	12	0	0	U-69108-1972-MUM	0	0	0	N	B.N.GHOSH S.R.INTERNATIONAL PRODUCTIONS, ST.ANDREWS RD, ANDHERI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488310	44	NAARAD LEELA	1972	120	6	U-69109-MUM	0	0x000066F500000000	1972-03-01 00:00:00	BHUPEN DESAI, NEENA FILMS INTERNATIONAL, DHANUKA BHUVAN, NEHRU RD, VILE PARLE, BOMBAY57	12	0	0	U-69109-1972-MUM	0	0	0	N	NEENA FILMS INTERNATIONAL, DHANUKA BHUVAN, NEHRU RD, VILE PARLE, BOMBAY57	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488311	82	PROCESS OF AUTOMATIC APPLICATOR & ADJUSTMENT COUNCIL PART II	1952	120	6	U-6911-MUM	0	0x00004B3C00000000	1952-09-25 00:00:00	EASTERN KODAK CO; (USA)	12	0	0	U/6911/1952	0	0	0	N	KODAK LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488312	61	TRAILER OF  ESCAPE FROM THE PLANET OF THE APES 	1972	120	6	U-69110-MUM	0	0x000066F500000000	1972-03-01 00:00:00	ARTHUR P.JACOBS (USA)	12	0	184	U-69110-1972-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488313	61	MONTE WALSH 	1972	120	6	U-69111-MUM	0	0x000066F500000000	1972-03-01 00:00:00	HAL LANDERS & BOBBY ROBERTS (USA)	12	0	0	U/69111/1972	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488314	61	TRAILER OF MONTE WALSH 	1972	120	6	U-69112-MUM	0	0x000066F500000000	1972-03-01 00:00:00	HAL LANDERS &  BODDY ROBERTS (U.S.A.)	12	0	0	U/69112/1972	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488315	61	THIS IS KUIBYSHEV	1972	120	6	U-69113-MUM	0	0x000066F500000000	1972-03-01 00:00:00	KUIBYSHEV NEWSREEL STUDIO	12	0	182	U/69113/1972	0	0	0	N	SOVEXPORFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488316	176	STEP BY STEP	1972	120	6	U-69114-MUM	0	0x000066F500000000	1972-03-01 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U-69114-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488317	61	URBAN PATTERNS 	1972	120	6	U-69115-MUM	0	0x000066F000000000	1972-02-25 00:00:00	AUSTRALIAN COMMONWEA FILM UNIT AUSTRALIN	12	0	0	U/69115/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488318	61	INDEPENDENCE FOR FIJI	1972	120	6	U-69116-MUM	0	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/69116/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488319	61	FACES OF THE CITY	1972	120	6	U-69117-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-69117-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488320	61	THREE TO GO : MICHAEL JUDY TOULA	1972	120	6	U-69118-MUM	0	0x000066EE00000000	1972-02-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/69118/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488321	61	AUSTRALIA MAKES AMMUNITIO	1972	120	6	U-69119-MUM	0	0x000066F500000000	1972-03-01 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-69119-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488322	61	I AM JOE'S LIVER	1985	120	6	U-6912-MUM	0	0x0000799200000000	1985-03-18 00:00:00	PYRAMID USA	12	0	182	U-6912-1986-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488323	61	DESIGN COUNSEL 	1972	120	6	U-69120-MUM	0	0x000066F500000000	1972-03-01 00:00:00	R. BARRINGTON SCOTT AUSTRALIA	12	0	0	U-69120-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488324	44	PRIYADARSHNI	1972	120	6	U-69121-MUM	0	0x000066F500000000	1972-03-01 00:00:00	T.R. MALHOTRA ( MARILELA HOUSE, 5th FLOOR. MINA ROAD BOMBAY1)	12	0	0	U-69121-1972-MUM	0	0	0	N	T.R. MALHOTRA ( MARILELA HOUSE, 5th FLOOR. MINA ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488325	105	INDIAN NEWS REVIEW NO1220.	1972	120	6	U-69122-MUM	0	0x0000670700000000	1972-03-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-69122-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488326	61	INDIAN NEWS REVIEW NO. 122 (SOUTHERN EDITION)	1972	120	6	U-69123-MUM	0	0x000066F500000000	1972-03-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-69123-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488327	61	LAST HUNGRY CAT	1972	120	6	U-69124-MUM	0	0x000066F500000000	1972-03-01 00:00:00	WARNER BROS INC	12	0	0	U/69124/1972	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488328	61	MOSCOW THE CITY AND TIME	1972	120	6	U-69125-MUM	0	0x000066F500000000	1972-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/69125/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488329	61	THIS IS ODESSA	1972	120	6	U-69126-MUM	0	0x000066EF00000000	1972-02-24 00:00:00	ODESSA FILM STUDIOS USSR	12	0	0	U/69126/1972	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488330	61	AROUND THE SOVIET UNION NO.80	1972	120	6	U-69127-MUM	0	0x000066F500000000	1972-03-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R)	12	0	0	U-69127-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488331	129	THE WORLD OF BOOKS 	1972	120	6	U-69128-MUM	0	0x000066F500000000	1972-03-01 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS 	12	0	0	U-69128-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488332	44	PANI KA MALIK 	1972	120	6	U-69129-MUM	0	0x000066F600000000	1972-03-02 00:00:00	UZBEKISTAN POPULAR SCIENCE &  DOCUMENTARY FILM STUDIO USSR	12	0	182	U/69129/1972	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488333	82	NEWS MAGAZINE NO.71	1986	120	6	U-6913-MUM	0	0x00007AFF00000000	1986-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-6913-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488334	176	24TH CONGRESS OF LININ'S PARTY	1972	120	6	U-69130-MUM	0	0x000066F700000000	1972-03-03 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U/69130/1972	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488335	44	DASTAAN 	1972	120	6	U-69131-MUM	0	0x000066F700000000	1972-03-03 00:00:00	B. R. FILMS PVT. LTD 	12	0	0	U/69131/72	0	0	0	N	B. R. FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488336	61	TRAILER OF MAN IN THE WILDERNESS	1972	120	6	U-69132-MUM	0	0x000066F700000000	1972-03-03 00:00:00	SANFORD HOWARD (USA)	12	0	184	U-69132-1972-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488337	44	FLYING SIKH	1972	120	6	U-69133-MUM	0	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-69133-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488338	61	BANGLA DESH FOREIGN MINISTER IN DELHI	1972	120	6	U-69134-MUM	0	0x000066F600000000	1972-03-02 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/69134/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488339	61	SEARCH FOR GROUNDWATER	1972	120	6	U-69135-MUM	0	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION OF INDIA 	12	0	182	U/69135/1972	0	0	0	N	FILMS DIVISION OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488340	61	THIS NO SABRE RATTLING	1972	120	6	U-69136-MUM	0	0x000066F700000000	1972-03-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69136-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488341	61	SUICIDE TRAIL	1972	120	6	U-69137-MUM	0	0x000066F700000000	1972-03-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/69137/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488342	61	SKILLED HANS AT SEA	1972	120	6	U-69138-MUM	0	0x000066F700000000	1972-03-03 00:00:00	AUSTRALIAN SOMMONWEALTH FILM UNIT 	12	0	0	U-69138-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488343	44	RAJDHANI EXPRESS	1972	120	6	U-69139-MUM	0	0x000066F800000000	1972-03-04 00:00:00	DHANPATRAI (C/O PEOPLE PICTURES 2G NAAZ BLDG. LAMINGTON ROAD, BOMBAY)	12	0	0	U-69139-1972-MUM	0	0	0	N	DHANPATRAI (C/O PEOPLE PICTURES 2G NAAZ BLDG. LAMINGTON ROAD, BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488344	43	MAHITI CHITRA NO.450	1986	120	6	U-6914-MUM	0	0x00007B0000000000	1986-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-6914-1986-MUM	0	0	0	N	ASSTT. DIR.OF. INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488345	44	RAJDHANI EXPRESS KA TRAILER 	1972	120	6	U-69140-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	NOT READABLE 	12	0	0	U-69140-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488346	61	THE TRAVEL WITHOUT CASH PLAN	1972	120	6	U-69141-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	JYOTI G.THAKUR ,FILM MEDIA (47, LAXMI INSURANCE BUILDING SIR,P.M.ROAD, BOMBAY1)	12	0	188	U/69141/1972	0	0	0	N	JYOTI G.THAKUR ,FILM MEDIA (47, LAXMI INSURANCE BUILDING SIR,P.M.ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488347	61	THERE'S A LOT TO BE SAID FOR PROGRESS	1972	120	6	U-69142-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/69142/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488348	44	PUKAR	1972	120	6	U-69143-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	JARNAIL SINGH AND KRISHAN BAGGA.	12	0	0	U/69143/1972	0	0	0	N	KRISHAN BAGGA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488349	61	SAFETY CAN SAVE YOU	1972	120	6	U-69144-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/69144/1972	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488350	61	'' WHATS THE BIG IDEA  ''	1972	120	6	U-69145-MUM	0	0x000066F500000000	1972-03-01 00:00:00	NASS  FILM DEPT (U.S.A)	12	0	0	U/69145/1972	0	0	0	N	LARSEN & TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488351	70	ACHIEVMENT	1972	120	6	U-69146-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	CINE GRAPHIC ARTS, ( FLAT NO.7, 2ND FLOOR, PLOT NO.7, GOLF LINK KHAR, BOMBAY52)	12	0	0	U-69146-1972-MUM	0	0	0	N	CINE GRAPHIC ARTS, ( FLAT NO.7, 2ND FLOOR, PLOT NO.7, GOLF LINK KHAR, BOMBAY52)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488352	85	BROKEN CHAOS	1972	120	6	U-69147-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	CINE GRAPHIC ARTS	12	0	0	U-69147-19722-MUM	0	0	0	N	CINE GRAPHIC ARTS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488353	61	TRAILER OF PUZZLE OF A DOWNFALL CHILD	1972	120	6	U-69148-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	JOHN FOREMAN (USA)	12	0	184	U/69148/1972	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488354	61	THE WORKING GIRL	1972	120	6	U-69149-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	UNITA (MOVIE MAKERS) 85,TEJPAL ROAD, VILEPARLE ,BOMBAY57	12	0	185	U/69149/1972	0	0	0	N	UNITA (MOVIE MAKERS) 85,TEJPAL ROAD, VILEPARLE ,BOMBAY57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488355	61	TROPICA LEMONADE	1986	120	6	U-6915-MUM	0	0x00007B0000000000	1986-03-19 00:00:00	MAHESH ANEY	12	0	185	U-6915-1986-MUM	0	0	0	N	MAHESH ANEY, 304, GERA CHAMBERS OF BOAT CLUB RD. PUNE1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488356	61	PROBLEM IS LIFE 	1972	120	6	U-69150-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	NOT READABLE	12	0	0	U-69150-1972-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488357	61	'' STRADDLE MILLING ''	1972	120	6	U-69151-MUM	0	0x000066F500000000	1972-03-01 00:00:00	U.S. OFFICE OF EDUCATION (U.S.A)	12	0	0	U/69151/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488358	61	BEYOND REASONABLE DOUBT	1972	120	6	U-69152-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	AMERICAN TEMPERANCE SOCIETY (USA)	12	0	0	U-69152-1972-MUM	0	0	0	N	S.JAMES, EXECUTIVE SECRETARY NATIONAL TEMPERANCE SOCIETY OF INDIA (SALISBURG PARK, POONA1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488359	61	TIME PULLS THE TRIGGER	1972	120	6	U-69153-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	INTERNATIONAL TEMPERANCE ASSN (USA)	12	0	0	U-69153-1972-MUM	0	0	0	N	S JAMES ,EXECUTIVE SECRETARY NATIONAL TEMPERANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488360	44	A FAMILY OF SCIENTIST	1972	120	6	U-69154-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-69154-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488361	44	BAHARO PHOOL BARSAO	1972	120	6	U-69155-MUM	0	0x000066FA00000000	1972-03-06 00:00:00	VASANT NEERJA PICTURES. 4B PORBANDAR CASTLE, 3RD PASTA LANE, COLABA, BOMBAY5	12	0	0	U-69155-1972-MUM	0	0	0	N	GOPAL DATTA, GOPAL DATTA, 4B PORBANDAR CASTLE, 3RD PASTA LANE, COLABA, BOMBAY5	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488362	61	COUNTDOWN	1972	120	6	U-69156-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	INTERNATIONAL TEMPERANCE ASS. (USA)	12	0	0	U-69156-1972-MUM	0	0	0	N	S.JAMES, EXECUTIVE, SECRETARY NATIONAL TEMPERANCE SOCIETY OF INDIA (SALRSBURY PARK POONA1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488363	61	DATELINE BANGLA DESH	1972	120	6	U-69157-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69157-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488364	44	EK HASINA DI DIWANE KA TRAILER	1972	120	6	U-69158-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	KANTIBHAI ZAVERI	12	0	0	U/69158/72	0	0	0	N	S. R. PUBLICITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488365	61	A CRUTCH FOR ALL SEASONS	1972	120	6	U-69159-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	INTERNATIONAL TEMPERANCE ASSH  (U.S.A)	12	0	0	U-69159-1972-MUM	0	0	0	N	S.JAMES ,EXECUTIVE SECRETARY NATIONAL TEMPERANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488366	44	GORA HAT JA 	1986	120	6	U-6916-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	CONGRESS SHATABDI SAMAROH  SAMEETI RAJASTHAN. JAIPUR 	12	0	182	U-6916-1986-MUM	0	0	0	N	DR. PRATIBHA SARUH . N4 GYAN SAGER S. K. BOLE RD DADER . B28 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488367	61	YOUNG NATURALIST 	1972	120	6	U-69160-MUM	0	0x000066F800000000	1972-03-04 00:00:00	LOWER VOLGA NEWS REEL STUDIO USSR	12	0	182	U/69160/1972	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488368	61	HIMACHAL THE 18TH STATE	1972	120	6	U-69161-MUM	0	0x000066F800000000	1972-03-04 00:00:00	H.K. MITTOO, DIRECTOR OF PUBLIC RELATIONS GOVT. OF H.P	12	0	0	U/69161/1972	0	0	0	N	RAMDAYAL SHARMA, FILM OFFICE P.R. AND T. DEPT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488369	70	MAHABHARATA	1972	120	6	U-69162-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	M.F. HUSSAIN	12	0	0	U-69162-1972-MUM	0	0	0	N	OWAIS INTERNATIONAL (S GOORISHINA. 12, SONTER STREET BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488370	85	CHHIN MOOL	1972	120	6	U-69163-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	M F HUSSAIN	12	0	0	U/69163/1972	0	0	0	N	OWAIS INTERNATIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488371	44	TRAILER OF 'PIYA KA GHAR 	1972	120	6	U-69164-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	T.C.BARJATYA, RAJSHRI PRODUCTION PVT.LTD  (BAVANA 422 SARARKAR ROAD  BOMBAY25)  ,INDIA	12	0	0	U-69164-1972-MUM	0	0	0	N	RAJSHRI PRODUCTION PVT.LTD  (BAVANA 422 SARARKAR ROAD  BOMBAY25)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488372	61	INDIAN NEWS REVIEW NO. 1221	1972	120	6	U-69165-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/69165/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488373	61	INDIAN NEWS REVIEW NO,1221	1972	120	6	U-69166-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/69166/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488374	43	GUJARAT MA RAJAT JAYANTI MAHOSTAV MANGAL PRABHA 	1972	120	6	U-69167-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	U-69167-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488375	44	UTTAR PRADESH SAMACHAR  13	1972	120	6	U-69168-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF U.P	12	0	0	U/69168/1972	0	0	0	N	DHIRENDRA PANDE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488376	44	HARYANA SAMACHAR DARSHAN NO.6	1972	120	6	U-69169-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	KIRAN AGGARWAL, DIRECTOR PUBLIC RELATIONS, HARYANA	12	0	183	U-69169-1972-MUM	0	0	0	N	R.P.KESRI. DY.DIRECTOR, PUBLIC RELATIONS , HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488377	44	HERCULES CYCLE 	1986	120	6	U-6917-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR.	12	0	185	U/6917/1986	0	0	0	N	NEO. FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488378	61	AS L;ONG AS YOU ARE ALIVE 	1972	120	6	U-69170-MUM	0	0x000066FE00000000	1972-03-10 00:00:00	LENINGRAD DOUCUMENTARY FILM STUODIO	12	0	182	U/69170/72	0	0	0	N	USSR CONSWATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488379	61	A WONDERFUL SERVICE RECO	1972	120	6	U-69171-MUM	0	0x000066E800000000	1972-02-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USA	12	0	182	U/69171/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488380	61	'' DEPTAVAC HVT ''	1972	120	6	U-69172-MUM	0	0x000066DF00000000	1972-02-08 00:00:00	MERCK SHAPE & DHOME OF INTERNATIONAL (U.S.A)	12	0	0	U/69172/1972	0	0	0	N	MERCK SHAPE & DHOME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488381	208	'' MAHARASHTRA NEWS NO. 237 FEBRUARY 1972 ''	1972	120	6	U-69173-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	0	U/69173/1972	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488382	44	TRAILER OF EK BECHARA	1972	120	6	U-69174-MUM	0	0x0000670100000000	1972-03-13 00:00:00	B M GHOSH FLAT NO. 68TH ANDREWS ROAD, BANDRA, BOMBAY	12	0	184	U-69174-1972-MUM	0	0	0	N	S R INTERNATIONAL PRODUCTIONS. (602 PRASAD CHAMBERS BEHIND ROSE CINEMA BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488383	44	TRAILER BOOND PANI KA TRAILER	1972	120	6	U-69175-MUM	0	0x000066FC00000000	1972-03-08 00:00:00	NAYA SANSAR	12	0	184	U/69175/1972	0	0	0	N	NAYA SANSAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488384	70	747 TV CLIP	1972	120	6	U-69176-MUM	0	0x000066E800000000	1972-02-17 00:00:00	BONC. (UK)	12	0	0	U/69176/1972	0	0	0	N	BASU CHATTERJEE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488385	51	JANMA TUJA SATHI	1972	120	6	U-69177-MUM	0	0x0000670100000000	1972-03-13 00:00:00	VARYAM SINGH GUJRAL (C/O NEW GUJARAT AUTOMOBILES TRIBHUVAN ROAD BOMBAY4)	12	0	0	U-69177-1972-MUM	0	0	0	N	VARYAM SINGH(C/O NEW GUJARAT AUTOMOBILES TRIBHUVAN ROAD BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488386	44	TRAILER OF  HUNGAMA 	1972	120	6	U-69178-MUM	0	0x0000670200000000	1972-03-14 00:00:00	CHAINSONS FILMS (FAMOUS CINE BLDG, BOMBAY11)	12	0	184	U-69178-1972-MUM	0	0	0	N	CHAINSONS FILMS (FAMOUS CINE BLDG, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488387	61	HANDICRAFTS OF JAPAN	1972	120	6	U-69179-MUM	0	0x0000670200000000	1972-03-14 00:00:00	DENTSU MOTION PICTURES CO. LTD; (JAPAN)	12	0	0	U/69179/1972	0	0	0	N	JAPAN AIRLINES CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488388	44	GIVE YOUR BABY THE CREELAC ADVANTAGE	1986	120	6	U-6918-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	KAILASH SURENDRANATH	12	0	185	U-6918-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488389	61	STARRY 5	1972	120	6	U-69180-MUM	0	0x000066FB00000000	1972-03-07 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/69180/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488390	51	AMCHE NAVIN PRATIK ALRAS  THE NEW SYMBOL	1972	120	6	U-69181-MUM	0	0x0000670200000000	1972-03-14 00:00:00	SANTOS FILM CORPORATION ( TRADEO AIR CONDITIONED MARKET BLDG 4th FLOOR NO.31.82 J. DADOGEE ROAD BOMBAY34)	12	0	0	U-69181-1972-MUM	0	0	0	N	SANTOS FILM CORPORATION ( TRADEO AIR CONDITIONED MARKET BLDG 4th FLOOR NO.31.82 J. DADOGEE ROAD BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488391	44	HAMARA NAYA PRATIK	1972	120	6	U-69182-MUM	0	0x0000670200000000	1972-03-14 00:00:00	SANTOS FILM CORPORATION	12	0	185	U-69182-1972-MUM	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488392	51	SHETKARYANCHI TIRTHSATHANE	1972	120	6	U-69183-MUM	0	0x0000670200000000	1972-03-14 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	0	0	U-69183-1972-MUM	0	0	0	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488393	51	SHETINISHTHA SHETKARI	1972	120	6	U-69184-MUM	0	0x0000670200000000	1972-03-14 00:00:00	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	12	0	0	U-69184-1972-MUM	0	0	0	N	DIRECTOR OF AGRICULTURE, GOVT. OF MAHARASHTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488394	61	WHY MAN CREATES	1972	120	6	U-69185-MUM	0	0x0000670200000000	1972-03-14 00:00:00	SAUL BASS & ASSOCIATES FOR KAISER ALUMINIUM & CHEMICAL CORPN.(USA)	12	0	0	U/69185/1972	0	0	0	N	M.R.SREENIVASAN (C/O , BOMBAY METAL BALLOYS MF.G.CO.PVT.LTD.MAZGAON BOMBAY10)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488395	61	HOW WILL WE KNOW IT'S US	1972	120	6	U-69186-MUM	0	0x000066F800000000	1972-03-04 00:00:00	RAVITZ ASSOCIATES (USA)	12	0	0	U/69186/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488396	59	HUM DO HAMAREDO	1972	120	6	U-69187-MUM	0	0x0000670200000000	1972-03-14 00:00:00	V.S. ENTERPRISES	12	0	0	U/69187/1972	0	0	0	N	V.S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488397	61	ADJUSTING COMMERICAL THERMOSTATIC CONTROLS	1972	120	6	U-69188-MUM	0	0x0000670200000000	1972-03-14 00:00:00	U.S OFFICE OF EDUCATION (U.S.A)	12	0	0	U/69188/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488398	61	ADUSTING PRESSURE ACTUATED TEMPERATURE CONTROL DEVICES	1972	120	6	U-69189-MUM	0	0x0000670200000000	1972-03-14 00:00:00	U.S. OFFICE OF EDUCAION (USA)	12	0	0	U/69189/1972	0	0	0	N	NATIONL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488399	44	CERELAC/NESTUM	1986	120	6	U-6919-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	KAILASH SURENDRAPATH, FAR VIDEO FILMS P. LTD.	12	0	185	U-6919-1986-MUM	0	0	0	N	KAILASH SURENDRAPATH, FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488400	61	LOCATING AND REPAIRING LEAKS	1972	120	6	U-69190-MUM	0	0x0000670200000000	1972-03-14 00:00:00	U.S.OFFICE OF EDUCATION (U.S.A.)	12	0	0	U-69190-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488401	61	REMOVIENG & INSTALLING A COMPRESSOR OR CONDENSER	1972	120	6	U-69191-MUM	0	0x0000670200000000	1972-03-14 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/69191/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488402	61	THE RIDDLE 	1972	120	6	U-69192-MUM	0	0x0000670200000000	1972-03-14 00:00:00	U.S OFFCIE OF EDUCATION (USA)	12	0	0	U/69192/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488403	54	JEETO	1972	120	6	U-69193-MUM	0	0x0000670200000000	1972-03-14 00:00:00	RAMESH BEDI. (KUNWAR FILMS, 41, UNION BAMNK CHEMBUR, BOMBAY71), INDIA	12	0	0	U-69193-1972-MUM	0	0	0	N	RAMESH BEDI. (KUNWAR FILMS, 41, UNION BAMNK CHEMBUR, BOMBAY71)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488404	61	HAUSER'S MEMORY	1972	120	6	U-69194-MUM	0	0x0000670200000000	1972-03-14 00:00:00	JACK LAIR (USA)	12	0	0	U-69194-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488405	44	TOWARDS FRESH ACHIEVEMENT	1972	120	6	U-69195-MUM	0	0x0000670300000000	1972-03-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/69195/1972	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488406	61	AROUND THE SOVIET UNION NO. 83	1972	120	6	U-69196-MUM	0	0x0000670300000000	1972-03-15 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U/69196/1972	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488407	61	INDIAN NEWS REVIEW NO 1222	1972	120	6	U-69197-MUM	0	0x0000670300000000	1972-03-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69197-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488408	61	INDIAN NEWS REVIEW NO.1222	1972	120	6	U-69198-MUM	0	0x0000670300000000	1972-03-15 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/69198/1972	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488409	61	METERIAL HANDLING PRINCIPLES IN TRANSPORTAION	1972	120	6	U-69199-MUM	0	0x0000670300000000	1972-03-15 00:00:00	THE U.S. AIR FORCE (USA)	12	0	0	U/69199/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488410	61	TRL. OF CONVOY	1983	120	6	U-692-MUM	0	0x0000775100000000	1983-08-19 00:00:00	ROBERT M. SHERMAN. (UK)	12	0	184	U/692/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488411	44	SWAD KA JADU	1986	120	6	U-6920-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U-6920-1986-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488412	61	YOU AND YOUR CUSTORMERS	1972	120	6	U-69200-MUM	0	0x0000670300000000	1972-03-15 00:00:00	BARTON FILM CO (USA)	12	0	0	U/69200/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488413	61	THE DISTANT DRUMMER FLOWE OF DARKNESS 	1972	120	6	U-69201-MUM	0	0x0000670300000000	1972-03-15 00:00:00	NATIONAL INSTITUTE OF MENT. HEALTH USA	15	0	0	U/69201/72	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIUON FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488414	61	ADJUSTING AND CHECKING EXPANSION VALUE	1972	120	6	U-69202-MUM	0	0x0000670300000000	1972-03-15 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/69202/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488415	61	SLINGING LOADS 	1972	120	6	U-69203-MUM	0	0x000066FE00000000	1972-03-10 00:00:00	U.S. NAVY USA	12	0	0	U/69203/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488416	61	INSPECTION OF MINAR ASSSEMBLE 	1972	120	6	U-69204-MUM	0	0x0000670300000000	1972-03-15 00:00:00	U. S. OFFICE, EDUCATION (U.S.A)	12	0	0	U-69204-1972-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488417	61	SUMMER MUSIC FESTIVAL AT HITZACKER	1972	120	6	U-69205-MUM	0	0x0000670500000000	1972-03-17 00:00:00	FERUSEHGESIDSHAAF DU BERIINA TAGESZEITUGEN (FRG)	12	0	0	U-69205-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY. (DUGAL HOUSE, ROAD NO. 3 BACK BAY REDAMTION, BOMBAY24)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488418	61	 HOUSING FOR THE PEOPLE	1972	120	6	U-69206-MUM	0	0x0000670500000000	1972-03-17 00:00:00	PRATAP PARMAR (31/A LAMINGTON ROAD, BOMBAY8)	12	0	0	U-69206-1972-MUM	0	0	0	N	PRATAP PARMAR (31/A LAMINGTON ROAD, BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488419	61	TERRITORIAL ARMY 	1972	120	6	U-69207-MUM	0	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/69207/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488420	174	KING LEAR	1972	120	6	U-69208-MUM	0	0x0000670500000000	1972-03-17 00:00:00	LENFILM STUDIOS (USSR)	12	0	0	U-69208-1972-MUM	0	0	0	N	SOVEXPORTFILM.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488421	61	SONAR BANGLA	1972	120	6	U-69209-MUM	0	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-69209-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488422	61	SONAR BANGLA	1972	120	6	U-69209-MUM.	0	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69209/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488423	61	WHAT WENT WRONG	1986	120	6	U-6921-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	SJAKIL KHAN, SHAKIL PRODUCTIONS AHRAL STUDIO OPP. PRYSTATATION MAHIMA (R) B16 MOTION 	12	0	182	U-6921-1886-MUM	0	0	0	N	SJAKIL KHAN, SHAKIL PRODUCTIONS AHRAL STUDIO OPP. PRYSTATATION MAHIMA (R) B16 MOTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488424	61	FOR FREEDOM FOR DEMOCRACY	1972	120	6	U-69210-MUM	0	0x0000670500000000	1972-03-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69210/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488425	44	SHAADI KE BAAD	1972	120	6	U-69211-MUM	0	0x0000670600000000	1972-03-18 00:00:00	RAVI SHANKAR FILMS (68 TARDEO ROAD, BOMBAY34)	12	0	0	U-69211-1972-MUM	0	0	0	N	RAVI SHANKAR FILMS (68 TARDEO ROAD, BOMBAY34)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488426	51	DARYA DAULAT	1972	120	6	U-69212-MUM	0	0x0000670800000000	1972-03-20 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/69212/1972	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488427	61	TRAILER OF  NIGHT OF DARK SHADOWS 	1972	120	6	U-69213-MUM	0	0x0000670900000000	1972-03-21 00:00:00	DAN CURTIS, USA	12	0	184	U-69213-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488428	61	MAN IN THE WILDERNESS	1972	120	6	U-69214-MUM	0	0x0000670900000000	1972-03-21 00:00:00	SANFORD HOWARD, USA	12	0	0	U-69214-1972-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488429	44	TRILER. OF TANGEWALA 	1972	120	6	U-69215-MUM	0	0x0000670900000000	1972-03-21 00:00:00	NARESH KUMAR	12	0	0	U/69215/72	0	0	0	N	NARESH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488430	61	A TRIBUTE TO INDIA'S GREAT SON	1972	120	6	U-69216-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS, USSR	12	0	182	U-69216-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488431	61	GO AHEAD	1972	120	6	U-69217-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	CENTRAL NEWREEL & SCIENCE STUDIO (USSR)	12	0	182	U/69217/1972	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488432	44	TEEN SAAL BAAD	1971	120	6	U-69218-MUM	0	0x0000656200000000	1971-01-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/69218/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488433	44	STARS PREMIERE OF  HARE RAM HARE KRISHNA	1972	120	6	U-69219-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	MANOJ KAYTEE( 102 FAMOUS STUDIO MAHALAXMI BOMBAY11)	12	0	0	U-69219-1972-MUM	0	0	0	N	MAHALAXMI PICTURES( 102 FAMOUS STUDIO MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488434	44	MENINGITIS 	1986	120	6	U-6922-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	182	U-6922-1986-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488435	61	TRAILER OF BLIND TERROR	1972	120	6	U-69220-MUM	0	0x0000670200000000	1972-03-14 00:00:00	MARTIN RANSOHOFF AND LELIE LINDER	12	0	184	U/69220/1972	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488436	61	CHARUES CATHEDRAL	1972	120	6	U-69221-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	ENCYCLOPAEDIA BRITANNIKA EDUCATIONAL CORPN USA	12	0	0	U-69221-1972-MUM	0	0	0	N	COMEL ( SANDHURST BRIDGE. BOMBAY7)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488437	80	MEMSAAB 	1972	120	6	U-69222-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	ATNA RANM GURU DUTT FILMS COMBINE ,(194 ,KURLA RAOD, ANDHERI, BOMBAY69)	12	0	184	U/69222/1972	0	0	0	N	GURU DUTT FILMS COMBINE (194 ,KURLA RAOD, ANDHERI, BOMBAY69)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488438	44	BADHTE KADAM	1972	120	6	U-69223-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	YUVRAJ SINGH.	12	0	0	U/69223/1972	0	0	0	N	GWALIOR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488439	61	INDIAN NEWS REVIEW NO. 1223	1972	120	6	U-69224-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/69224/1972	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488440	61	INDIAN NEWS REVIEW NO1223	1972	120	6	U-69225-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/69225/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488441	43	VEGE VAHETAN VIKAS VAR	1972	120	6	U-69226-MUM	0	0x0000670900000000	1972-03-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/69226/1972	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488442	44	FILM STARS PREMIERE OF AMAR PREM	1972	120	6	U-69227-MUM	0	0x0000670900000000	1972-03-21 00:00:00	MANOJ KAYTEE	12	0	0	U/69227/1972	0	0	0	N	MAHALAXMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488443	61	WHITE REVOLUTION 	1972	120	6	U-69228-MUM	0	0x0000670900000000	1972-03-21 00:00:00	SANTOS FILM CORPORATION 	12	0	185	U/69228/1972	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488444	44	KASH KA KAMAL	1972	120	6	U-69229-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	SANTOS FILM CORPORATION	12	0	185	U/69229/1972	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488445	44	TRL. OF FILMS BY GURUDUTT	1986	120	6	U-6923-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	TIRUPATI FILMS. 215 VEENA BEENA SHOPPING CENTRE, BANDRAB50	12	0	185	U-6923-1986-MUM	0	0	0	N	TIRUPATI FILMS. 215 VEENA BEENA SHOPPING CENTRE, BANDRAB50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488446	44	AAM KE AAM GUTHALIYONKE DAAM	1972	120	6	U-69230-MUM	0	0x0000670B00000000	1972-03-23 00:00:00	B.P. SRIVASTAVA	12	0	0	U/69230/1972	0	0	0	N	B.P. SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488447	44	AAM KE AAM GUTHALIYONKE DAAM 	1972	120	6	U-69230-MUM.	0	0x0000670A00000000	1972-03-22 00:00:00	B. P. SRIVASTAVA 	12	0	0	U-69230-1982-MUM	0	0	0	N	B. P. SRIVASTAVA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488448	129	MR ANCHOR	1972	120	6	U-69231-MUM	0	0x0000670B00000000	1972-03-23 00:00:00	KANTILAL RATHOD	12	0	185	U-69231-1972-MUM	0	0	0	N	AKAR FILMS (HILLRANGE APTS,FLAT NO 2,PALI MALA ROAD,BANDRA BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488449	44	DHOLA RASIA	1972	120	6	U-69232-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	GLOBE PRODUCTIONS (2/2 SCHEHERAZADE,ARTHUR BUNDER COLABA BOMBAY5)	12	0	185	U-69232-1972-MUM	0	0	0	N	GLOBE PRODUCTIONS (2/2 SCHEHERAZADE,ARTHUR BUNDER COLABA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488450	44	FLOWERS EVERYWHERE	1972	120	6	U-69233-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	BHIM SAIN (CLIMB, MORI RD, BOMBAY16)	12	0	0	U-69233-1972-MUM	0	0	0	N	BHIM SAIN (CLIMB, MORI RD, BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488451	43	APRATIM SAFED	1972	120	6	U-69234-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	F.B. PRODUCTIONS	12	0	0	U/69234/19721	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488452	61	PARENT + TEACHER=BETTER EDUCATION	1972	120	6	U-69235-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-69235-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488453	85	GOING GOING GOA	1972	120	6	U-69236-MUM	0	0x0000672B00000000	1972-04-24 00:00:00	DIMENSION 70	12	0	0	U/69236/1972	0	0	0	N	DIMENSION 70	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488454	61	TRAILER OF THE COWBOYS 	1972	120	6	U-69237-MUM.	0	0x0000670C00000000	1972-03-24 00:00:00	MARK RYDELL USA	12	0	0	U/69237/72	0	0	0	N	WARNER BROS F. E. INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488455	61	WOUNDS OF GLORY	1972	120	6	U-69238-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	SOHRAB BOGA (NISHAAN MOTION PICTURES, 8 CARMICHAEL ROAD, BOMBAY26)	12	0	0	U-69238-1972-MUM	0	0	0	N	SOHRAB BOGA (NISHAAN MOTION PICTURES, 8 CARMICHAEL ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488456	61	INDIA NEWS REVIEW NO. 1223. 	1972	120	6	U-69239-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/69239/72	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488457	44	SWASTH SAB KE LIYE 	1986	120	6	U-6924-MUM	0	0x00007B0100000000	1986-03-20 00:00:00	DHIRENDRA PANDE , GOVT. OF U.P	12	0	182	U-6924-1986-MUM	0	0	0	N	DHIRENDRA PANDE , GOVT. OF U.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488458	61	TRAILER OF THE QUEENS	1972	120	6	U-69240-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	GIANNI HECHT LUCARI (ITALY)	12	0	184	U-69240-1972-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488459	51	EK MEKA SAHAYA KARU	1972	120	6	U-69241-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	M. G.KHACHANE	12	0	0	U/69241/72	0	0	0	N	NATIONAL FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488460	51	EKTA JEEV SADASHIV	1972	120	6	U-69242-MUM	0	0x0000670C00000000	1972-03-24 00:00:00	DADA KONDAKE	12	0	0	U/69242/1972	0	0	0	N	DADA KONDAKE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488461	61	BRICKS AND BRICK MASONRY	1972	120	6	U-69243-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	NATIONAL FEDERATIONS OF CLAU INDUSTRIES UK.	12	0	0	U-69243-1972-MUM	0	0	0	N	DIRECTOR, NATIONAL BIULDINGS ORGANISATION NEW DILHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488462	61	THE RAID	1972	120	6	U-69244-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	KALP	12	0	0	U/69244/1972	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488463	44	PRAGTISHIL HARAYANA ZILLA MAHENDRGART	1972	120	6	U-69245-MUM	0	0x0000670B00000000	1972-03-23 00:00:00	SHANTARAM NAIK	12	0	0	U/69245/1972	0	0	0	N	SHANTARAM NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488464	61	AFTER THE ARROW	1972	120	6	U-69246-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	CLIFFORD PARRIS (UK)	12	0	0	U/69246/1972	0	0	0	N	METRO GODLWYN MAYER INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488465	61	THE CHALLEGE OF HYPERTENTION 	1972	120	6	U-69247-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	MERCK SHARP & DHOME OIF INDIA LTD. UK	12	0	0	U/69247/72	0	0	0	N	MERCK SHARP & DHOME OIF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488466	44	BIJLI	1972	120	6	U-69248-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	RAM KUMAR BOHRA INTERNATIONAL	12	0	0	U-69248-1972-MUM	0	0	0	N	BOHRA INTERNATIONAL,5A BELA COURT NO.1,2ND FLOOR, COLABA, BOMBAY5	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488467	51	PINJRA	1972	120	6	U-69249-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	V.SHANTARAM PRODUCTIONS PVT LTD, BOMBAY12	12	0	0	U-69249-1972-MUM	0	0	0	N	V.SHANTARAM PRODUCTIONS PVT LTD, BOMBAY12	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488468	44	AVASAR 	2017	120	6	U-6925-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	DIR. GEN. OF INFO. & P.R. GOVT. OF MAHARASTRA	12	0	182	U/6925/86	0	0	0	N	DIR. GEN. OF INFO. & P.R. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488469	61	BELIEVE IN ME	1972	120	6	U-69250-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	IRWIN WINKLER AND ROBERT CHARLOFF, USA	12	0	0	U-69250-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488470	61	SHAFT	2017	120	6	U-69251-MUM	0	0x0000A7D100000000	2017-08-16 00:00:00	JOEL FREEMAN (USA)	12	0	0	U/69251/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488471	61	NEW TRENDS IN CHALK BOARD UTILISATION	1972	120	6	U-69252-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U/69252/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488472	61	THE WORLD OF SOUNDHELLO VADIRAJI	1972	120	6	U-69253-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-69253-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488473	61	AGRICULTURAL UNIVERSITY	1972	120	6	U-69254-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69254/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488474	61	THE BEAS PROJECT	1972	120	6	U-69255-MUM	0	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-69255-1972-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488475	61	FRUITS AND VEGETABLES	1972	120	6	U-69256-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69256/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488476	129	A PROBE 	1972	120	6	U-69257-MUM	0	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-69257-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488477	43	KUM KUM PAGLAN	1972	120	6	U-69258-MUM	0	0x0000671000000000	1972-03-28 00:00:00	ZANKHANA DESAI 	12	0	0	U/69258/72	0	0	0	N	JYOTI KALASH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488478	44	APNA DESH	1972	120	6	U-69259-MUM	0	0x0000671000000000	1972-03-28 00:00:00	OLYMPIC PICTURES, NORTH BAAG RD, MADRAS17	12	0	0	U-69259-1972-MUM	0	0	0	N	OLYMPIC PICTURES, NORTH BAAG RD, MADRAS17	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488479	44	POONARJANMA	1986	120	6	U-6926-MUM	0	0x00007B0200000000	1986-03-21 00:00:00	DIR GEN OF INF AND P R GOVT OF MAHARASHTRA	12	0	182	U-6926-1986-MUM	0	0	0	N	DIR GEN OF INF AND P R GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488480	61	THROUGH THE NORTHWEST PASSAGE	1972	120	6	U-69260-MUM	0	0x0000671000000000	1972-03-28 00:00:00	ESSO EASTERN INC (17,JAMSHEDJI TATA ROAD,POST BOX 11041, BOMBAY20)	12	0	0	U-69260-1972-MUM	0	0	0	N	ESSO EASTERN INC (17,JAMSHEDJI TATA ROAD,POST BOX 11041, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488481	44	TRAILER OF MOME KI GUDILYA	1972	120	6	U-69261-MUM	0	0x0000671000000000	1972-03-28 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS	12	0	0	U/69261/1972	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488482	43	PARIWAR 	1972	120	6	U-69262-MUM	0	0x0000671100000000	1972-03-29 00:00:00	KEWAL P.KASHYAP	12	0	0	U/69262/1972	0	0	0	N	K.P.K.MOVIES,224, FAMOUS CINE BUILDING ,MAHALAXMI .BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488483	44	FILM STARS PREMIERE OF DUSHMUN	1972	120	6	U-69263-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	MANOJ KAYTEE	12	0	182	U/69263/1972	0	0	0	N	MANOJ KAYTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488484	44	SACCHI PAHCHAAN	1972	120	6	U-69264-MUM	0	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69264/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488485	44	MUHHASO KO DUR KARE NAYA FORMULA	1972	120	6	U-69265-MUM	0	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR ,  FILM MEDIA	12	0	185	U-69265-1972-MUM	0	0	0	N	JYOTI G. THAKUR ,  FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488486	44	MUHHASO KO DUR KARE NAYA FORMULA 	1972	120	6	U-69265-MUM.	0	0x0000670B00000000	1972-03-23 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69265/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488487	61	SPACEMAKER MULTI STORY FLATS	1972	120	6	U-69266-MUM	0	0x0000671100000000	1972-03-29 00:00:00	CYRIL RASIDELL PRODUCTION (UK)	12	0	0	U/69266/1972	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488488	61	SPACEMAKER MULTI STORY FLATS 	1972	120	6	U-69266-MUM.	0	0x0000670D00000000	1972-03-25 00:00:00	CYRIL RASIDELL PRODUCTION UK	12	0	0	U/69266/1972	0	0	0	N	DIRECTOR NATIONAL BUILDIN ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488489	61	LIFTING EQUPMENT 	1972	120	6	U-69267-MUM	0	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTIONS (U.K)	12	0	0	U/69267/1972	0	0	0	N	DIRECTOR NATIOANL BUILDING ORGANISATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488490	61	EXCAVATIONS	1972	120	6	U-69268-MUM	0	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTION (U.K.)	12	0	0	U/69268/1972	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488491	61	SCAFFOLDING 	1972	120	6	U-69269-MUM	0	0x0000671100000000	1972-03-29 00:00:00	DORMAR PRODUCTIONS (UK)	12	0	0	U/69269/1972	0	0	0	N	DIRECTOR , NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488492	61	SCAFFOLDING 	1972	120	6	U-69269-MUM.	0	0x0000671100000000	1972-03-29 00:00:00	DARMAR PRODUCTIONS,(U.K.)	12	0	0	U/69269/1972	0	0	0	N	DIRECTOR,NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488493	82	PACIFIC OCEAN	1952	120	6	U-6927-MUM	0	0x00004B5C00000000	1952-10-27 00:00:00	NOT READABLE	12	0	0	U-6927-1952-MUM	0	0	0	N	THE BRITISH COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488494	61	MECHANICAL AIDS	1972	120	6	U-69270-MUM	0	0x0000671100000000	1972-03-29 00:00:00	DOMAR PRODUCTIIONS (UK)	12	0	0	U/69270/1972	0	0	0	N	DIRECTOR, NATIONAL BUILDING ORGANISATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488495	43	MAHITICHITRA NO. 148	1972	120	6	U-69271-MUM	0	0x0000671000000000	1972-03-28 00:00:00	DIRECTOR OF INORMATION, GOVT. OF GUJARAT	12	0	0	U/69271/1972	0	0	0	N	DIRECTOR OF INORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488496	82	INDIAN NEWS REVIEW NO 1224 (SOUTHERN EDITIOM)	1972	120	6	U-69272-MUM	0	0x0000671100000000	1972-03-29 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-69272-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488497	61	INDIAN NEWS REVIEW NO. 1224	1972	120	6	U-69273-MUM	0	0x0000671000000000	1972-03-28 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U/69273/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488498	61	SMALL BEGINNINGS CHANGE	1972	120	6	U-69274-MUM	0	0x0000671100000000	1972-03-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/69274/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488499	44	BHOO SANRAKSHAN 	1972	120	6	U-69275-MUM	0	0x0000671100000000	1972-03-29 00:00:00	MOVIE CENTRE	12	0	0	U/69275/1972	0	0	0	N	MOVIE CENTRE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488500	61	WHAT'S NEW ABOUT CLEAMSIL	1972	120	6	U-69276-MUM	0	0x0000671100000000	1972-03-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/69276/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488501	61	NO TREE GROWS	1972	120	6	U-69277-MUM	0	0x0000671100000000	1972-03-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/69277/1972	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488502	61	CONGENITAL HEART DEFECTS	1972	120	6	U-69278-MUM	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION (U.S.A.)	12	0	0	U/69278/1972	0	0	0	N	R. RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488503	61	CONGESTIVE HEART FAILURE	1972	120	6	U-69279-MUM	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION (USA)	12	0	0	U/69279/1972	0	0	0	N	R.RAMAMIRTHAM SECY ALL INDIA HEART	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488504	61	TRL.OF BLIND ALLEY	1986	120	6	U-6928-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	PAUL KURTA. (UK)	12	0	184	U-6928-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488505	61	THE CRITICAL DECADES	1972	120	6	U-69280-MUM	0	0x0000671100000000	1972-03-29 00:00:00	CENTRE FOR MASS COMMUNICATION OF COLUMBIA UNIVERSAL PRESS USA	12	0	0	U-69280-1972-MUM	0	0	0	N	R.RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488506	61	THE CRITICAL DECADES	1972	120	6	U-69280-MUM.	0	0x0000671100000000	1972-03-29 00:00:00	CENTRE FOR MASS COMMUNICATION OF CLUMBIA UNIVERSITY PRESS (USA)	12	0	0	U/69280/1972	0	0	0	N	R. RAMAMIRTHAM. SECY ALL INDIA HEART FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488507	61	HIGH BLOOD PRESSURE 	1972	120	6	U-69281-MUM	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION (USA)	12	0	0	U/69281/1972	0	0	0	N	R. RAMAITRHAM SECY. ALL INDIA FOUNDATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488508	61	HIGH BLOOD PRESSURE	1972	120	6	U-69281-MUM.	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSICIATION UYSA	12	0	0	U/69281/72	0	0	0	N	R. RAMAMIRTHAM SECY . ALL INDIA FOUNDETION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488509	61	CORONARY HEART DISEASE	1972	120	6	U-69282-MUM	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION (USA)	12	0	0	U/69282/1972	0	0	0	N	RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488510	61	WHAT GOES UP	1972	120	6	U-69283-MUM	0	0x0000671100000000	1972-03-29 00:00:00	AMERICAN HEART ASSOCIATION.	12	0	0	U/69283/1972	0	0	0	N	RAMAMIRTHAM SECY ALL INDIA HEART FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488511	61	PUMP TROUBLE 	1972	120	6	U-69284-MUM	0	0x0000670F00000000	1972-03-27 00:00:00	AMERICAN HEART ASSOCIATION USA	12	0	0	U/69284/1972	0	0	0	N	RAMAMIRTHAM SECY. ALL HEART FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488512	61	AIRCRAFT STRUCTURE	1972	120	6	U-69285-MUM	0	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/69285/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488513	61	FILM LECTURE NO. 4 (AIR CONDITIONING & PRESSURIZATION)	1972	120	6	U-69286-MUM	0	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U-69286-1972-MUM	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488514	61	FILM LECTURE NOS	1972	120	6	U-69287-MUM	0	0x0000671200000000	1972-03-30 00:00:00	INTERANATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/69287/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488515	61	SECONDARY RADAR	1972	120	6	U-69288-MUM	0	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION USA1	12	0	0	U/69288/72	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488516	61	W.G.M. SYSTEM OF CHOICE 	1972	120	6	U-69289-MUM	0	0x0000670D00000000	1972-03-25 00:00:00	WORLD WIDE PICTURES UK	12	0	0	U/69289/1972	0	0	0	N	DIRECTOR, NATIONAL BUILDI ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488517	61	TRL.OF ATOR THE FIGHTING EAGLE	1986	120	6	U-6929-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	PATRICK MURDHY. (UK)	12	0	184	U-6929-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488518	43	GUNSUNDARI NO GHAR SANSAR	1972	120	6	U-69290-MUM	0	0x0000671200000000	1972-03-30 00:00:00	G.H. SARAIYA PRODUCTIONS	12	0	0	U/69290/1972	0	0	0	N	G.H. SARAIYA PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488519	43	MUNAFA HI MUNAFA	1972	120	6	U-69291-MUM	0	0x0000671200000000	1972-03-30 00:00:00	IMAGE INDIA FILMS PVT. LTD;	12	0	0	U/69291/1972	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488520	44	TRL OF AANKHON ANKHON MEIN	1972	120	6	U-69292-MUM	0	0x0000671200000000	1972-03-30 00:00:00	J OM PRAKASH	12	0	0	U/69292/1972	0	0	0	N	FILMYUG PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488521	44	BAL JAGAT NO. 6	1972	120	6	U-69293-MUM	0	0x0000671100000000	1972-03-29 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/69293/1972	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488522	43	VANVASI NO. VIKAS	1972	120	6	U-69294-MUM	0	0x0000671200000000	1972-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/69294/72	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488523	44	TRAILER OF DASATAAN	1972	120	6	U-69295-MUM	0	0x0000671200000000	1972-03-30 00:00:00	B.R. FILMS PVT. LTD;	12	0	184	U/69295/1972	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488524	44	TRAILER OF  DASTAAN 	1972	120	6	U-69295-MUM.	0	0x0000671200000000	1972-03-30 00:00:00	B.R. FILMS PVT LTD.	12	0	184	U-69295-1972-MUM	0	0	0	N	B.R. FILMS, ANAND VILLA, PLOT G38, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488525	44	TRAILER OF BOMBAY TO GOA	1972	120	6	U-69296-MUM	0	0x0000671200000000	1972-03-30 00:00:00	MAHMOOD PRODUCTIONS	12	0	184	U/69296/1972	0	0	0	N	MAHMOOD PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488526	51	RAKTA DAANGUPT DAAN	1972	120	6	U-69297-MUM	0	0x0000671200000000	1972-03-30 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-69297-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488527	44	TRAILER OF APRADH	1972	120	6	U-69298-MUM	0	0x0000671200000000	1972-03-30 00:00:00	FEROZ KHAN, F.K. INTERNATIONAL (4/4 AIRCONDITIONED MARKET, TARDEO, BOMBAY34)	12	0	184	U-69298-1972-MUM	0	0	0	N	FEROZ KHAN, F.K. INTERNATIONAL (4/4 AIRCONDITIONED MARKET, TARDEO, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488528	132	MERRY STAGE 	1972	120	6	U-69299-MUM	0	0x0000671200000000	1972-03-30 00:00:00	KOREAN FILM STUDIO KOREA	12	0	0	U/69299/1972	0	0	0	N	CONSULATE GENERAL OF DIS KOREA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488529	44	TRADITIONAL SPORTS OF THE SOVIET PEOPLES	1983	120	6	U-693-MUM	0	0x0000775100000000	1983-08-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/693/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488530	61	SUNDANCE	1986	120	6	U-6930-MUM	0	0x00007B2400000000	1986-04-24 00:00:00	SUMANTRA GHOSAL CINEMATIX	12	0	185	U/6930/86	0	0	0	N	CINEMATIX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488531	61	CYCLONE & PRECAUTIONS	1972	120	6	U-69300-MUM	0	0x0000671400000000	1972-04-01 00:00:00	EXPERIMENTAL FILMS CORP.	12	0	0	U/69300/1972	0	0	0	N	R.N. SHUKLA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488532	61	THE LIGHTHOUSE	1972	120	6	U-69301-MUM	0	0x0000671400000000	1972-04-01 00:00:00	G.B. INSTUCTIONAL LTD	12	0	0	U/69301/1972	0	0	0	N	AMA EDCUATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488533	61	SOUND PART 2SOUND WAVES	1972	120	6	U-69302-MUM	0	0x0000671400000000	1972-04-01 00:00:00	G.B.INSTRUCITIONAL PVT.LTD.	12	0	0	U/69302/1972	0	0	0	N	AMA EDCUATION PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488534	61	LESSON'S NO. COMMENDTARY TITLES IIN 	1972	120	6	U-69303-MUM	0	0x0000671400000000	1972-04-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/69303/72	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488535	61	CROSS PLUG ANNOUNCEMENT TRIAILER OF WILD ROVERS	1972	120	6	U-69304-MUM	0	0x0000671600000000	1972-04-03 00:00:00	BLAKE EDWARDS AND KEN WALES	12	0	0	U/69304/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488536	61	INTOURIST INVITES YOU (VAS PRIGLASHAET INTURIST)	1972	120	6	U-69305-MUM	0	0x0000671800000000	1972-04-05 00:00:00	CENTRAL DOCUMENTARY FILM (U.S.S.R.)	12	0	0	U-69305-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488537	44	TRAILER OF NAARAD LEELA	1972	120	6	U-69306-MUM	0	0x0000671400000000	1972-04-01 00:00:00	BHUPEN DESAI	12	0	0	U/69306/1972	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488538	44	TRAILER OF NAARAD LEELA	1972	120	6	U-69306-MUM.	0	0x0000671800000000	1972-04-05 00:00:00	BHUPEN DESAI.	12	0	0	U/69306/1972	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488539	44	TRL. OF 'MAYA BAZAR'	1972	120	6	U-69307-MUM	0	0x0000671800000000	1972-04-05 00:00:00	SADASHIV ROW KAVI 	12	0	0	U-69307-1972-MUM	0	0	0	N	SADASHIV CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488540	132	A WIFE'S WORKING PLACE 	1972	120	6	U-69308-MUM	0	0x0000671800000000	1972-04-05 00:00:00	KOREAN FUILM STUDIO	12	0	0	U/69308/72	0	0	0	N	COSULATE GENERAL D. P. R KOREA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488541	122	A WIFES WORKING PLACE 	1972	120	6	U-69308-MUM.	0	0x0000671800000000	1972-04-05 00:00:00	KOREAN FILM STUDIO KOREA	12	0	0	U/69308/72	0	0	0	N	CONSULATE GENERAL D. P. R.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488542	61	PROGRAMMED INSTRUCTION : THE TEACHER'S ROLE: FIRST GRADE READING 	1972	120	6	U-69309-MUM	0	0x0000671800000000	1972-04-05 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/69309/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488543	44	SUNLIGHT KI JUNG UJALI DHULAI	1986	120	6	U-6931-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOR NEO FILM	12	0	185	U-6931-1986-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488544	61	PROGRAMMED INSTRUCTION TEACHERS ROLE THIRD GRADE SCIENCE 	1972	120	6	U-69310-MUM	0	0x0000671400000000	1972-04-01 00:00:00	U.S. OFFICE OF EDUCATIONAL USA	12	0	0	U/69310/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488545	61	PROGRAMMED INSTRUCTION JTHE TEACHERS ROLE FOURTH GRADS VOCABULARY	1972	120	6	U-69311-MUM	0	0x0000671400000000	1972-04-01 00:00:00	U.S. OFFICE OF EDUCATIONL	12	0	0	U/69311/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488546	61	PROGRAMMED INSTRUCTION THE TEACHER'S ROLE : FIFTH GRADE GEOGRAPHY	1972	120	6	U-69312-MUM	0	0x0000671800000000	1972-04-05 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/69312/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488547	61	PROGRAMMED INSTRUTION THE TEACHAER'S ROLS EIGHT GREAD MATHEMATICS 	1972	120	6	U-69313-MUM	0	0x0000671800000000	1972-04-05 00:00:00	U. S. OFFICE OF EDUCATION USA	12	0	0	U/69313/72	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488548	61	DISASTER AID: PUBLIC HEALTH ASPECTS	1972	120	6	U-69314-MUM	0	0x0000671800000000	1972-04-05 00:00:00	NATIONAL MEDICAL AUDIO VISUAL CENTRE (USA)	12	0	0	U/69314/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488549	44	AANKHON AANKHON MEIN	1972	120	6	U-69315-MUM	0	0x0000671800000000	1972-04-05 00:00:00	J OM PRAKASH,  MAYURI TILAK RD., SANTA CRUZ (W), BOMBAY54	12	0	0	U-69315-1972-MUM	0	0	0	N	FILMYUG. PVT. LTD. MAYURI TILAK RD., SANTA CRUZ (W), BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488550	208	MAHARASHTRA NEWS NO. 238 MARCJ 1972	1972	120	6	U-69316-MUM	0	0x0000671800000000	1972-04-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/69316/1972	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488551	44	INDIAN NEWS REVIEW NO. 1225	1972	120	6	U-69317-MUM.	0	0x0000671800000000	1972-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-69317-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488552	61	INDIAN NEWS REVIEW NO 1225	1972	120	6	U-69318-MUM	0	0x0000671700000000	1972-04-04 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U/69318/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488553	132	ONJONG R YONG RIDGE	1972	120	6	U-69319-MUM	0	0x0000671800000000	1972-04-05 00:00:00	KOREAN FILM STUDIOS (KOREA)	12	0	0	U-69319-1972-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488554	44	SUNFLOWER SAFETY SCREEN 	1986	120	6	U-6932-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	THIN BIG	12	0	185	U-6932-1986-MUM	0	0	0	N	THIN BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488555	51	PANCH NAJOOK BOTEN	1972	120	6	U-69320-MUM	0	0x0000671900000000	1972-04-06 00:00:00	MEERA MADHUR CHITRA	12	0	0	U/69320/1972	0	0	0	N	MEERA MADHUR CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488556	59	MEE MOTIMALANU ALAKHAM CHEYA KANDI	1972	120	6	U-69321-MUM	0	0x0000671900000000	1972-04-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69321/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488557	173	'' NAYA SWAAD ''	1972	120	6	U-69322-MUM	0	0x0000671600000000	1972-04-03 00:00:00	TRIO FILMS	12	0	185	U/69322/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488558	44	SUHAG RAAT 	1972	120	6	U-69323-MUM	0	0x0000671900000000	1972-04-06 00:00:00	TRIO FILMS	12	0	0	U/69323/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488559	61	MUSEUM OF THE SOLAR SYSTEM	1972	120	6	U-69324-MUM	0	0x0000671900000000	1972-04-06 00:00:00	A STUART FINLEY, INC. PRODUCTION (USA)	12	0	0	U-69324-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488560	61	THE RED TENT	1972	120	6	U-69325-MUM	0	0x0000671900000000	1972-04-06 00:00:00	FRANCO CRISTALDI	12	0	0	U/69325/1972	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488561	61	TRAILER OF THE RED TENT	1972	120	6	U-69326-MUM	0	0x0000671900000000	1972-04-06 00:00:00	FRANCO CRISTALDI (ITALY & RUSSIA)	12	0	184	U-69326-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488562	61	TRAILER OF  THE HIRED HAND	1972	120	6	U-69327-MUM	0	0x0000671900000000	1972-04-06 00:00:00	WILLIAM HAYWARD USA	12	0	184	U-69327-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488563	61	BHAROSEKA SATHI	1972	120	6	U-69328-MUM	0	0x0000671900000000	1972-04-06 00:00:00	H.C. SHAHANI	12	0	0	U/69328/1972	0	0	0	N	SCREEN ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488564	61	USES OF BLOOD	1972	120	6	U-69329-MUM	0	0x0000671900000000	1972-04-06 00:00:00	A CENTRAL OFFICE OF INFORMATION FILM (UK)	12	0	0	U/69329/1972	0	0	0	N	THE CITIZEN'S BLOOD DONATION SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488565	44	SURF CARRYBAG	1986	120	6	U-6933-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	MAADHYAM	12	0	185	U/6933/1986	0	0	0	N	MAADHYAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488566	61	'' BLOOD CAN WORK MIRACLES ''	1972	120	6	U-69330-MUM	0	0x0000671700000000	1972-04-04 00:00:00	A CENTRAL OFFICE OF INFORMATION FILM (U.K.)	12	0	0	U/69330/1972	0	0	0	N	THE CITIZEN'S BLOOD DONATION SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488567	61	A CHANCE TO LEARN	1972	120	6	U-69331-MUM	0	0x0000671900000000	1972-04-06 00:00:00	A BRITISH PRODUCTIVITY COUNCIL FILM (UK)	12	0	0	U/69331/1972	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488568	44	EK BAR MOOSKURA DO	1972	120	6	U-69332-MUM	0	0x0000671900000000	1972-04-06 00:00:00	SHOMU MUKERJI (1/4TH FLOOR, AIR CONDITIONED MARKET, TARDEO, BOMBAY34)	12	0	0	U-69332-1972-MUM	0	0	0	N	SHOMU MUKERJI (1/4TH FLOOR, AIR CONDITIONED MARKET, TARDEO, BOMBAY34)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488569	61	EXPO'70	1972	120	6	U-69333-MUM	0	0x0000671900000000	1972-04-06 00:00:00	JAPAN ASSOCIATION FOR THE 1970 WORLD EXPOSITION (JAPAN)	12	0	0	U-69333-1972-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488576	85	PARADISE 	1986	120	6	U-6934-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-6934-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488577	61	AGAINST THE ORDINARY	1972	120	6	U-69340-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	UNIT 3 M.M.	12	0	185	U/69340/1972	0	0	0	N	UNIT 3 M.M	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488578	70	VORA IN DACCA COMMILA JESSOR KHULNA & CHITTAGONG	1972	120	6	U-69341-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	VORA FILMS (OPP. HIGH COURT AHMEDABAD14)	12	0	182	U-69341-1972-MUM	0	0	0	N	VORA FILMS (OPP. HIGH COURT AHMEDABAD14)	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488579	61	FIRE PREVENTION  KNOW YOU FIRE HAZARDS	1972	120	6	U-69342-MUM	0	0x0000671700000000	1972-04-04 00:00:00	INTERNATIONAL CIVIL AVIAT ORGANISATION USA	12	0	0	U/69342/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488580	61	FIRE PREVENTATIONTHE NATURE OF FIRE	1972	120	6	U-69343-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (USA)	12	0	0	U/69343/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488581	61	FILM LECTURE NO. 9 SPOILER & AILERON 	1917	120	6	U-69344-MUM	0	0x000018A100000000	1917-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION UYSA	12	0	0	U/69344/72	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488582	61	FILM LECTURE NO 8 	1972	120	6	U-69345-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/69345/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488583	61	FILM LECTURE NO. 7	1972	120	6	U-69346-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	INTERNATOANL CIVIL AVIATION ORGANISATION	12	0	0	U/69346/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488584	61	WELL IN HAND	1972	120	6	U-69347-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	ALEXANDRA DUCKHAM & CO. LTD. (UK)	12	0	0	U-69347-1972-MUM	0	0	0	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488585	61	GENERAL WHARF SAFETY	1972	120	6	U-69348-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (UK)	12	0	0	U/69348/1972	0	0	0	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488586	44	ROTARY PRESS NIRIKSHAK	1972	120	6	U-69349-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILM 5	12	0	185	U/69349/1972	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488587	61	JOURNEY THROUGH TIME : THE HUMAN STORY	1986	120	6	U-6935-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	NATIOANL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	182	U/6935/1986	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488588	61	REVOLT 	1972	120	6	U-69350-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	UNIT 3 MM	12	0	185	U/69350/1972	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488589	61	REVOLT AGAINST THE ORDINARY	1972	120	6	U-69351-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	UNIT 3 MM	12	0	185	U/69351/1972	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488590	88	YUZEN KIMONO	1972	120	6	U-69352-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	SHIBUI FILMS CO. LTD; (JAPAN)	12	0	182	U/69352/1972	0	0	0	N	JAPAN AIRLINES CO. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488591	61	MURPHY'S LAW 	1972	120	6	U-69353-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/69353/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488592	61	JET ENGINE OPERATION 	1972	120	6	U-69354-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIA ORGANISATION USA	12	0	0	U/69354/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488593	61	AVIATION MECHANIC 	1972	120	6	U-69355-MUM	0	0x0000671900000000	1972-04-06 00:00:00	INTERNATIONAL CIVIL AVIA ORGANISATION USA	12	0	0	U/69355/1972	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488594	61	ELECTRONIC SPECIAL CRROUILS & DEVICES WAVEGUIDE4S 	1972	120	6	U-69356-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION USA	12	0	0	U/69356/72	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488595	61	FLAP AND SLAT	1972	120	6	U-69357-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	INTERNATIOANL CIVIL AVIATION ORGANISATION  (USA)	12	0	0	U/69357/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488596	44	HAAR JEET	1972	120	6	U-69358-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	N N SIPPY, (PRITHVI PICTURES, 4B NAAZ BLDG., LAMINGTON RD., BOMBAY4)	12	0	0	U-69358-1972-MUM	0	0	0	N	N N SIPPY, (PRITHVI PICTURES, 4B NAAZ BLDG., LAMINGTON RD., BOMBAY4)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488597	44	DHARKAN	1972	120	6	U-69359-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	DEVENDRA GOEL, GOEL CINE CORPORATION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-69359-1972-MUM	0	0	0	N	GOEL CINE CORPORATION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488598	85	ZEA	1986	120	6	U-6936-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA . GOVT , OF CANADA 	12	0	182	U-6936-1986-MUM	0	0	0	N	NATIONAL HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488599	61	KIND HEARTED COOKING MEDIUM 	1972	120	6	U-69360-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	KALP	12	0	0	U/69360/1972	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488600	61	THIS IS THE WAY 	1972	120	6	U-69361-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	FILMS	12	0	0	U/69361/1972	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488601	61	EVERY NIGHT AND MORNING 	1972	120	6	U-69362-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	FILM 5	12	0	0	U/69362/1972	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488602	122	AMONG THE VILLAGERS	1972	120	6	U-69363-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	KOREAN FILM STUDIO	12	0	0	U/69363/1972	0	0	0	N	CONSULATE GENERAL KOREA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488603	61	IT HAPPEND IN TEXAX 	1972	120	6	U-69364-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	OIFFICE IF CIVIL DEFENCE USA	12	0	0	U/69364/72	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILLM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488604	44	TRAILER OF SAAZ AUR SANAM	1972	120	6	U-69365-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	WADIA  MOVIETONE	12	0	184	U/69365/1972	0	0	0	N	WADIA  MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488605	61	OFFICERS 	1972	120	6	U-69366-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	GORKY CHILDREN'S & YOUTH FILMS STUDIO	12	0	182	U/69366/1972	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488606	61	JET ENGINE FUEL CONTROLLER (FILM LECTURE NO 2)	1972	120	6	U-69367-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U-69367-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489428	61	NOT READABLE 	1972	120	6	U-70279-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NOT READABLE 	12	0	0	U-70279-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488607	61	AIR CRAFT FUEL SYSTEM ( FILM LECTURE NO1)	1972	120	6	U-69368-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION  ORGANISATION USA	12	0	0	U-69368-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488608	61	AERODROME GROUND SAFETY 	1972	120	6	U-69369-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIIONAL CIVIL AVIATIOR ORGANISATION (U.S.A.)	12	0	0	U/69369/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488609	61	GRAET BBUFFALO SAGA, THE	1986	120	6	U-6937-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BVOEAD OF (GOVT. OF CANADA)	12	0	182	U-6937-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488610	61	AERODROME SAFETY	1972	120	6	U-69370-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U/69370/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488611	61	RADIO RECEIVERS BASIC PRINCIPLES	1972	120	6	U-69371-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (U.S.A)	12	0	0	U/69371/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488612	61	RADIO TRANSMITTERS BASIC PRINCIPLES	1972	120	6	U-69372-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U-69372-1972-MUM	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488613	61	JET AIRCRAFT MAINTENANCE AND OVERHAUL	1972	120	6	U-69373-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U-69373-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488614	61	HYDRAULIC SYSTEM (FILM LECTURE NO. 6)	1972	120	6	U-69374-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (U.S.A.)	12	0	0	U/69374/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488615	61	INDIA GOES TO THE POLLS	1972	120	6	U-69375-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/69375/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488616	61	YOGA ASANAS	1972	120	6	U-69376-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69376/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488617	70	YES ITS ON 	1972	120	6	U-69377-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69377/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488618	61	INDAIN NEWS REVIEW NO.1226	1972	120	6	U-69378-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/69378/1972	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488619	61	INDIAN NEWS REVIEW NO. 1226	1972	120	6	U-69379-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/69379/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488620	61	THE AWFUL FATE OF MELNOMENUS JONES	1986	120	6	U-6938-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U-6938-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488621	43	MAHITICHITRA NO. 149	1972	120	6	U-69380-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/69380/1972	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488622	44	MOME KI GUDIYA	1972	120	6	U-69381-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS. (PRE 'B' FLAT NO. 7 14TH ROAD, KHAR, BOMBAY52)	12	0	0	U-69381-1972-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS. (PRE 'B' FLAT NO. 7 14TH ROAD, KHAR, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488623	44	HONHAR BIRWAN 	1972	120	6	U-69382-MUM	0	0x0000672000000000	1972-04-13 00:00:00	UNIT 3 MM	12	0	0	U/69382/1972	0	0	0	N	UNIT 3 MM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488624	61	TOSCANINI: THE MAESTRO REVISITED	1972	120	6	U-69383-MUM	0	0x0000672000000000	1972-04-13 00:00:00	GERALD GREEN (USA)	12	0	182	U-69383-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488625	61	THE SCIENCE REPORT 125A	1972	120	6	U-69384-MUM	0	0x0000672000000000	1972-04-13 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	0	0	U/69384/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488626	61	THE SCIENCE REPORT 125  B	1972	120	6	U-69385-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	ALLERGO FILM PRODUCTIONS INC. (USA)	12	0	0	U/69385/1972	0	0	0	N	UNITED STATES INORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488627	61	WORLD LEADER	1972	120	6	U-69386-MUM	0	0x0000672000000000	1972-04-13 00:00:00	ZAFAR HAI,S.JANJIRA CHEMBERS ,WADE HOUSE RD. BOMBAY1)	12	0	185	U/69386/1972	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS (S.JANJIRA CHEMBERS ,WADE HOUSE RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488628	61	THE RAINBOW VERDICT	1972	120	6	U-69387-MUM	0	0x0000671F00000000	1972-04-12 00:00:00	RICHARD CREWDSON UK	12	0	0	U/69387/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488629	44	DESH KE NAM	1972	120	6	U-69388-MUM	0	0x0000672100000000	1972-04-14 00:00:00	CINEMA GROUP (102 VITHAL WADI. KALBODEVI BOMBAY2)	12	0	182	U-69388-1972-MUM	0	0	0	N	MURATI CHATURVEDI CINEMA GROUP (102 VITHAL WADI. KALBODEVI BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488630	61	LET THIS NOT HAPPEN TO YOU	1972	120	6	U-69389-MUM	0	0x0000672100000000	1972-04-14 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/69389/1972	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488631	82	MONTAGE CONFIDENCE 	1986	120	6	U-6939-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	ARESH PRODUCTIONS WALLARE APTS. FLAT NO. 3 R STATE RD. B7	12	0	185	U-6939-1986-MUM	0	0	0	N	ARESH PRODUCTIONS WALLARE APTS. FLAT NO. 3 R STATE RD. B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488632	85	THE FEEL OF FINENESS	1972	120	6	U-69390-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	DURGA KHOTE PRODUCIONS	12	0	185	U/69390/1972	0	0	0	N	DURGA KHOTE PRODUCIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488633	61	SINDABAD FINDS THE GEMS	1972	120	6	U-69391-MUM	0	0x0000672100000000	1972-04-14 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69391/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488634	61	5 STAR	1972	120	6	U-69392-MUM	0	0x0000672100000000	1972-04-14 00:00:00	JYOTI G. THKUR FILM MEDIA	12	0	185	U/69392/72	0	0	0	N	JYOTI G. THKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488635	61	TOP AGENT	1972	120	6	U-69393-MUM	0	0x0000671A00000000	1972-04-07 00:00:00	TRIO FILMS	12	0	0	U/69393/1972	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488636	43	SHALA SHIKSHAK	1972	120	6	U-69394-MUM	0	0x0000672100000000	1972-04-14 00:00:00	INDIRA BIJLANI, UNITED FILM MAKERS	12	0	0	U/69394/1972	0	0	0	N	ADVERTISING AND SALES PRAMOTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488637	58	MINNUM GHUDAROLR	1972	120	6	U-69395-MUM.	0	0x0000672100000000	1972-04-14 00:00:00	M. SARKAR	12	0	0	U/69395/1972	0	0	0	N	AAKRITI GROUP OF FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488638	58	MINMUM GHUDAROLI II	1972	120	6	U-69396-MUM	0	0x0000670A00000000	1972-03-22 00:00:00	M. SATKAR	12	0	185	U/69396/1972	0	0	0	N	AAKRITI GROUP OF FILM MAKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488639	51	'' BAL MANACHI KANKHAR GHADAWAN ''	1972	120	6	U-69397-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U/69397/1972	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488640	61	HURRICANE 	1972	120	6	U-69398-MUM	0	0x0000672100000000	1972-04-14 00:00:00	U.SINFORMATION AGENCY USA	12	0	0	U/69398/72	0	0	0	N	UNITED STATES INFORMATION SREVICE	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488641	61	THE SCIENCE REPORT 124B	1972	120	6	U-69399-MUM	0	0x0000672100000000	1972-04-14 00:00:00	AN ALLEGRO FILM PRODUCTION (U.S.A.)	12	0	0	U/69399/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488642	82	LEONID LLYCH BREZHNEVPAGES FROM HIS LIFE	1983	120	6	U-694-MUM	0	0x0000775100000000	1983-08-19 00:00:00	THE USSR DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-694-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488643	51	VARDAVINI	1986	120	6	U-6940-MUM	0	0x00007B0500000000	1986-03-24 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-6940-1986-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488644	61	THE SCIENCE REPORT 124A	1972	120	6	U-69400-MUM	0	0x0000672100000000	1972-04-14 00:00:00	AN ALLEGRO FILM PRODUCTION (U.S.A.)	12	0	0	U/69400/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488645	43	JHER TAU PIDHAN JANI JANI	1972	120	6	U-69401-MUM	0	0x0000672100000000	1972-04-14 00:00:00	UPENDRA TRIVEDI (4/16 AIR CONDITIONED MARKET TARDEO RD., BOMBAY)	12	0	0	U-69401-1972-MUM	0	0	0	N	RANGBHOOMI PRODUCTIONS (4/16 AIR CONDITIONED MARKET TARDEO RD., BOMBAY)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488646	51	SUFALATUN SAMARUDDHI	1972	120	6	U-69402-MUM	0	0x0000672100000000	1972-04-14 00:00:00	SHREE CHITRA,63, MANIK STONE , LANE S.K.BOTE RD.,DADAR RD. BOMBAY28)	12	0	182	U/69402/1972	0	0	0	N	A.P.PATHARE (63, MANIK STONE , LANE S.K.BOTE RD.,DADAR RD. BOMBAY28)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488647	43	PICNIC 	1972	120	6	U-69403-MUM	0	0x0000672100000000	1972-04-14 00:00:00	SANTOS FILM CORPORATION	12	0	0	U/69403/1972	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488648	61	TRAILER OF SITTING TARGET	1972	120	6	U-69404-MUM	0	0x0000672100000000	1972-04-14 00:00:00	BARRY KULICK (U.S.A.)	12	0	0	U/69404/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488649	61	TRAILER OF  HOUSE OF DARK SHADOWS	1972	120	6	U-69405-MUM	0	0x0000672100000000	1972-04-14 00:00:00	DAN CURTIS, USA	12	0	184	U-69405-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488650	61	THEW COWBOYS	1972	120	6	U-69406-MUM	0	0x0000672100000000	1972-04-14 00:00:00	MARK RYDELL, USA	12	0	0	U-69406-1972-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488651	61	RESCUE BY HELICOPTER	1972	120	6	U-69407-MUM	0	0x0000672100000000	1972-04-14 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U/69407/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488652	61	DEPENDING OON WEATHER 	1972	120	6	U-69408-MUM.	0	0x0000672100000000	1972-04-14 00:00:00	AUSTRALIAN HIGH COMMISSION  FILLM UNIT AUSTRALIA	12	0	0	U/69408/72	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488653	61	THE MAKING OF BUTCH COSSIDY AND THE SUDANE KID 	1972	120	6	U-69409-MUM	0	0x0000672200000000	1972-04-15 00:00:00	RONALD PREISSMAN	12	0	0	U/69409/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488654	44	SAVALYA / PARACHHAIVAN	1986	120	6	U-6941-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	OIR . GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U-6941-1986-MUM	0	0	0	N	OIR . GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488655	61	LIFE STORY OF A MOTH	1972	120	6	U-69410-MUM	0	0x0000672200000000	1972-04-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION	12	0	0	U/69410/1972	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488656	61	HOW AIRPLANES FLY	1972	120	6	U-69411-MUM	0	0x0000671200000000	1972-03-30 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/69411/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488657	61	LANDING GEAR : TIRES & BRAKES	1972	120	6	U-69412-MUM	0	0x0000672200000000	1972-04-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (USA)	12	0	0	U/69412/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488658	61	AIRCRAFT BEARINGS	1972	120	6	U-69413-MUM	0	0x0000672200000000	1972-04-15 00:00:00	INTERNATIOANL CIVIL AVRATION ORGANISATION (USA)	12	0	0	U/69413/1972	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488659	61	EVEL KNIEVEL	1972	120	6	U-69414-MUM	0	0x0000672200000000	1972-04-15 00:00:00	GEORGE HAMILTON (USA)	12	0	0	U-69414-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488660	61	TRAILER OF EVEL KNIEVEL	1972	120	6	U-69415-MUM	0	0x0000672200000000	1972-04-15 00:00:00	GEORGE HAMILTON (USA)	12	0	0	U/69415/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488661	80	AAN BAAN	1972	120	6	U-69416-MUM	0	0x0000672200000000	1972-04-15 00:00:00	MALIK CHAND KOCHAR, NAVYUG NIWAS, LAMINGTON ROAD, BOMBAY7	12	0	0	U-69416-1972-MUM	0	0	0	N	MALIK CHAND KOCHAR, NAVYUG NIWAS, LAMINGTON ROAD, BOMBAY7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488662	61	THE NEW TASTE	1972	120	6	U-69417-MUM	0	0x0000672400000000	1972-04-17 00:00:00	TRIO FILMS.	12	0	0	U/69417/1972	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488663	61	SHIELD 	1972	120	6	U-69418-MUM	0	0x0000671E00000000	1972-04-11 00:00:00	KANTILAL RATHOD, AKAR FILM	12	0	185	U/69418/1972	0	0	0	N	KANTILAL RATHOD, AKAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488664	61	SHIELD 	1972	120	6	U-69418-MUM.	0	0x0000671E00000000	1972-04-11 00:00:00	KANTILAL RATHOD AKAR FILM	12	0	185	U/69418/1972	0	0	0	N	KANTILAL RATHOD AKAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488665	61	OCTEL TANK CLEANING SERVICE	1972	120	6	U-69419-MUM	0	0x0000672400000000	1972-04-17 00:00:00	ASSOCIATED OCTEL CO. LTD. (LONDON UK)	12	0	0	U-69419-1972-MUM	0	0	0	N	INDIAN OIL CORPORATION LTD. (254 C. DR. A B ROAD, PRABHADEVI, BOMBAY25)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488666	61	TRAILER OF THE EAGLE HAS LANDED 	1986	120	6	U-6942-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	JACLA WEINER DAVID NIVENER UK	12	0	187	U-6942-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488667	61	ONE OF OUR MEN IS MISSING 	1972	120	6	U-69420-MUM	0	0x0000672400000000	1972-04-17 00:00:00	ASSOCIATED OCTEL CO. LTD. UK. 	12	0	0	U/69420/72	0	0	0	N	INDIAN OIL CORPORATION LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488668	61	STOP DONATING BLOOD TO BUGS 	1972	120	6	U-69421-MUM	0	0x0000672400000000	1972-04-17 00:00:00	F.B. PRODUCTIONS	12	0	0	U/69421/1972	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488669	61	CHAMBA VALLEY	1972	120	6	U-69422-MUM	0	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	0	0	U/69422/1972	0	0	0	N	VIRENDRA DWIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488670	61	THE VALLEY OF GODS	1972	120	6	U-69423-MUM	0	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	0	182	U/69423/1972	0	0	0	N	VIRENDRA DWIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488671	61	MATA RENUKA	1972	120	6	U-69424-MUM	0	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	0	0	U/69424/1972	0	0	0	N	VIRENDRA DWIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488672	61	KANGRA VALLY	1972	120	6	U-69425-MUM	0	0x0000672500000000	1972-04-18 00:00:00	VIRENDRA DWIVEDI	12	0	0	U/69425/1972	0	0	0	N	VIRENDRA DWIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488673	44	APRADH	1972	120	6	U-69426-MUM	0	0x0000672500000000	1972-04-18 00:00:00	FIROZ KHAN	12	0	0	U/69426/72	0	0	0	N	F. K. INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488674	44	TAANGEWALA	1972	120	6	U-69427-MUM	0	0x0000672600000000	1972-04-19 00:00:00	NARESH KUMAR	12	0	0	U-69427-1972-MUM-	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488675	44	TRAILER OF 'SHADI KE BAAD'	1972	120	6	U-69428-MUM	0	0x0000672600000000	1972-04-19 00:00:00	RAVI SHANKAR FILMS	12	0	0	U/69428/1972	0	0	0	N	RAVI SHANKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488676	44	TRAIERL OF PUTLIBAI	1972	120	6	U-69429-MUM	0	0x0000672600000000	1972-04-19 00:00:00	ADARSHLOK	12	0	0	U/69429/1972	0	0	0	N	ADARSHLOK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488677	61	TRL. OF 'SALAMANDER'	1986	120	6	U-6943-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	PAUL MASLASKI (UK)	12	0	184	U-6943-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTIORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488678	44	VIJAY KA SEHARA	1972	120	6	U-69430-MUM	0	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69430/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488679	51	VIJAYACHE HASYA 	1972	120	6	U-69431-MUM	0	0x0000672600000000	1972-04-19 00:00:00	JYOTI G.TAHAKUN FILM MEDIA 	12	0	185	U/69431/72	0	0	0	N	JYOTI G.TAHAKUN FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488680	44	 VIJAYE MUSKAN 	1972	120	6	U-69432-MUM	0	0x0000672200000000	1972-04-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69432/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488681	44	SAFALATA KA RAAZ	1972	120	6	U-69433-MUM	0	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69433/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488682	43	TANDURASTINO RAAH	1972	120	6	U-69434-MUM	0	0x0000672600000000	1972-04-19 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69434/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488683	61	MAHALIA JACKSON19111972	1972	120	6	U-69435-MUM	0	0x0000672600000000	1972-04-19 00:00:00	U S INFORMATION AGENCY (USA)	12	0	0	U-69435-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488684	61	COLORADO'S NEWEST UNIVERSITY	1972	120	6	U-69436-MUM	0	0x0000672600000000	1972-04-19 00:00:00	ROLLY DALQUIST	12	0	0	U/69436/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488685	61	RICHARD ANUSZKIEWICZ : ARTIST IN RESIDENCE	1972	120	6	U-69437-MUM	0	0x0000672600000000	1972-04-19 00:00:00	MATTHEW WYSOCKI (USA)	12	0	0	U/69437/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488686	61	A LOOK INSIDE	1972	120	6	U-69438-MUM	0	0x0000672600000000	1972-04-19 00:00:00	LUBRIZOL CORPORATION (USA)	12	0	0	U-69438-1972-MUM	0	0	0	N	LUBRIZOL INDIA LTD (DELSTAR,9A HUGES ROAD,BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488687	61	THROUGH THE MILL IN SAFETY	1972	120	6	U-69439-MUM	0	0x0000672600000000	1972-04-19 00:00:00	VALMAY FILM FACILITIES UK,	12	0	0	U-69439-1972-MUM	0	0	0	N	DIRECTOR RESEARCH ( TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488688	61	FOR BETTER OR FOR WPRSE	1998	120	6	U-6944-MUM	0	0x00008C2500000000	1998-03-25 00:00:00	INDIAN UNIVERSITY (USA)	12	0	182	U-6944-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488689	61	MAN IN THE MIDDLE	1972	120	6	U-69440-MUM	0	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL.	12	0	0	U/69440/1972	0	0	0	N	DIRECTOR OF RESEARCH (TECH) CENTRAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488690	61	WORDS ARE NOT ENOUGH 	1972	120	6	U-69441-MUM	0	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	0	U/69441/1972	0	0	0	N	DIRECTOR RESEARCH CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488691	61	INTRODUCING O & M	1972	120	6	U-69442-MUM	0	0x0000672600000000	1972-04-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/69442/1972	0	0	0	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488692	54	GOLDEN RICE	1972	120	6	U-69443-MUM	0	0x0000672600000000	1972-04-19 00:00:00	AUDIO VISUAL ADS OFFICERS DEVELOPMENT & PANCHAYAT DIST, PUNJAB	12	0	0	U-69443-1972-MUM	0	0	0	N	AUDIO VISUAL ADS OFFICERS DEVELOPMENT & PANCHAYAT DIST, PUNJAB	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488693	61	THE REAL STORY OF RADAR	1972	120	6	U-69444-MUM	0	0x0000672600000000	1972-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/69444/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488694	61	A MAJOR ADVANCE	1972	120	6	U-69445-MUM	0	0x0000672600000000	1972-04-19 00:00:00	KAITH ALLAMS	12	0	0	U/69445/1972	0	0	0	N	KAITH ALLAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488695	61	INDIAN NEWS REVIEW NO.1227	1972	120	6	U-69446-MUM	0	0x0000672600000000	1972-04-19 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U/69446/1972	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488696	61	INDIAN NEWS REVIEW NO. 1227	1972	120	6	U-69447-MUM	0	0x0000672500000000	1972-04-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/69447/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488697	44	ANNADATA	1972	120	6	U-69448-MUM	0	0x0000672600000000	1972-04-19 00:00:00	L.B.LACHMAN, L.B.FILMS, GOVERDHAN BLDG, PAREKH  STREET, BOMBAY4	12	0	0	U-69448-1972-MUM	0	0	0	N	L.B.LACHMAN, L.B.FILMS, GOVERDHAN BLDG, PAREKH  STREET, BOMBAY4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488698	61	WHERE MILEAGE BEGINS 1`	1972	120	6	U-69449-MUM	0	0x0000672700000000	1972-04-20 00:00:00	AUDIO PRODUCTION INC. USA	12	0	0	U/69449/72	0	0	0	N	IMAGE INDIA FILM  PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488699	61	EXTENDINI YOUR REACH 	1986	120	6	U-6945-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	INDIANA UNIVERSITY , USA 	12	0	182	U-6945-1986-MUM	0	0	0	N	N.E.& I. F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488700	61	KOREAN SPRING 	1972	120	6	U-69450-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	A RAYANT PICTURES (U.,K)	12	0	0	U-69450-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488701	61	THE AFRICAN ELEPHANT	1972	120	6	U-69451-MUM	0	0x0000672700000000	1972-04-20 00:00:00	CALTEX PETROLEUM CORPORATION (USA)	12	0	0	U-69451-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488702	61	BART VISION TO REALITY	1972	120	6	U-69452-MUM	0	0x0000672700000000	1972-04-20 00:00:00	IMAGINATION INC. SAN FRANCISCO (U.S.A.)	12	0	0	U/69452/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488703	61	JUST IN TIME	1972	120	6	U-69453-MUM	0	0x0000672700000000	1972-04-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69453/1972	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488704	44	TRAILER OF APNA DESH 	1972	120	6	U-69454-MUM	0	0x0000672700000000	1972-04-20 00:00:00	OLYMPIC PICTURES	12	0	0	U/69454/1972	0	0	0	N	OLYMPIC PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488705	44	MANGETAR	1972	120	6	U-69455-MUM	0	0x0000672700000000	1972-04-20 00:00:00	SUDHIR SAIN, FILM CAR PRODUCTION, ARUNA CHAMBERS, BOMBAY34	12	0	0	U-69455-1972-MUM	0	0	0	N	FILM CAR PRODUCTION, ARUNA CHAMBERS, BOMBAY34	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488706	43	SABARKANTHA VIKAS DARSHAN	1972	120	6	U-69456-MUM	0	0x0000672800000000	1972-04-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/69456/1972	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488707	61	LOOK WHO'S PLAYING MAMA	1972	120	6	U-69457-MUM	0	0x0000672600000000	1972-04-19 00:00:00	F . B . PRODUCTIONS	12	0	0	U/69457/1972	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488708	44	BACHPAN KE DIN SIKHNE KE DIN	1972	120	6	U-69458-MUM	0	0x0000672800000000	1972-04-21 00:00:00	F B PRODUCTIONS	12	0	0	U/69458/1972	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488709	61	UTAH COLOR COUNTRY	1972	120	6	U-69459-MUM	0	0x0000672800000000	1972-04-21 00:00:00	U S INFORMATION AGENCY (USA)	12	0	0	U-69459-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488710	61	YOUR LIFE IN THEIR HANDS EP.9 : LEUKAEMIA 	2017	120	6	U-6946-MUM	325	0x0000A7BC00000000	2017-07-26 00:00:00	BBC ENTERPRISES ,(UK)	12	0	182	U/6946	0	0	0	N	N.E.& I.E.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488711	61	A GATHERING OF ONE	1972	120	6	U-69460-MUM	0	0x0000672500000000	1972-04-18 00:00:00	HENRY STRAUSSS PRODUCTION INC.	12	0	0	U/69460/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488712	61	ECHOES	1972	120	6	U-69461-MUM	0	0x0000672800000000	1972-04-21 00:00:00	WALTER DE HOAG USA	12	0	0	U-69461-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488713	61	STRATEGY FOR PRODUCTIVE BEHAVIOUR 	1972	120	6	U-69462-MUM	0	0x0000672800000000	1972-04-21 00:00:00	GUILD SOUND AND VISION LTD. (U.K)	12	0	0	U/69462/1972	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488714	61	THE MANAGEMENT OF HUMAN ASSETS	1972	120	6	U-69463-MUM	0	0x0000672800000000	1972-04-21 00:00:00	GUILD SOUND & VISION LTD; (UK)	12	0	0	U/69463/1972	0	0	0	N	AMA EDCUATIONAL PVT. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488715	61	MOTIVATION IN PERSPECT 	1972	120	6	U-69464-MUM.	0	0x0000672600000000	1972-04-19 00:00:00	GUILD SOUND & VISION LTD UK	12	0	0	U/69464/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488716	61	VEHICLE RUST PROOFING WITH LUBRIZOL 785 PRODUCT M	1972	120	6	U-69465-MUM	0	0x0000672800000000	1972-04-21 00:00:00	LUBRIZOL CORPORATION, USA (USA)	12	0	0	U-69465-1972-MUM	0	0	0	N	LUBRIZOL INDIA LTD. (DELSTAR 9A HUGHES ROAD BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488717	61	TRAILER OF S. SUKHDEV'S NINE MONTHS TO FREEDOM	1972	120	6	U-69466-MUM	0	0x0000672800000000	1972-04-21 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	0	0	U/69466/1972	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488718	61	'' THE LAST INTERVIEW ''	1972	120	6	U-69467-MUM	0	0x0000672800000000	1972-04-21 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/69467/1972	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488719	61	INTERNATIOANL KINDERGARTENS 	1972	120	6	U-69468-MUM	0	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGELLESCHAFT 	12	0	0	U/69468/1972	0	0	0	N	GERMAN CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488720	61	ADVENTTUROUS PLACES	1972	120	6	U-69469-MUM	0	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGESELLSCHAFT (F.R.G)	12	0	0	U/69469/1972	0	0	0	N	GEMRAN CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488721	61	YOUR LIFE IN THEIR HANDS EN. 8: GALLSTONES	1986	120	6	U-6947-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	BBC ENTERPRISES. UK	12	0	182	U/6947/1986	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488722	61	'' YOUR LIFE IN THEIR HANDS EP. 8 : GALLSTONES ''	1986	120	6	U-6947-MUM.	0	0x00007B0600000000	1986-03-25 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/6947/1986	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488723	61	MOTORISTS OF TOMORROW	1972	120	6	U-69470-MUM	0	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGESELLSEHAFT (F.R.G.)	12	0	0	U/69470/1972	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488724	61	GRASPING THE WORLD AND MAKING PICTURES 	1972	120	6	U-69471-MUM	0	0x0000672800000000	1972-04-21 00:00:00	FERNSCHGESELLSCHAFT	12	0	0	U/69471/1972	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488725	61	'' WITH THE SEVEN DWARFS ''	1972	120	6	U-69472-MUM	0	0x0000672600000000	1972-04-19 00:00:00	FERNSEHGELLSCHAFT (FRG)	12	0	0	U/69472/1972	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488726	61	ANIMALS  FIENDS WITH WILLS OF THEIR OWN ''	1972	120	6	U-69473-MUM	0	0x0000672600000000	1972-04-19 00:00:00	FERNSEHGESELL SCHAFT (FRG)	12	0	0	U/69473/1972	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488727	61	KARL ACLAMS TRAINS THE GERMAN EIGHT	1972	120	6	U-69474-MUM	0	0x0000672800000000	1972-04-21 00:00:00	KNOOP FILM (F.R.G.)	12	0	0	U/69474/1972	0	0	0	N	GERMAN CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488728	44	TRAILER OF ANNADATA 	1972	120	6	U-69475-MUM	0	0x0000672900000000	1972-04-22 00:00:00	L.B. LACHMAN, L.B.FILMS, (GOVERDHAN BUILDING NO.2 PAREKH STREET, BOMBAY 4)  INDIA	12	0	0	U-69475-1972-MUM	0	0	0	N	L.B. LACHMAN, L.B.FILMS, (GOVERDHAN BUILDING NO.2 PAREKH STREET, BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488729	61	A ROSE CALLED ZAKIR HUSAIN	1972	120	6	U-69476-MUM	0	0x0000674700000000	1972-05-22 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/69476/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488730	60	NEWS PARADE NO. 29	1972	120	6	U-69477-MUM	0	0x0000672900000000	1972-04-22 00:00:00	G . N . SHAH, J & K GOVT JAMMU	12	0	183	U/69477/1972	0	0	0	N	G . N . SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488731	60	CHANGING FACE OF LADAKH	1972	120	6	U-69478-MUM	0	0x0000672900000000	1972-04-22 00:00:00	G.N. SHAH DIRECTORATE OF INFORMATION JAMMU.	12	0	0	U/69478/1972	0	0	0	N	G.N. SHAH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488732	61	INDIAN NEWS REVIEW NO. 1228	1972	120	6	U-69479-MUM	0	0x0000672D00000000	1972-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69479/1922	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488733	61	YOUR LIFE IN THEIR HANDS EP. 1: CANCER OF THE BOWEL	1986	120	6	U-6948-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	RBRC ENTERPRISES. (UK)	12	0	182	U-6948-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488734	61	INDIAN NEWS REVIEW NO. 1228	1972	120	6	U-69480-MUM	0	0x0000672D00000000	1972-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69480/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488735	44	AAPKE RAKSHAK	1972	120	6	U-69481-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	MAHENDRA B. RAWAL (55, BHATIA BHUWAN 5 LANE G HOUSE RD, BOMBAY28)	12	0	0	U-69481-1972-MUM	0	0	0	N	LAL PRODUCTIONS (55, BHATIA BHUWAN 5 LANE G HOUSE RD, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488736	85	ABID	1972	120	6	U-69482-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69482/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488737	61	ALMANAK OF THE TRAVEBUGERS NO. 52 (ALMANAKH PUTESHESTIVII)	1972	120	6	U-69483-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	CENTROL POPULARSCIENCE FILM STUDIOS	12	0	0	U/69483/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488738	61	ALMANCE OF THE TREVEKING	1982	120	6	U-69484-MUM	0	0x0000757100000000	1982-04-26 00:00:00	CENTRAL POPUKLAR SCINCE FILM STUDIO	12	0	0	U-69484-82-MUM	0	0	0	N	SOVEX PORTHFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488739	61	ALMANAC OF THE TRAVELOGUES NO. 57 (ALMANAKH PUTESHESTVII)	1972	120	6	U-69485-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U/69485/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488740	44	NEW BORN FROM GLAXO	1972	120	6	U-69486-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	TRIVENI ( 518 COLLEGE RD MATUNGU BOMBAY19)	12	0	0	U-69486-972-MUM	0	0	0	N	TRIVENI ( 518 COLLEGE RD MATUNGU BOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488741	61	HEART TRANSPLANTATION	1972	120	6	U-69487-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	PROF. CH. DUBOST PROF. AGREGE J.P. CHCHERA. CLINIQUE DECHIRURGIE CARDIOVASCULAIRE ( FRANCE)	12	0	0	U-69487-1972-MUM	0	0	0	N	SANDOZ ( INDIA) LTD ( SANDOZ HOUSE DR A.B. RD WORLI BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488742	61	'' HOW TO HAVE AN ACCIDENT AT WORK ''	1972	120	6	U-69488-MUM	0	0x0000672E00000000	1972-04-27 00:00:00	WALT DISNEY PRODUCTION (U.S.A)	12	0	0	U/69488/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488743	44	SWASTHYA KI VIJAY	1972	120	6	U-69489-MUM.	0	0x0000672200000000	1972-04-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/69489/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488744	82	REGINONAL RESERCH LABORATORY JORHAT	1986	120	6	U-6949-MUM	0	0x00007B0600000000	1986-03-25 00:00:00	K K KAPIL 133 JUHU PROTECT NEW D N NAGAR B58	12	0	187	U-6949-1986-MUM	0	0	0	N	K K KAPIL 133 JUHU PROTECT NEW D N NAGAR B58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488745	44	'' SWASTHA VIJETA ''	1972	120	6	U-69490-MUM	0	0x0000672200000000	1972-04-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/69490/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488746	61	THE SUPERVISIOR MOTIVATING THROUGH INSIGHT 	1972	120	6	U-69491-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC .  (U.S.A)	12	0	0	U-69491-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488747	61	EYE OF THE SUPERVISOR	1972	120	6	U-69492-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC (USA)	12	0	0	U-69492-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488748	61	AUTOMOTIVE ELECTRICITY FOR MILITARY VEHICLES : PRINCIPLES OF OPERATION OF THE GENERATER  PT II	1972	120	6	U-69493-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	U.S. AMY (USA)	12	0	0	U/69493/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488749	61	AUTOMOTIVE ELECTRICITY FOR MILITARY VEHICLE: TEH IGNITION CIRCUIT PART IV	1972	120	6	U-69494-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	U.S. ARMY	12	0	0	U/69494/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488750	61	AUTOMATIVE ELECTRICITY FOR MILETARY VEHICLE PRINCIPLE OF THE STARTING MOTORS PTIII	1972	120	6	U-69495-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	US AARMY (U.S.A)	12	0	0	U-69495-1972-MUM	0	0	0	N	NATIONAL EDUCATION, & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488751	61	AN AMERICAN IN MUNICHDIARY OF A STUDENT	1972	120	6	U-69496-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	ROLFE SCHUNZEL, F.R.G.	12	0	182	U-69496-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL, DUGAL HOUSE, RD NO.3, BACKBAY RECLAMATION, BOMBAY200	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488752	61	RUHR ART FESTIVAL	1972	120	6	U-69497-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	INLEI NATIONAL. (F.R.G.)	12	0	182	U-69497-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL, DUGAL HOUSE, RD NO.3, BACKBAY RECLAMATION, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488753	61	THE RUHR UNIVERSICTY OF BOCHUM (RUHR UNIVERSITYAT BOCHUM )	1972	120	6	U-69498-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	UFA (F.R.G.)	12	0	0	U/69498/1972	0	0	0	N	GERMAN CONSULATE GENRAL (DUGAL HOUR RD.3 ,BANDRA RECLAMTION , B,BAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488754	61	ALMANAC OF THE TRAVELOGUES NO.56	1972	120	6	U-69499-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U/69499/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488755	44	DARD	1954	120	6	U-695-MUM	0	0x00004D4300000000	1954-02-26 00:00:00	KARDAR PRODUCTIONS.	12	0	0	U-695-1954-MUM	0	0	0	N	KARDAR PRODUCTIONS.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488756	64	TRL. OF 'PAIJANIYAN '	1986	121	6	U-6950-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	R. B. SHARMA	12	0	184	U-6950-1986-MUM	0	0	0	N	R. B. SHARMA , 6/ SUNIL SHOPPING CENTER MANIKAL CHATKORAPR, B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488757	61	KOELN FAIRS	1972	120	6	U-69500-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	MESSEAND AUSSTELLUNG GES. MBH KOELN (W.GERMANY)	12	0	182	U-69500-1972-MUM	0	0	0	N	INDOGERMAN CHAMBER OF COMMERCE (VULLAN INSURANCE BLDG., VEER NARIMAN RD. BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488758	61	TRAILER OF  A MAN CALLED HORSE (PANAVISION)	1972	120	6	U-69501-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	SANDY HOWARD (USA)	12	0	184	U-69501-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488759	61	CORKY 	1972	120	6	U-69502-MUM	0	0x0000672900000000	1972-04-22 00:00:00	BRUCE GELLER USA	12	0	0	U/69502/1972	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488760	61	TRAILER OF CORKY (WIDESCREEN)	1972	120	6	U-69503-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	BRUCE GELLER (USA)	12	0	184	U-69503-1972-MUM	0	0	0	N	METROGOLDWYNMAYER (INDIA) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488761	51	SUPHALACHA KALPTARU 	1972	120	6	U-69504-MUM	0	0x0000672F00000000	1972-04-28 00:00:00	ANANT THAKUR 	12	0	0	U-69504-1972-MUM	0	0	0	N	ANANT THAKUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488762	61	A WEDDING AT THE OBEROI INTERCONTINENTAL	1972	120	6	U-69505-MUM	0	0x0000673000000000	1972-04-29 00:00:00	S. SUKHDEV, UNITED FILM ARTS	12	0	0	U/69505/1972	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488763	51	AAPLYA MULACHYA KALYANA SATHI	1972	120	6	U-69506-MUM	0	0x0000673000000000	1972-04-29 00:00:00	NOT READABLE 	12	0	0	U-69506-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488764	70	26TH JANUARY 72 DELHI PARADE	1972	120	6	U-69507-MUM	0	0x0000673000000000	1972-04-29 00:00:00	VARMA FILM OPP HIGH AHMADABAD 14	12	0	0	U-69507-1972-MUM	0	0	0	N	VARMA FILM OPP HIGH AHMADABAD 14	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488765	70	VORA IN EXPO 70 JAPAN HONKONG & BENGKON	1972	120	6	U-69508-MUM	0	0x0000672600000000	1972-04-19 00:00:00	VORA FILMS	12	0	0	U/69508/1972	0	0	0	N	VORA FILMS	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488766	61	SARACEN	1972	120	6	U-69509-MUM	0	0x0000673000000000	1972-04-29 00:00:00	KALP (B1,B2, SAMRUDDHI HOUSING BHAVANI SHANKAR RD, CROSS LANE, DADAR, BOMBAY28)	12	0	185	U-69509-1972-MUM	0	0	0	N	KALP (B1,B2, SAMRUDDHI HOUSING BHAVANI SHANKAR RD, CROSS LANE, DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488767	43	TRAILER OF SAAYBA MORA	1986	120	6	U-6951-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	MEHUL KUMAR M K PICTURES	12	0	184	U-6951-1986-MUM	0	0	0	N	M K PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488768	61	WALLOWS IN SELF	1972	120	6	U-69510-MUM	0	0x0000673000000000	1972-04-29 00:00:00	CINE GRAPHIC ARTS (FLAT NO.7,2ND FLOOR , PLOT 1, GOLF LINKS , KHAR ,B,ABY52)	12	0	0	U/69510/1972	0	0	0	N	CINE GRAPHIC ARTS (FLAT NO.7,2ND FLOOR , PLOT 1, GOLF LINKS , KHAR ,B,ABY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488769	61	WALLOWS IN SELF	1972	120	6	U-69510-MUM.	0	0x0000673000000000	1972-04-29 00:00:00	CINE GRAPHIC ARTS	12	0	0	U/69510/1972	0	0	0	N	CINE GRAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488770	44	ZILLA AMBALA NAVNIRMAN KI KAHANI	1972	120	6	U-69511-MUM	0	0x0000673000000000	1972-04-29 00:00:00	SHOREY DOCUMENTARY FILMS .  (B/4 BHORWAGAR MAHAL,CHEMBUR ,BOMBAY74)	12	0	0	U-69511-1972-MUM	0	0	0	N	KANWAR SHOREY  (B/4 BHORWAGAR MAHAL,CHEMBUR ,BOMBAY74)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488771	44	TRAILER OF AAN BAAN 	1972	120	6	U-69512-MUM	0	0x0000673300000000	1972-05-02 00:00:00	MALIK CHAND KOCHAR (PROP. MARIE MUGHALS, 43 NAVYUG NIWAS, LAMINGTON RD., BOMBAY7). INDIA	12	0	184	U-69512-1972-MUM	0	0	0	N	MALIK CHAND KOCHAR (PROP. MARIE MUGHALS, 43 NAVYUG NIWAS, LAMINGTON RD., BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488772	44	AAPRAADH	1972	120	6	U-69513-MUM	0	0x0000673300000000	1972-05-02 00:00:00	MINI FILMS (17 DIPAVDI ST. CYNL RD BANDRA BOMBAY50)	12	0	0	U-69513-1972-MUM	0	0	0	N	MINI FILMS (17 DIPAVDI ST. CYNL RD BANDRA BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488773	61	INDIAN NEWS REVIEW NO 1229	1972	120	6	U-69514-MUM	0	0x0000673400000000	1972-05-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69514-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488774	61	INDIAN NEWS REVIEW NO.1229 (WESTERN EDITION)	1972	120	6	U-69515-MUM	0	0x0000673400000000	1972-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-69515-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488775	51	MAHARASHTRA NEWS NO. 239 APRIL 1972	1972	120	6	U-69516-MUM	0	0x0000673400000000	1972-05-03 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U/69516/72	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488776	61	KANGAROOS (T.V. VERSION)	1972	120	6	U-69517-MUM	0	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	175	U-69517-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488777	61	A MAN AND HIS SPORTSSOCCER	1972	120	6	U-69518-MUM	0	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	175	U-69518-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488778	61	PADDINGTON LACE	1972	120	6	U-69519-MUM	0	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-69519-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488779	61	GREAT ZOOS OF THE WORLD EP. 6: LONDON	1986	120	6	U-6952-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-6952-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488780	61	GREAT ZOOS OF THE WORLD EP. 6 : LONDON	1986	120	6	U-6952-MUM.	0	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-6952-1986-MUM	0	0	0	N	N.E.&I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488781	61	THE SEEKERS DOWN UNDER	1972	120	6	U-69520-MUM	0	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	0	175	U-69520-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488782	61	INTERNATIONAL CRICKET AUSTRALIA VS WORLD XI	1972	120	6	U-69521-MUM	0	0x0000673400000000	1972-05-03 00:00:00	AUSTRALIAN BROADCASTING COMMISSION (AUSTRALIA)	12	0	0	U-69521-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488783	61	PROBING THE CONTINENTAL MARGIN	1972	120	6	U-69522-MUM	0	0x0000673400000000	1972-05-03 00:00:00	NOT READABLE	12	0	0	U-69522-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMUNISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488784	61	DISCOVERING AMERICAN FOLK MUSIC 	1972	120	6	U-69523-MUM	0	0x0000673400000000	1972-05-03 00:00:00	NOT READABLE 	12	0	0	U-69523-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488785	61	DISCOVERING ELECTRONIC MUSIC 	1972	120	6	U-69524-MUM	0	0x0000673400000000	1972-05-03 00:00:00	BFA EDUCATIONAL MEDIA USA	12	0	0	U-69524-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488786	61	ATLANTA  A NEW KIND OF CITY 	1972	120	6	U-69525-MUM	0	0x0000673400000000	1972-05-03 00:00:00	INTERFILM PRODUCTIONS (USA)	12	0	0	U-69525-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488787	61	THE PEDDLER OF DREAMS	1972	120	6	U-69526-MUM	0	0x0000673400000000	1972-05-03 00:00:00	U.S. INFORMATION AGENCY (U.S.A)	12	0	0	U-69526-1972-MUM	0	0	0	N	U.S. 9.5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488788	61	AEROMATICS AND SPACE REPORT APOLLO 16MISION TO THE HIGHLIGHTS	1972	120	6	U-69527-MUM	0	0x0000673400000000	1972-05-03 00:00:00	NASA 	12	0	0	U-69527-1972-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488789	61	UNDER 30UNDERGROUNDS FILM 	1972	120	6	U-69528-MUM	0	0x0000673400000000	1972-05-03 00:00:00	PAUL MERSHALL (U.S.A)	12	0	0	U-69528-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488790	85	THE BLUE DASHIKI JEFFERY AND HIS CITY NEIGHBORS 	1972	120	6	U-69529-MUM	0	0x0000673400000000	1972-05-03 00:00:00	ENCYCLOPEDIA BRITANICA  EDUCATIONAL CORPRATION USA	12	0	0	U-69529-1972-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488791	61	GREAT ZOOS OF THE WORLD EP. 4: TUCSON 	1986	120	6	U-6953-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES (UK)	12	0	185	U-6953-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488792	61	GREAT ZOOS OF THE WORLD EP. : 4 : TUCSON 	1986	120	6	U-6953-MUM.	0	0x00007B0800000000	1986-03-27 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-6953-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488793	44	AAPKA SAATHI 	1972	120	6	U-69530-MUM	0	0x0000673400000000	1972-05-03 00:00:00	NOT READABLE	12	0	0	U-69530-1972-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488794	197	WAFERS HUNT	1972	120	6	U-69531-MUM	0	0x0000673500000000	1972-05-04 00:00:00	MOHAMMED AHEMED (211, MARRED PALLI SECUNDERABAD)	12	0	0	U-69531-1972-MUM	0	0	0	N	MOHAMMED AHEMED (211, MARRED PALLI SECUNDERABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488795	44	DOCTORX	1972	120	6	U-69532-MUM	0	0x0000673500000000	1972-05-04 00:00:00	B.GUPTA, FINE ART PICTURES,(9 ANNABELLE, 81 S V RD., SANTACRUZ, BOMBAY54)	12	0	0	U-69532-1972-MUM	0	0	0	N	B.GUPTA, FINE ART PICTURES,(9 ANNABELLE, 81 S V RD., SANTACRUZ, BOMBAY54)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488796	44	TRAILER OF DOCTORX	1972	120	6	U-69533-MUM	0	0x0000673500000000	1972-05-04 00:00:00	FINE ART PICTURES (9 ANNABELLE 81, S.V. RD., SANTACRUZ (W),BOMBAY54)	12	0	184	U-69533-1972-MUM	0	0	0	N	FINE ART PICTURES (9 ANNABELLE 81, S.V. RD., SANTACRUZ (W),BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488797	44	PUTLIBAI	1972	120	6	U-69534-MUM	0	0x0000673500000000	1972-05-04 00:00:00	ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4)	12	0	0	U-69534-1972-MUM	0	0	0	N	ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488798	44	PREMIER OF PAKEEZAH	1972	120	6	U-69535-MUM	0	0x0000673600000000	1972-05-05 00:00:00	MANOJ KEY TEE	12	0	0	U-69535-1972-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488799	61	STREPSIL ANTISEPTIC 	1972	120	6	U-69536-MUM	0	0x0000673500000000	1972-05-04 00:00:00	NOT READABLE 	12	0	0	U-69536-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488800	59	JAYANTHI YOKKA NALUGU ISTHAMULU	1972	120	6	U-69537-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B.R.FILMS (ANAND VILLA PLOT NO. G38, 15TH RD, BOMBAY54)	12	0	0	U-69537-1972-MUM	0	0	0	N	B.R.FILMS (ANAND VILLA PLOT NO. G38, 15TH RD, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488801	61	DHARATIMATA	1972	120	6	U-69538-MUM	0	0x0000673600000000	1972-05-05 00:00:00	MOVIE PROFILES.	12	0	0	U-69538-1972-MUM	0	0	0	N	KULDIP KAHER (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488802	44	TRAILER OF 'ZAROORAT'	1972	120	6	U-69539-MUM	0	0x0000673600000000	1972-05-05 00:00:00	I M. KUNNU	12	0	184	U-69539-1972-MUM	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488803	88	MASCARADE (MASQUERADE)	1986	120	6	U-6954-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT. OF CANADA)	12	0	182	U-6954-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488804	43	BINDUNAN PRIYA	1972	120	6	U-69540-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B R FILMS. (ANAND VILLA PLOT NO. G38, 5TH RD., BOMBAY54)	12	0	185	U-69540-1972-MUM	0	0	0	N	B R FILMS. (ANAND VILLA PLOT NO. G38, 5TH RD., BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488805	51	BINDAOCHYA JEEVATEEL SUNDER AVADA	1972	120	6	U-69541-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B. R. FILMS	12	0	0	U-69541-1972-MUM	0	0	0	N	B. R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488806	49	NIRMALACKU PRIYAMKARA MAYAVA	1972	120	6	U-69542-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B.R.FILMS	12	0	0	U-69542-1972-MUM	0	0	0	N	B.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488807	44	BINDU KE CHAAR PYAAR	1972	120	6	U-69543-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B.R. FILMS	12	0	175	U-69543-1972-MUM	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488808	252	JAYANTIYA CHITTAKASHANEGALU	1972	120	6	U-69544-MUM	0	0x0000673600000000	1972-05-05 00:00:00	B.R.FILMS	12	0	0	U-69544-1972-MUM	0	0	0	N	B.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488809	58	NIEMALAAVIN UNMAIYANA VIRUPPANGAL	1982	120	6	U-69545-MUM	0	0x0000757900000000	1982-05-04 00:00:00	B R FILM	12	0	0	U-69545-82-MUM	0	0	0	N	B R FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488810	61	RICHARD STRAUSS 	1972	120	6	U-69546-MUM	0	0x0000673600000000	1972-05-05 00:00:00	BAVARIAN STATE OPERA	12	0	0	U-69546-1972-MUM	0	0	0	N	GERMAN CONSULATE GENEREAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488811	61	THEORY X AND THEORY Y PART 2nd ( APPLICATION OF THE THERY)	1972	120	6	U-69547-MUM	0	0x0000673600000000	1972-05-05 00:00:00	GUILD SOUND & VISION LTD U.K,	12	0	0	U-69547-1972-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488812	61	THEORY X AND THEORY Y PART I	1972	120	6	U-69548-MUM	0	0x0000673600000000	1972-05-05 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	0	0	U-69548-1972-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488813	61	UNDERSTANDING MOTIVATION 	1972	120	6	U-69549-MUM	0	0x0000673600000000	1972-05-05 00:00:00	GUILD SOUND AND VISION LTD	12	0	0	U-69549-1972-MUM	0	0	0	N	AMA EDUCATION PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488814	61	TAGORE;S ODE TO NATURE	1986	120	6	U-6955-MUM	0	0x00007B0800000000	1986-03-27 00:00:00	RANABIR RAY	12	0	182	U-6955-1986-MUM	0	0	0	N	RANABIR RAY , ROCK DALE 2ND GRD. FLOOR 21ST SEBA RD, BARORA, B50	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488815	174	TRAILER OF KING LEAR (WIDESCREEN)	1972	120	6	U-69550-MUM	0	0x0000673700000000	1972-05-06 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U-69550-1972-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488816	44	TRAILER OF BHAI HO TO AISA HO	1972	120	6	U-69551-MUM	0	0x0000673700000000	1972-05-06 00:00:00	A K MOVIES (1 E NAAZ, LAMINGTON RD., BOMBAY4)	12	0	184	U-69551-1972-MUM	0	0	0	N	A K MOVIES (1 E NAAZ, LAMINGTON RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488817	44	AT THE MAP OF USSR	1972	120	6	U-69552-MUM	0	0x0000673900000000	1972-05-08 00:00:00	LENINGRAD SCIENCE FILM STUDIO	12	0	0	U/69552/1972	0	0	0	N	U S S R CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488818	82	AT THE MAP OF USSR	1972	120	6	U-69552-MUM.	0	0x0000673900000000	1972-05-08 00:00:00	LENINGRAD SCIENCE FILM STUDIO (USSR)	12	0	0	U-69552-1972-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488819	58	VETRI POICHCHAL	1972	120	6	U-69553-MUM	0	0x0000673900000000	1972-05-08 00:00:00	JYOTI G.THAKUR, FILM MEDIA, (47LAXMI INS. BLD, P.M.RD, BOMBAY1)	12	0	0	U-69553-1972-MUM	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA, (47LAXMI INS. BLD, P.M.RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488820	45	ULLASADA VEGA	1972	120	6	U-69554-MUM	0	0x0000673900000000	1972-05-08 00:00:00	JYOTI G.THAKAR, FILM MEDIA	12	0	0	U-69554-1972-MUM	0	0	0	N	JYOTI G.THAKAR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488821	58	ULLASA VEHAM 	1972	120	6	U-69555-MUM	0	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-69555-1972-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488822	59	NOT READABLE	1972	120	6	U-69556-MUM	0	0x0000673900000000	1972-05-08 00:00:00	NOT READABLE	12	0	0	U-69556-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488823	49	AROGYAM VIJAYKKUNMU	1972	120	6	U-69557-MUM	0	0x0000673900000000	1972-05-08 00:00:00	JYOTI H. THAKUR,  FILM MEDIA	12	0	0	U-69557-1972-MUM	0	0	0	N	JYOTI H. THAKUR,  FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488824	82	AAROGYATHIN PAATHAILAY	1972	120	6	U-69558-MUM	35	0x0000673900000000	1972-05-08 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	0	U-69558-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488825	59	AROGYAME MAHABHAGYAM	1972	120	6	U-69559-MUM	0	0x0000673900000000	1972-05-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-69559-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488826	44	ROOP RANG KA RAJ 	1986	120	6	U-6956-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FILM MEDIA	12	0	187	U-6956-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488827	51	RASTA BHANDHKAMACHE TANTRA  	1972	120	6	U-69560-MUM	0	0x0000673900000000	1972-05-08 00:00:00	NOT READABLE 	12	0	0	U-69560-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488828	61	THE ART OF RESTORATION	1972	120	6	U-69561-MUM	0	0x0000673900000000	1972-05-08 00:00:00	ORBIS FILMS (F.R.G.)	12	0	0	U-69561-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL (DUGAL HOUSE RD NO.3, BACKBAY , BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488829	52	LATE MAJESTY'S FUNERAL	1972	120	6	U-69562-MUM	0	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL  (NEPAL)	12	0	0	U-69562-1972-MUM	0	0	0	N	B.M.MASKEY ( CHATEAN WINDSOR GUESE HOUSE, CHURCHGATE )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488830	52	KRIYA KARMA OF HIS LATE MAJESTY	1972	120	6	U-69563-MUM	0	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL (NEPAL)	12	0	175	U-69563-1972-MUM	0	0	0	N	B.M. MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488831	52	ENTHRONEMENT OF HIS MAJESTY THE KING BIRENDRA BIR  BICKRANI SHAH DEV	1972	120	6	U-69564-MUM	0	0x0000673900000000	1972-05-08 00:00:00	HIS MAJESTY'S GOVT OF NEPAL (NEPAL)	12	0	0	U-69564-1972-MUM	0	0	0	N	B M MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488832	44	SAFED KRANTI 	1972	120	6	U-69565-MUM	0	0x0000673A00000000	1972-05-09 00:00:00	SANTOSH FILM CORPORATIONS	12	0	0	U-69565-1972-MUM	0	0	0	N	SANTOSH FILM CORPORATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488833	61	WHATEVER YOU DO	1972	120	6	U-69566-MUM	0	0x0000673A00000000	1972-05-09 00:00:00	F.B.PRODUCTIONS  (FILM CENTRE,68,TAHDEV RD.BOMBAY)	12	0	0	U-69566-1972-MUM	0	0	0	N	F.B.PRODUCTIONS  (FILM CENTRE,68,TAHDEV RD.BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488834	44	SHIV BHAKTA BABA BALAKNATH 	1972	120	6	U-69567-MUM	0	0x0000673A00000000	1972-05-09 00:00:00	NOT READABLE	12	0	0	U-69567-1972-MUM	0	0	0	N	BALAKNATH ART FILMS. SIKANDRA MANSION, PLAT   NO.752,G.B.RD,OLD KHAR BOMBAY52	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488835	61	TRAILER OF  COMMONDOS	1972	120	6	U-69568-MUM	0	0x0000673A00000000	1972-05-09 00:00:00	SANSONE AND CROSCICKI ( ITALY)	12	0	184	U-69568-1972-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES (70 OMERPATH WARDEN RD BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488836	61	THE COAL MINER 	1972	120	6	U-69569-MUM	0	0x0000671D00000000	1972-04-10 00:00:00	NOT READABLE	12	0	0	U-69569-1972-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488837	61	MAGGI SCHOOL BUS	1986	120	6	U-6957-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FAR VIDEO FILMS PVT. LTD. 	12	0	185	U-6957-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488838	61	A BRIGHT NEW GONCEPT IN FLOURESCENT LIGHTING	1972	120	6	U-69570-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	F.B. PRODUCTIONS 	12	0	0	U/69570/1972	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488839	61	A BRIGHT NEW CONCEPT IN FLOURESCENT LIGHTING 	1972	120	6	U-69570-MUM.	0	0x0000673B00000000	1972-05-10 00:00:00	F.B PRODUCTIONS FILM CENTER, 68 TARDES RD R BOMBAY  34	12	0	0	U-69570-1972-MUM.filepart	0	0	0	N	F.B PRODUCTIONS FILM CENTER, 68 TARDES RD R BOMBAY  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488840	61	BOURNVITA	1973	120	6	U-69571-MUM	0	0x000068A800000000	1973-05-10 00:00:00	JYOTI G. THAKUR , FILM MMEDIA (47 LAXMI INSURANCE BLDG, SHRI P. M. ROAD, BOMBAY1)	12	0	0	U-69571-1973-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MMEDIA (47 LAXMI INSURANCE BLDG, SHRI P. M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488841	44	VIJAYI RAJU	1972	120	6	U-69572-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	JYOTI G THAKUR FILM MEDIA 	12	0	0	U-69572-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488842	44	ALL BECAUSE OF A COLD	1972	120	6	U-69573-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	INDRA BIJLANI,UNITED FILM MAKERS (31112,HIMALAYA HOUSE PALTON RD BOMBAY1)	12	0	0	U-69573-1972-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO LTD (ALEMBIC RD BARODA3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488843	61	MORE ROAD FOR LESS MONEY	1972	120	6	U-69574-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	HUMAN FILMS (NANABHAY MANSION SIR P.M.RD,BOMBAY1	12	0	0	U-69574-1972-MUM	0	0	0	N	HUMAN FILMS (NANABHAY MANSION SIR P.M.RD,BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488844	80	SANT KRIPAL SINGH JI 	1972	120	6	U-69575-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	NOT READABLE	12	0	0	U-69575-1972-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488845	61	A HURRICANE CALLED BETSY	1972	120	6	U-69576-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	OFFICE OF CIVIL DEFENCE (U.S.A.)	12	0	0	U-69576-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488846	61	cubism	1972	120	6	U-69577-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILM AUSTRALIA (USA)	12	0	0	U-69577-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488847	61	IMPRESSIONISM 	1972	120	6	U-69578-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILM ASSOCIATES (U.S.A.)	12	0	0	U-69578-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488848	61	EXPRESSIONISM	1972	120	6	U-69579-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	BAILY FILMS ASSOCIATES, USA	12	0	182	U-69579-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY   	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488849	44	KUDARATI THANDAK 	1986	120	6	U-6958-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FILM MEDIA	12	0	185	U-6958-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488850	43	MAHITI CHITRA NO.150	1972	120	6	U-69580-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY1)	12	0	183	U-69580-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT (DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488851	82	INDIAN NEWS REVIEW NO.1230(NORTHERN EDITION)	1972	120	6	U-69581-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U-69581-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488852	82	INDIAN NEWS REVIEW NO.1239	1972	120	6	U-69582-MUM	0	0x0000673B00000000	1972-05-10 00:00:00	FILMS DIVISION, GOVT.OF INDIA 	12	0	0	U-69582-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488853	44	BHAI HO TO AISA	1972	120	6	U-69583-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	A.K.NANDIADWALA, A.K.MOVIES, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-69583-1972-MUM	0	0	0	N	A.K.NADIADWALA, A.K.MOVIES, NAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488854	44	MANGETAR KA TRAILER 	1972	120	6	U-69584-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	NOT READABLE	12	0	0	U-69584-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488855	61	DISCOVERING IDEAS FOR ART	1972	120	6	U-69585-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	BAILY FILM ASSOCIATES (USA)	12	0	0	U-69585-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488856	61	SURREALISM	1972	120	6	U-69586-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	BAILEY FILM ASSOCIATES	12	0	0	U/69586/1972	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488857	61	FROM DAWN TO DUSK	1972	120	6	U-69587-MUM	0	0x0000673C00000000	1972-05-11 00:00:00	BLAZE FILM ENTERPRISES PVT. LTD. (NIRMALA POINT BOMBAY1)	12	0	0	U-69587-1972-MUM	0	0	0	N	BLAZE FILM ENTERPRISES PVT. LTD. (NIRMALA POINT BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488858	82	THE KANGAROOS PART1	1972	120	6	U-69588-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT  AUSTRALIA 	12	0	182	U-69588-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488859	44	SONA	1972	120	6	U-69589-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	SRI (35 GREEN STREET TOP FLOOR, BOMBAY1)	12	0	0	U-69589-1972-MUM	0	0	0	N	SRI (35 GREEN STREET TOP FLOOR, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488860	44	TIM TOM THANDAI	1986	120	6	U-6959-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	M/S.ROYAL ARTS	12	0	185	U/6959/1986	0	0	0	N	M/S.ROYAL ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488861	61	COVERING THE SOVIET UNION NO. 85 (LIFE FOR THE EARTH)	1972	120	6	U-69590-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-69590-1972-MUM	0	0	0	N	SOVEXPORTFILM. (BAKHTAVAR, 6TH FLOOR 162A LOWER COABRA RD., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488862	44	KHASI GAYAB	1972	120	6	U-69591-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	AR COMMERCIA.	12	0	185	U-69591-1972-MUM	0	0	0	N	S.S. OBEROI. (ART COMMERCIA, MANEK CHAMBERS 399A, LAMINGTON ROAD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488863	61	GOODBYE COUGH 	1972	120	6	U-69592-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIAL	12	0	0	U-69592-1972-MUM	0	0	0	N	S/. S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488864	51	KHOKALA GELA	1972	120	6	U-69593-MUM.	0	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIAL 	12	0	0	U/69593/72	0	0	0	N	S. S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488865	43	KHANSI GAYABI 	1972	120	6	U-69594-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	ART COMMERCIA	12	0	0	U-69594-1972-MUM	0	0	0	N	S. S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488866	61	TRAILER OF CHANDLER 	1972	120	6	U-69595-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	MICHEAL S LAUGHLIN USA	12	0	0	U-69595-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488867	129	THE THIRSTY REVOLUTION	1972	120	6	U-69596-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	TRIO FILMS	12	0	0	U-69596-1972-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488868	61	THE SCIENCE REPORT 126A	1972	120	6	U-69597-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	ALLEGRO FILMS PRODUCTIONS INC.M UNITED STATE AMERICA	12	0	0	U-69597-1972-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488869	61	GREEN YEARS	1973	120	6	U-69598-MUM	0	0x000068AA00000000	1973-05-12 00:00:00	ROGER MURPHY USA	12	0	0	U-69598-1973-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488870	61	ONE MAN WERNER BEACKER 	1972	120	6	U-69599-MUM	0	0x0000673D00000000	1972-05-12 00:00:00	US INFORMATION AGENCY	12	0	0	U-69599-1972-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488871	61	TRADE THROUGH FAIRS	1983	120	6	U-696-MUM	0	0x0000775200000000	1983-08-20 00:00:00	ASIAN FILMS	12	0	0	U/696/1983	0	0	0	N	SATYA PRAKASH.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488872	44	TRL. OF SULTANAT 	1986	120	6	U-6960-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	AR JUN HINGORANI KANALESHWAR PICTURES 	12	0	184	U-6960-1986-MUM	0	0	0	N	KANALESHWAR PICTURES  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488873	61	GERMAN CONSULATE GENERAL	1972	120	6	U-69600-MUM.	0	0x0000673D00000000	1972-05-12 00:00:00	W.H. HABERMEHI	12	0	0	U/69600/1972	0	0	0	N	GERMAN CONSULATE GENRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488874	61	OUR ISLAMIC HERITAGE	1986	120	6	U-6961-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6961-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488875	43	SANKAT SAMAV NI SANKAL 	1986	120	6	U-6962-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	DIR. OF (FILM) GOVT. OF GUJARAT	12	0	182	U-6962-1986-MUM	0	0	0	N	ASST. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488876	44	CHETAVANI 	1986	120	6	U-6963-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	SHRI UMESHJ K. S. KAKERA	12	0	182	U-6963-1986-MUM	0	0	0	N	SHRI UMESHJ K. S. KAKERA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488877	44	AAPKA BACHCHA AISA TO NAHIN	1986	120	6	U-6964-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	SHRI KUBHEHS SRIVASTAVA	12	0	182	U/6964/1986	0	0	0	N	SHRI KUBHEHS SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488878	44	AGNIRODHAK CHHAPPAR	1986	120	6	U-6965-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6965-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488879	44	KRANTI KARI GEET PART 1 	1986	120	6	U-6966-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	PURENDRAKUMAR  SHARMA 	12	0	182	U-6966-1986-MUM	0	0	0	N	PURENDRAKUMAR  SHARMA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488880	44	KRANTI KARI GEET PART 2 	1986	120	6	U-6967-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	PURENDRA KUMAR SHARMA	12	0	187	U-6967-1986-MUM	0	0	0	N	PURENDRA KUMAR SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488881	44	CHAITANYA MAHAPRABHU 	1986	120	6	U-6968-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	FILMS DIVVISION GOVT. OF INDIA 	12	0	182	U-6968-1986-MUM	0	0	0	N	FILMS DIVVISION GOVT. OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488882	44	MANDAN 	1986	120	6	U-6969-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	SHREE PAWAN KUMAR PAWAN ART FILMS	12	0	185	U-6969-1986-MUM	0	0	0	N	SHREE PAWAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488883	54	TRAILER OF PATWARI 	1983	120	6	U-697-MUM	91.44	0x0000775200000000	1983-08-20 00:00:00	S.S.ARORA , R.O.KOTMIT SINGH AMRITSAR	12	0	184	U/697/1983	0	0	0	N	M.K.AWASTHI, 171/8,W.R.BUILDING, B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488884	61	THE STORY OF HOOVER DAM	1986	120	6	U-6970-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	USA DENT OF INTERIOR BUREAU OF RECLAMATION 	12	0	182	U-6970-1986-MUM	0	0	0	N	MR MADHAV V JOG V M JOG CONSTRUCTION PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488885	82	NEWS MAGAZINE NO 72 	1986	120	6	U-6971-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-6971-1986-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488886	44	EK HUA DO HUE BAS BABARE	1986	120	6	U-6972-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	C M K FILMS	12	0	182	U-6972-1986-MUM	0	0	0	N	C M K FILMS CHANDRAMOHAN KHANNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488887	51	EK ZHALA DON ZGALE BASBABARE	1986	120	6	U-6973-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	C M K FILMS	12	0	187	U-6973-1986-MUM	0	0	0	N	CMK FILMS CHANDRAMOHAN KHANNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488888	44	BODHVRIKSHA (WISDOM TREE)	1986	120	6	U-6974-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	MR. LALL JASWANEY, DIR. FILM & TV INSTITUTE OF INDIA 	12	0	0	U-6974-1986-MUM	0	0	0	N	MR. LALL JASWANEY, DIR. FILM & TV INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488889	61	TRL. OF 'FIRE POWER'	1986	120	6	U-6975-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	MICHAEL WINNER (UK)	12	0	184	U-6975-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488890	61	TRL. OF 'GREEN ICE'	1986	120	6	U-6976-MUM	0	0x00007B0E00000000	1986-04-02 00:00:00	JACK WINNER (UK)	12	0	184	U-6976-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488891	44	HUM KAUN HAI	1986	120	6	U-6977-MUM	0	0x00007B0F00000000	1986-04-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-6977-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488892	61	MARVEL SOAP/ GODREJ HAIR DYE	1986	120	6	U-6978-MUM	0	0x00007B0F00000000	1986-04-03 00:00:00	KAILASH VIDEO FILM KAILASH SURENDRANATH LTD:	12	0	185	U-6978-1986-MUM	0	0	0	N	KIALASH SURENDRANATH FAR VIDEO FILM PVT. LTD:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488893	61	TRAILER OF VENDATTA FOR THE SAINT 	1986	120	6	U-6979-MUM	0	0x00007B0F00000000	1986-04-03 00:00:00	ROBERT S BAKER UK	12	0	184	U-6979-1986-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488894	61	HYGIENE PRODUCT FROM BALASARA 	1983	120	6	U-698-MUM	0	0x0000775400000000	1983-08-22 00:00:00	THE FAR PRODCUTION CO. EVEREST BUILDING TARDEV RD B 34	12	0	185	U-698-1983-MUM	0	0	0	N	THE FAR PRODCUTION CO. EVEREST BUILDING TARDEV RD B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488895	61	TEASER TRL. OF BEVERLY HISSA COP.	1986	120	6	U-6980-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	PARAMOUNT PICTURES DON SIMNSON & JERRY BRUCKHERLMER	12	0	184	U-6980-1986-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488896	54	KAMYAB MARDHAN DI CIGARETTE	1972	120	6	U-69801-MUM	0	0x0000674000000000	1972-05-15 00:00:00	TRIO FILMS. INDIA	12	0	175	U-69801-1972-MUM	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488897	44	TRAILER OF SAZAA	1972	120	6	U-69802-MUM	0	0x0000674000000000	1972-05-15 00:00:00	S.K. KAPUR, KAPUR FILMS, 225, FAMOUS BLDG., MAHALAXMI, BOMBAY1	12	0	184	U-69802-1972-MUM	0	0	0	N	KAPUR FILMS, 225, FAMOUS BLDG., MAHALAXMI, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488898	61	BUBBLE BUBBLE WHITENESS DOUBLE	1972	120	6	U-69803-MUM	0	0x0000674000000000	1972-05-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA. INDIA	12	0	175	U-69803-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488899	61	GREAT MOMENTS ON RADIO	1972	120	6	U-69804-MUM	0	0x0000674000000000	1972-05-15 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	175	U-69804-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA.(47, LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488900	44	TRUST RUBEX	1972	120	6	U-69805-MUM	0	0x0000674000000000	1972-05-15 00:00:00	INDRA BIJLANI. UNITED FILM., 31112 HIMALAYA HOUSE, PALTON RD., BOMBAY1	12	0	175	U-69805-1972-MUM	0	0	0	N	ALEMPIC CHEMICAL WORK CO. LTD., ALEMBIC RD. BARODA3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488901	61	LET US ALL GROW TOGETHER	1972	120	6	U-69806-MUM	0	0x0000674000000000	1972-05-15 00:00:00	IMAGE INDIA FILMS PVT. LTD., INDIA	12	0	175	U-69806-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488902	61	THE SCIENCE REPORT 126B	1972	120	6	U-69807-MUM	0	0x0000674000000000	1972-05-15 00:00:00	ALLEGRO FILM PRODUCTIONS. INC.	12	0	175	U-69807-1972-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488903	61	RIVER OF MAIL	1972	120	6	U-69808-MUM	0	0x0000674000000000	1972-05-15 00:00:00	AUDIO PRODUCTIONS. USA	12	0	182	U-69808-1972-MUM	0	0	0	N	U.SI.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488904	61	COLOR REFLECTION PLAYS	1972	120	6	U-69809-MUM	0	0x0000674000000000	1972-05-15 00:00:00	GRAF VON BETHUSY HUC.	12	0	182	U-69809-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488905	61	REGULAR TRL. OF BEYERLY HILLS	1986	120	6	U-6981-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	PARAMOUNT PICTURESDON SIMNSON & JERRY (USA)	12	0	184	U-6981-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488906	61	OPERATION PUSHBOTTON 	1972	120	6	U-69810-MUM	0	0x0000674000000000	1972-05-15 00:00:00	MITSUYA MA KOGYO CO LTD.	12	0	0	U/69810/1972	0	0	0	N	REGIONAL DIRECTOR NATIONAL PRODUCTIVITY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488907	61	INTRODUCTION ; TO AUTOMATIC DATA PROCESSING 	1972	120	6	U-69811-MUM	0	0x0000674000000000	1972-05-15 00:00:00	U S ARMY 	12	0	0	U/69811/1972	0	0	0	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488908	67	THE STORY OF RED PERSON 	1972	120	6	U-69812-MUM	0	0x0000674000000000	1972-05-15 00:00:00	UKRAINIAN MCWSREE OS DOCUMENTRY FILM STUDIO 	12	0	0	U/69812/72	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488909	44	SA RE GA MA PA	1972	120	6	U-69813-MUM	0	0x0000674200000000	1972-05-17 00:00:00	SATYEN BOSE PICTURES,  (B/2122 NORTH BBHAY COOP SOCIETY, BOMBAY54)	12	0	0	U-69813-1972-MUM	0	0	0	N	SATYEN BOSE (B/2122 NORTH BBHAY COOP SOCIETY, BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488910	44	BEES SAAL PAHLE 	1972	120	6	U-69814-MUM	0	0x0000674200000000	1972-05-17 00:00:00	NOT READABLE 	12	0	0	U-69814-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488911	105	INDIAN NEWS REVIEW NO1231.	1972	120	6	U-69815-MUM	0	0x0000674200000000	1972-05-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69815-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488912	61	INDIAN NEWS REVIEW NO. 1231	1972	120	6	U-69816-MUM	0	0x0000674200000000	1972-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/69816/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488913	44	NOT READABLE 	1972	120	6	U-69817-MUM	0	0x0000674200000000	1972-05-17 00:00:00	NOT READABLE 	12	0	0	U-69817-1972-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488914	44	BANDGI	1972	120	6	U-69818-MUM	0	0x0000674200000000	1972-05-17 00:00:00	MC RAMAMURTHY	12	0	0	U-69818-1972-MUM	0	0	0	N	EM .CE.R FILMS (MADRA)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488915	44	THEN AND NOW 	1972	120	6	U-69819-MUM	0	0x0000676200000000	1972-06-18 00:00:00	GLOBE PRODUCTIONS ,2/2 SCHEHERAZDE ,COLABA ,BOMBAY5	12	0	0	U/69819/1972	0	0	0	N	K.D.MASTO,2/2 SCHEHERAZDE ,COLABA ,BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488916	61	TRAILER OF CURSE OF THE PINK PANTHER	1986	120	6	U-6982-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	UNITED ARTISTS BLAKE EDWARD AND TONY ADAMS USA	12	0	184	U-6982-1986-MUM	0	0	0	N	UNITED ARTISTS CORPORN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488917	61	YOUR FUTURE WITH NAVJEEN	1972	120	6	U-69820-MUM	0	0x0000674300000000	1972-05-18 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/698208/1972	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488918	61	835462	1972	120	6	U-69821-MUM	0	0x0000674300000000	1972-05-18 00:00:00	DURGA KHOTE PRODNS 	12	0	0	U-69821-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE 1ST FLOOR OPP C.PO BOMBAY ,)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488919	61	YOUNG BLACK BIRDS (BERLIN  GYMNASTS)	1972	120	6	U-69822-MUM	0	0x0000674400000000	1972-05-19 00:00:00	FERNSHGESELLS CHAFT (FRG)	12	0	0	U/69822/1972	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488920	61	MAKING LEARNING A PLEASURE	1972	120	6	U-69823-MUM	0	0x0000674400000000	1972-05-19 00:00:00	FERNSCHGESELLSCHAFT (F.R.G.)	12	0	182	U-69823-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488921	61	SUSI & FIL AT THE FAIR GROUND	1972	120	6	U-69824-MUM	0	0x0000674400000000	1972-05-19 00:00:00	FERNSCHGESELLSCHAFT F.R.G	12	0	0	U-69824-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL FERNSCHGESELLSCHAFT F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488922	61	CAST OFF	1972	120	6	U-69825-MUM	0	0x0000674400000000	1972-05-19 00:00:00	FERSCHGESELLSCHAFT	12	0	0	U-69825-1972-MUM	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488923	61	WITH MARBLES & BALLS	1982	120	6	U-69826-MUM	0	0x0000758700000000	1982-05-18 00:00:00	FERCHGESELLSCHAFT	12	0	0	U/69826/1978	0	0	0	N	GERMAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488924	70	PER SALDO LOEWE 	1972	120	6	U-69827-MUM	0	0x0000674400000000	1972-05-19 00:00:00	MAX GALNISLAY BERIN 	12	0	0	U/69827/72	0	0	0	N	GERMAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488925	61	REALMS OF THE FANTASTC	1972	120	6	U-69828-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GAREIS FILMS 	12	0	0	U-69828-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488926	61	WORLD IN ACTION (SEVEN UP!)	1972	120	6	U-69829-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE (UK)	12	0	0	U-69829-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488927	44	MAGGY FOODS	1986	120	6	U-6983-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	M/S PHEONIX FILM PROD	12	0	185	U-6983-1986-MUM	0	0	0	N	M/S PHEONIX FILM PROD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488928	61	DISCOVERY 	1972	120	6	U-69830-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GRANDA TELEVISION CENTRE	12	0	0	U/69830/1972	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488929	61	THIS ENGLAND (GRANDEAMUS MAY BE)	1972	120	6	U-69831-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE (UK)	12	0	0	U/69831/1972	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488930	61	THIS ENGLAND ( DEATH OF A REBEL)	1972	120	6	U-69832-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTRE UK	12	0	0	U-69832-1972-MUM	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488931	61	THIS ENGLAND 	1972	120	6	U-69833-MUM	0	0x0000674400000000	1972-05-19 00:00:00	GRANADA TELEVISION CENTER (U.K)	12	0	0	U/69833/1972	0	0	0	N	FILM AND TELEVISION INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488932	61	CHANDLER (PANAVISION)	1972	120	6	U-69834-MUM	0	0x0000674400000000	1972-05-19 00:00:00	MICHAEL S LAUGHLIN (USA) 	12	0	0	U-69834-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488933	61	TRAILER OF TAKING OFF 	1972	120	6	U-69835-MUM	0	0x0000674400000000	1972-05-19 00:00:00	ALFRED W. CROWN (USA)	12	0	0	U/69835/1972	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488934	61	THE CIRCUS HAS COME TO TOWN	1972	120	6	U-69836-MUM	0	0x0000674400000000	1972-05-19 00:00:00	LENINGARD DOCUMENTRAY FILM STUDIOS	12	0	0	U-69836-1972-MUM	0	0	0	N	SOVESPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488935	61	MORNING IN LOMONOSOV PARK ( UTRO V LOMONOSOVSKOM PARKE)	1972	120	6	U-69837-MUM	0	0x0000674400000000	1972-05-19 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U-69837-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488936	61	FILM TRAVEL ALAMANAC NO. 58	1972	120	6	U-69838-MUM	0	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-69838-1972-MUM	0	0	0	N	SOVEXPORTFILM (163163A LOWER COLABA RD, BOMBAY5)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488937	61	FILM TRAVEL ALMANAS NO.53	1972	120	6	U-69839-MUM	0	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/69839/1972	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488938	44	RMI CYCLE FILMS	1986	120	6	U-6984-MUM	0	0x00007B1000000000	1986-04-04 00:00:00	RANJAN K SHARMA	12	0	185	U-6984-1986-MUM	0	0	0	N	RANJAN K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488939	61	FILM TRAVEL ALMANCE NO. 54	1972	120	6	U-69840-MUM	0	0x0000674400000000	1972-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	0	U/69840/1972	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488940	44	TRAILER OF 'BEIMAAN	1972	120	6	U-69841-MUM	0	0x0000674500000000	1972-05-20 00:00:00	SOHANLAL KANWAR (PROP. FILM NAGAR, 301 NEELAM 10TH SANTACRUZ RD. WORLI, BOMBAY18)	12	0	184	U-69841-1972-MUM	0	0	0	N	SOHANLAL KANWAR (PROP. FILM NAGAR, 301 NEELAM 10TH SANTACRUZ RD. WORLI, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488941	61	ECONIMICS OUTLOOK  THE AMERICAN TAX SYSTEM	1972	120	6	U-69842-MUM	0	0x0000674500000000	1972-05-20 00:00:00	US INFORMATION AGENCY (USA)	12	0	0	U-69842-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488942	61	ECONOMICS OUTLOOK  THE DECADE AHEAD 	1972	120	6	U-69843-MUM	0	0x0000674500000000	1972-05-20 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	182	U-69843-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488943	44	SAZAA	1972	120	6	U-69844-MUM	0	0x0000674500000000	1972-05-20 00:00:00	S.K.KAPUR, KAPUR FILMS (225, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-69844-1972-MUM	0	0	0	N	KAPUR FILMS (225, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488944	44	TRAILER OF  DHADKAN	1972	120	6	U-69845-MUM	0	0x0000674500000000	1972-05-20 00:00:00	DEVENDRA GOEL (258. FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	184	U-69845-1972-MUM	0	0	0	N	DEVENDRA GOEL (258. FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488945	81	HAR KA DESH HARYANA	1972	120	6	U-69846-MUM	0	0x000066CB00000000	1972-01-19 00:00:00	DIRECTOR, PUBLIC RELATION HARYAN	12	0	0	U/69846/1972	0	0	0	N	CINE GRAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488946	51	RELIENCES AND PROTECTS 	1972	120	6	U-69847-MUM	0	0x0000674700000000	1972-05-22 00:00:00	NOT READABLE	12	0	0	U-69847-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488947	43	FOR FRLIF AND PRODUCTION 	1972	120	6	U-69848-MUM	0	0x0000674700000000	1972-05-22 00:00:00	INDRA BIJLANI UNITED FILM NA. 	12	0	0	U/69848/72	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. L. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488948	61	STRONG ACTING COLD RUB	1972	120	6	U-69849-MUM	0	0x0000674700000000	1972-05-22 00:00:00	INDRA BIJLANI UNITED FILM	12	0	0	U/69849/1972	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488949	44	KHUSHHALI KA RAAZ1	1986	120	6	U-6985-MUM	0	0x00007B1300000000	1986-04-07 00:00:00	BALI BILIMORIA PRODUCTIONS	12	0	182	U-6985-1986-MUM	0	0	0	N	BALI BILIMORIA PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488950	61	TWA'S AMBASSADOR SERVICE TO EUROPE AND AMERIKA	1972	120	6	U-69850-MUM	0	0x0000674700000000	1972-05-22 00:00:00	BIOGRAPHIC FILMS (UK)	12	0	0	U/69850/1972	0	0	0	N	GRANT ADVERTISING (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488951	60	INTRODUCTION TO AUSTRALIA	1972	120	6	U-69851-MUM	0	0x0000674700000000	1972-05-22 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-69851-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488952	60	'' WIDE PASTURES ''	1972	120	6	U-69852-MUM	0	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U/69852/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488953	60	SPORT IN AUSTRALIA	1972	120	6	U-69853-MUM	0	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-69853-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488954	60	'' EIGHTEEN FOOTERS ''	1972	120	6	U-69854-MUM	0	0x0000674700000000	1972-05-22 00:00:00	AUSTRALIAN COMONWEALTH FILM UNIT	12	0	0	U/69854/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488955	44	LALKAR	1972	120	6	U-69855-MUM	0	0x0000674800000000	1972-05-23 00:00:00	RAMANAND SAGAR	12	0	0	U-69855-1972-MUM	0	0	0	N	SAGAR ART FILMS PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488956	61	TWINKLING STARS 	1972	120	6	U-69856-MUM	0	0x0000674800000000	1972-05-23 00:00:00	SADHANA BOSE NEW ART PRODUCTION (R.NO.77, CORNALD ESTATE, 209 ACHARYA JAGDISH APT, CALCUTTA)	12	0	0	U-69856-1972-MUM	0	0	0	N	SADHANA BOSE NEW ART PRODUCTION (R.NO.77, CORNALD ESTATE, 209 ACHARYA JAGDISH APT, CALCUTTA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488957	61	ONE MAN WILLIAM RUSHEN 	1972	120	6	U-69857-MUM	0	0x0000674800000000	1972-05-23 00:00:00	U S INFORMATION AGENCY 	12	0	0	U/69857/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488958	61	'' POWERS OF TEN ''	1972	120	6	U-69858-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CHARLES & RAY EAMES (U.S.A)	12	0	0	U/69858/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488959	61	'' TOPS ''	1972	120	6	U-69859-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CHARLES & RAY EAMES (U.S.A)	12	0	0	U/69859/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488960	44	HIMANI GOLD TURMERIC SOAP	1986	120	6	U-6986-MUM	0	0x00007B1300000000	1986-04-07 00:00:00	DESIGNERS FILM UNIT.	12	0	185	U-6986-1986-MUM	0	0	0	N	DESIGNERS FILM UNIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488961	61	THE NUMBER START WITH THE RIVER ''	1972	120	6	U-69860-MUM	0	0x0000674800000000	1972-05-23 00:00:00	DONALD WRYE	12	0	0	U-69860-1972-MUM	0	0	0	N	UNITED STATES INTERMATIVE SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488962	61	VISION U.S.A.	1972	120	6	U-69861-MUM	0	0x0000674800000000	1972-05-23 00:00:00	THOMAS CRAVEN FILM CORPORATION (USA)	12	0	0	U/69861/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488963	61	CAPE CODA NATIONAL SEASHORE PARK	1972	120	6	U-69862-MUM	0	0x0000674800000000	1972-05-23 00:00:00	NATIONAL PARK SERVICE (U.S.A)	12	0	0	U-69862-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488964	61	BUYING AND SELLING IN INTERNATIONAL MARKETS	1972	120	6	U-69863-MUM	0	0x0000674800000000	1972-05-23 00:00:00	PAN AMERICAN AIRWAYS (TAJMAHAL HOTEL,B'BAY1) (USA)	12	0	0	U-69863-1972-MUM	0	0	0	N	PAN AMERICAN AIRWAYS (TAJMAHAL HOTEL,B'BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488965	61	AROUND THE SOVIET UNION NO.83	1972	120	6	U-69864-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/69864/1972	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488966	61	AROUND THE SOVIET UNION NO.80	1972	120	6	U-69865-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, USSR	12	0	182	U-69865-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488967	61	R.A.A.F. HERITAGE	1972	120	6	U-69866-MUM	0	0x0000674800000000	1972-05-23 00:00:00	AUSTRALIAN COMMONWELTH FILM UNIT (AUSTRALIA)	12	0	0	U-69866-1972-MUM	0	0	0	N	AUSTRALIAN HI COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488968	61	BIG ISLAND	1972	120	6	U-69867-MUM	0	0x0000674800000000	1972-05-23 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-69867-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488969	44	AAZADI YA MAUT	1972	120	6	U-69868-MUM	0	0x0000674800000000	1972-05-23 00:00:00	S.SUKHDEV, UNITED FILM ARTS. (14,ROCH HOUSE, WORLI, BOMBAY18)  , INDIA	12	0	0	U-69868-1972-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS. (14,ROCH HOUSE, WORLI, BOMBAY18)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488970	61	TRAILER OF  THE GANG THAT COULDN'T SHOOT STRAIGHT	1972	120	6	U-69869-MUM	0	0x0000674800000000	1972-05-23 00:00:00	IRWIN WINKLER USA	12	0	184	U-69869-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER ( INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488971	61	FREEDOM BATH SOAPDANCING FILM	1986	120	6	U-6987-MUM	0	0x00007B1300000000	1986-04-07 00:00:00	SIRAJAVESH SAYANI	12	0	185	U-6987-1986-MUM	0	0	0	N	SIRAJAVESH SAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488972	61	CAT ALARM	1972	120	6	U-69870-MUM	0	0x0000674800000000	1972-05-23 00:00:00	TERRYTOONS INC USA	12	0	0	U-69870-1972-MUM	0	0	0	N	20th CENTURY  FOX CORPN ( INDIA) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488973	61	BOOKS FOR THE PEOPLE	1972	120	6	U-69871-MUM	0	0x0000674800000000	1972-05-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69871-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488974	61	APOLLO 15	1972	120	6	U-69872-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CASTLE FILMS (USA)	12	0	182	U-69872-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488975	61	ZERO DEFECTSRIGHTTHE FIRST TIME	1972	120	6	U-69873-MUM	0	0x0000674800000000	1972-05-23 00:00:00	U.S. AIRFORCE, USA	12	0	182	U-69873-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488976	61	REFREIGERATIONR: INTRODUCTION TO CONTROL MECHANISMS	1972	120	6	U-69874-MUM	0	0x0000674800000000	1972-05-23 00:00:00	U.S. NAVY (USA)	12	0	0	U/69874/1972	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488977	61	CRYSTALS AND THEIR GROWTH	1972	120	6	U-69875-MUM	0	0x0000674800000000	1972-05-23 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/69875/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488978	58	NIRMALAVIN NAANGU VIRUPPANGAL 	1972	120	6	U-69876-MUM	0	0x0000674900000000	1972-05-24 00:00:00	B.R. FILMS	12	0	0	U/69876/72	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488979	51	BINDOOCHYA AVADI	1972	120	6	U-69877-MUM	0	0x0000674900000000	1972-05-24 00:00:00	B.R. FILMS	12	0	0	U-69877-1972-MUM	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488980	44	BINDU KE SACHCHE PYAAR	1972	120	6	U-69878-MUM	0	0x0000674900000000	1972-05-24 00:00:00	B.R. FILMS	12	0	0	U/69878/1972	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488981	45	JAYANTIYA ACCHU  MEECHU	1972	120	6	U-69879-MUM	0	0x0000674900000000	1972-05-24 00:00:00	B.R. FILMS.	12	0	0	U/69879/1972	0	0	0	N	B.R. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488982	61	VIKRAM THE VERSATILE THREE WHEELER	1986	120	6	U-6988-MUM	0	0x00007B1300000000	1986-04-07 00:00:00	MRS PRABHA TIRUMALAI FILMS	12	0	185	U-6988-1986-MUM	0	0	0	N	TIRUMALAI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488983	59	JAYANTHI YOKKA ASALAINE ISTHAMULU	1972	120	6	U-69880-MUM	0	0x0000674900000000	1972-05-24 00:00:00	B.R.FILMS	12	0	0	U/69880/1972	0	0	0	N	B.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488984	61	TRAILER OF GET CARTER	1972	120	6	U-69881-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	MICHAEL KLINGER, USA	12	0	184	U-69881-1972-MUM	0	0	0	N	METRO GOLDWYN,AYER INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488985	61	DON'T LET THIS HAPPEN TO YOU	1972	120	6	U-69882-MUM	0	0x0000674900000000	1972-05-24 00:00:00	TRIO FILMS (JYOTI STUDIOS,KENNEDY BRIDG,B'BAY7)	12	0	0	U-69882-1972-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS,KENNEDY BRIDG,B'BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488986	61	INDIAN NEWS REVIEW NO.1232	1972	120	6	U-69883-MUM	0	0x0000674900000000	1972-05-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/69883/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488987	61	INDIAN NEWS REVIEW NO 1232	1972	120	6	U-69884-MUM	0	0x0000674900000000	1972-05-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-69884-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488988	43	MAHITICHITRA NO.15	1972	120	6	U-69885-MUM	0	0x0000674900000000	1972-05-24 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT  ,INDIA	12	0	0	U-69885-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488989	44	TRAILER OF BANDGI	1972	120	6	U-69886-MUM	0	0x0000674900000000	1972-05-24 00:00:00	M.C. RAMAMURTHY   (SURYA APARTMENTSA,4045TH FLOOR,WARDEN RD,BOMBAY26)  ,INDIA	12	0	0	U-69886-1972-MUM	0	0	0	N	EM.SE.R. FILMS (MADRUS)  (SURYA APARTMENTSA,4045TH FLOOR,WARDEN RD,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488990	61	MOTIVATION THROUGH JOB ENRICHMENT	1972	120	6	U-69887-MUM	0	0x0000674900000000	1972-05-24 00:00:00	GUILD SOUND AND VISION LTD	12	0	0	U/69887/1972	0	0	0	N	AMA EDUCATION PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488991	61	THE SELF MOTIVATED ACHIEV 	1972	120	6	U-69888-MUM	0	0x0000674500000000	1972-05-20 00:00:00	GUILD SOUND & VISION LTD	12	0	0	U/69888/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488992	61	HUMAN NATURE AND ORGANISATION OF RELATIES	1972	120	6	U-69889-MUM	0	0x0000674900000000	1972-05-24 00:00:00	GUILD SOUND & VISION LTD.	12	0	0	U/69889/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488993	44	GHANA SA JHAG SUPER CHAMAKDAR DHULAI	1986	120	6	U-6989-MUM	0	0x00007B1400000000	1986-04-08 00:00:00	FILM MEDIA	12	0	185	U-6989-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488994	61	FIGURE SKATING STARS (ZVEDI FIGURNOGO KATANIA)	1972	120	6	U-69890-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, USSR	12	0	182	U-69890-1972-MUM	0	0	0	N	SOVEXPORTFILM, LOWER COLABA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488995	61	FILM TRAVEL ALMANCE NO.16 	1972	120	6	U-69891-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCINCE STUDIO USSR	12	0	0	U/69891/72	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488996	61	FILM TRAVEL ALMANAC NO. 62	1972	120	6	U-69892-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/69892/1972	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488997	61	FILM TRAVEL ALMANAC NO.63	1972	120	6	U-69893-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U/69893/1972	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488998	61	FILM TRAVEL ALMANAR NO. 64	1972	120	6	U-69894-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/69894/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
488999	44	HAMARA ABHIYAN  (NASH MARSH)	1972	120	6	U-69895-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U/69895/1972	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489000	44	MORE POWER 	1972	120	6	U-69896-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	RADIO ADVERTING SERVICES CEL COURT LANSDONE RD  BOMBAY	12	0	0	U-69896-1972-MUM	0	0	0	N	RADIO ADVERTING SERVICES CEL COURT LANSDONE RD  BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489001	61	THE RECORD MAKERS	1972	120	6	U-69897-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	LEE MENDELSON ASSOCIATES (USA)	12	0	0	U-69897-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MARINE LINES,B'BAY20)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489002	61	COWBOY	1972	120	6	U-69898-MUM	0	0x0000674B00000000	1972-05-26 00:00:00	WILLIAM G JERSEY	12	0	0	U-69898-1972-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489003	61	MANIPUR	1972	120	6	U-69899-MUM	0	0x0000674800000000	1972-05-23 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/69899/1972	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489004	61	'' PIGS AND PIGLETS ''	1983	120	6	U-699-MUM	0	0x0000775400000000	1983-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/699/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489005	44	PYAR HO GAYA KA TRAILER	1986	120	6	U-6990-MUM	0	0x00007B1400000000	1986-04-08 00:00:00	RAOJIBHAI J PATEL	12	0	184	U-6990-1986-MUM	0	0	0	N	RAOJIBHAI J PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489006	44	STAR FAVOURITE 	1972	120	6	U-69900-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	F.B.PRODUCTIONS	12	0	0	U/69900/1972	0	0	0	N	F.B.PRODUCTIONS FILM CENTRE ,65 ,TARDEO RD34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489007	61	THE BOY FRIEND	1972	120	6	U-69901-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	KEN RUSSELL	12	0	0	U-69901-1972-MUM	0	0	0	N	METRO GOLDWY MAYER INDIA LTD HOUSE M.G.ROAD BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489008	61	TRAILER OF  THE BOY FRIEND	1972	120	6	U-69902-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	KEN RUSSELL	12	0	184	U-69902-1972-MUM	0	0	0	N	METRO GOLDWY MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489009	44	JO DHAN GAYA SO GAYA	1972	120	6	U-69903-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	IMAGE INDIA FILMS LTD	12	0	0	U-69903-1972-MUM	0	0	0	N	IMAGE INDIA FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489010	59	DAGGO POYINDI	1972	120	6	U-69904-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NOT READABLE	12	0	0	U-69904-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489011	49	CHUMEYO TEEREMAARI	1972	120	6	U-69905-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	0	0	U-69905-1972-MUM	0	0	0	N	S S OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489012	58	IRUMALA POI VITTADHEY	1972	120	6	U-69906-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERICIA	12	0	0	U-69906-1972-MUM	0	0	0	N	S.S. OBERA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489013	45	KEMU HOYITU	1972	120	6	U-69907-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	ART COMMERCIA	12	0	0	U-69907-1972-MUM	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489014	44	GRASSLAND FARMING 	1972	120	6	U-69908-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA) CANADA	12	0	0	U-69908-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, CHANAKYAPURI NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489015	61	SCIENCE REPORT 127  A	1972	120	6	U-69909-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	ALLERGRO FILM PRODUCTIONS INC.	12	0	0	U/69909/1972	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489016	61	AMERICAN COUNTRY 	1952	120	6	U-6991-MUM	0	0x00004B5500000000	1952-10-20 00:00:00	MPO PRODUCTION USA	12	0	0	U/6991/52	0	0	0	N	U.S. I. S. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489017	44	BAL JAGAT NO.7 (CHINLDREN'S FILM MAGZINE NO.7)	1972	120	6	U-69910-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NOT READABLE	12	0	0	U-69910-1972-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489018	61	YOGIS : WHO ARE THEY	1972	120	6	U-69911-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/69911/1972	0	0	0	N	SOVEXPORTFILM.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489019	61	DEEP FAT FRYING 	1972	120	6	U-69912-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. USA	12	0	0	U/69912/72	0	0	0	N	EAST INDIA HOTELS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489020	61	GIVE YOUR EGGS A BREAK 	1972	120	6	U-69913-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U/69913/1972	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489021	61	FAST SANDWICH MAKING	1972	120	6	U-69914-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	0	U/69914/1972	0	0	0	N	EAST INDIA HOTLS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489022	61	CARVING THE RIB ROAST	1972	120	6	U-69915-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	0	U-69915-1972-MUM	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489023	61	KITCHEN SAFETY PREVENTING CUTS AND STRAINS	1972	120	6	U-69916-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC (USA)	12	0	182	U-69916-1972-MUM	0	0	0	N	EAST INDIA HOTELS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489024	61	'' DINNING ROOM SAFETY ''	1972	120	6	U-69917-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC. (USA)	12	0	0	U/69917/1922	0	0	0	N	EAST INDIA HOTELS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489025	61	COURTEY: THE INSIDE STORY	1972	120	6	U-69918-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC.  (U.S.A)	12	0	0	U-69918-1972-MUM	0	0	0	N	EAST INDIA HOTELS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489026	61	PRESENTATION OF FOOD AND BEVERAGE	1972	120	6	U-69919-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	0	U-69919-1972-MUM	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489027	82	NOT READABLE	1952	120	6	U-6992-MUM	0	0x00004B6300000000	1952-11-03 00:00:00	U S I S 	12	0	0	U-6992-1952-MUM	0	0	0	N	U S I S 	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489028	61	TABLE SETTINTS 	1972	120	6	U-69920-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.(USA)	12	0	0	U/69920/1972	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489029	61	MR. BUSBOY	1972	120	6	U-69921-MUM	0	0x0000674800000000	1972-05-23 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	0	U/69921/1972	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489030	61	PREVENTING WASTE	1972	120	6	U-69922-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC. (USA)	12	0	0	U/69922/1972	0	0	0	N	EAST INDIA HOTEL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489031	61	MR. DISH MACHINE OPERATOR	1972	120	6	U-69923-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC USA.	12	0	0	U-69923-1972-MUM	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489032	61	SANITATION : WHY ALL THE FUSS	1972	120	6	U-69924-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U/69924/1972	0	0	0	N	EAST INDIA HOTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489033	61	SAMITATION RULES MAKE SENSE	1972	120	6	U-69925-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	0	U/69925/72	0	0	0	N	EAST INDIA HOTELS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489034	61	RUSH HOUR SERIVICE	1972	120	6	U-69926-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.USA	12	0	0	U/69926/1972	0	0	0	N	EAST INDIA HOTELS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489035	61	THE MAID: MAKING UP THE ROOM	1972	120	6	U-69927-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	0	U-69927-1972-MUM	0	0	0	N	EAST INDIA HAELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489036	61	THE FRONT DESK	1972	120	6	U-69928-MUM	0	0x0000674C00000000	1972-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	0	U-69928-1972-MUM	0	0	0	N	EAST INDIA HOSTELS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489037	61	A MUST FER A BETTER LIFE 	1972	120	6	U-69929-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	FILM & T. V. INSTITUTE OF INDIA 	12	0	0	U/69929/72	0	0	0	N	FILM & T. V. INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489038	61	STEAM SCHEMES AND NATIONAL DREAMS	1986	120	6	U-6993-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA . (GOVT. OF CANADA)	12	0	182	U-6993-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489039	61	GOLD SPOT	1972	120	6	U-69930-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-69930-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489040	61	IT'S A FAST FAST LIFE	1972	120	6	U-69931-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	FILM AND TV INSTITUTE OF INDIA 	12	0	0	U-69931-1972-MUM	0	0	0	N	FILM AND TV INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489041	61	BODYGUARD	1972	120	6	U-69932-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	FILM &  T.V. INSTITUTE OF INDIA	12	0	0	U/69932/1972	0	0	0	N	FILM &  T.V. INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489042	61	A REWARDING EXPERIENCE	1972	120	6	U-69933-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/69933/1972	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489043	61	VERDICT AT 1:32	1972	120	6	U-69934-MUM	0	0x0000674E00000000	1972-05-29 00:00:00	S.JAMES EXECUTIVE SEC. NATIONAL TEMPERANCE SOCIETY OF INDIA SALISBURY PARK, AMERICAN TEMPERANCE SOCIETY, USA	12	0	0	U-69934-1972-MUM	0	0	0	N	S.JAMES EXECUTIVE SEC. NATIONAL TEMPERANCE SOCIETY OF INDIA SALISBURY PARK, AMERICAN TEMPERANCE SOCIETY, USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489044	61	THE BOB KNOWLTON STORY	1972	120	6	U-69935-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	G.B. INSTRUCTIONAL LTD. (UK)	12	0	0	U/69935/1972	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489045	61	A DAY IN THE CITY	1972	120	6	U-69936-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	182	U-69936-1972-MUM	0	0	0	N	ROYAL SWEDEN EMBASSY (CHANAKYAPURI, NEW DELHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489046	61	THE PROTECTION OF NATURE REPORT FROM SWEDEN 	1972	120	6	U-69937-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	SWEDISH INSTITUTE 	12	0	0	U-69937-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489047	61	LOUISE NEVELSON 1970	1972	120	6	U-69938-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	SPECTA FILMS INC	12	0	0	U/69938/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489048	61	TICK TOCK	1972	120	6	U-69939-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	KAUTILAL RATHOD (HILLRANGE APTS,FLAT NO 2,PALI MALA RD BANDRA,B'BAY50)	12	0	0	U-69939-1972-MUM	0	0	0	N	AKAR FILMS (HILLRANGE APTS,FLAT NO 2,PALI MALA RD BANDRA,B'BAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489049	61	SINGING A JOY IN ANY LANGUAGE	1986	120	6	U-6994-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-6994-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489050	61	THE CRY 	1972	120	6	U-69940-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILM & T.V. INSTITUTE OF INDIA 	12	0	0	U/69940/72	0	0	0	N	FILM & T.V. INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489051	44	SAFALTA KA RAJ	1972	120	6	U-69941-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-69941-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489052	61	STORE WELL IN STOREWEL	1972	120	6	U-69942-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-69942-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489053	58	VALAM KOLIKKUM PANNAI	1972	120	6	U-69943-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	J. BANERJEE	12	0	0	U/69943/1972	0	0	0	N	THE ECLAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489054	61	THANK YOU NIVEA	1972	120	6	U-69944-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILM AND T.V. INSTITUTE OF INDIA	12	0	0	U/69944/1972	0	0	0	N	FILM AND T.V. INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489055	61	LIMIT YOUR FAMILY  BUT	1972	120	6	U-69945-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILM  OF T.V.INSTITUTE OF INDIA	12	0	0	U/69966/1972	0	0	0	N	FILM  OF T.V.INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489056	61	MAGIC RELIEF	1972	120	6	U-69946-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	FILMS & T.V. INSTITUTE OF INDIA	12	0	0	U-69946-1972-MUM	0	0	0	N	FILMS & T.V. INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489057	44	FARISHTA	1972	120	6	U-69947-MUM	0	0x0000674F00000000	1972-05-30 00:00:00	G.S.CHAWLA ASAF ALI RD, NEW DELHI	12	0	0	U-69947-1972-MUM	0	0	0	N	FILMLETS PVT LTD, E/75 NORTH BOMBAY SOCIETY CHURCH RD, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489058	61	INDIAN NEWS REVIEW NO. 1233	1972	120	6	U-69948-MUM	0	0x0000675000000000	1972-05-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/69948/72	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489059	44	INDIAN NEWS REVIEW NO. 1233  (WESTERN EDITION)	1972	120	6	U-69949-MUM	0	0x0000675000000000	1972-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-69949-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489060	85	MONSIEUR POINTU	1986	120	6	U-6995-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	190	U/6995/1986	0	0	0	N	CANADIAN FILM COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489061	61	NEW YORK ILLUSTRATED DIRECTOR'S 	1972	120	6	U-69950-MUM	0	0x0000675000000000	1972-05-31 00:00:00	BERNARD MOVIES (USA)	12	0	0	U/69950/1972	0	0	0	N	UNITED STATES INFERMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489062	61	NEW YORK CITY THE MOST	1972	120	6	U-69951-MUM	0	0x0000675000000000	1972-05-31 00:00:00	SPECTRUM ASSOCIATES (USA)	12	0	0	U/69951/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489063	61	TRIL. OF COLD SWEET	1972	120	6	U-69952-MUM	0	0x0000675000000000	1972-05-31 00:00:00	TERENCE YOUNG FRANCE	12	0	0	U/69952/72	0	0	0	N	SHREE GANESH PRASACL MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489064	208	MAHARASHTRA NEWS NO 240 MAY 1972	1972	120	6	U-69953-MUM	0	0x0000675000000000	1972-05-31 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-69953-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489065	61	A BEAUTIFUL SECRET 	1972	120	6	U-69954-MUM	0	0x0000675000000000	1972-05-31 00:00:00	SRI	12	0	0	U/69954/1972	0	0	0	N	SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489066	61	TRAILER OF CATCH22 (PANAVISION)	1972	120	6	U-69955-MUM	0	0x0000675000000000	1972-05-31 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF (USA)	12	0	184	U-69955-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.(HAGUE BLDG., SPROTT TD. BALLARD EST. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489067	44	THIS ODD BREED	1972	120	6	U-69956-MUM	0	0x0000675000000000	1972-05-31 00:00:00	DENTA CO. LTD	12	0	0	U/69956/1972	0	0	0	N	JAPAN AIR LINES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489068	44	LEAKPROOF, LONGLASTING	1972	120	6	U-69957-MUM	0	0x0000675000000000	1972-05-31 00:00:00	JYOTI THAKUR, FILM MEDIA. (4, LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	12	0	175	U-69957-1972-MUM	0	0	0	N	JYOTI THAKUR, FILM MEDIA. (4, LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489069	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO. III : THE FULL CIRCLE	1972	120	6	U-69958-MUM	0	0x0000675000000000	1972-05-31 00:00:00	BBC (UK)	12	0	175	U-69958-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489070	61	TRAILER OF SHOOT OUT	1972	120	6	U-69959-MUM	0	0x0000676200000000	1972-06-18 00:00:00	HAL B. WALLIS (USA)	12	0	184	U-69959-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489071	61	SEAWAY TO THE HEARTLAND	1986	120	6	U-6996-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-6996-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489072	61	DIL BAHAR	1972	120	6	U-69960-MUM	0	0x0000675100000000	1972-06-01 00:00:00	FILM & TV INSTITUTE OF INDIA (LAW COLLEGE RD. POONA.4).INDIA	12	0	175	U-69960-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA (LAW COLLEGE RD. POONA.4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489073	61	YOU JUST WAIT NO. 3(NU POGODI)	1972	120	6	U-69961-MUM	0	0x0000675100000000	1972-06-01 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	182	U-69961-1972-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489074	61	HUNTERS (OKHONIKI)	1972	120	6	U-69962-MUM	0	0x0000675100000000	1972-06-01 00:00:00	GRUZIAFILM STUDIOS (USSR)	12	0	175	U-69962-1972-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489075	61	HOW THE COSSACKS PLAED FOOTBALL	1972	120	6	U-69963-MUM	0	0x0000675100000000	1972-06-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-69963-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489076	61	FILM TRAVEL ALMANAE NO. 60	1972	120	6	U-69964-MUM	0	0x0000675100000000	1972-06-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	175	U-69964-1972-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489077	61	DO PLANTS POSSESS SENSIBILITY (CHUVSTVYUT LI RASTENIA)	1972	120	6	U-69965-MUM	0	0x0000675100000000	1972-06-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-69965-1972-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489078	61	THE MERRY GO ROUND (VESELAIA KARUSELJI)	1972	120	6	U-69966-MUM	0	0x0000675100000000	1972-06-01 00:00:00	SOVYUZMULFILM STUDIOS ,USSR	12	0	0	U/69966/1972	0	0	0	N	SOVEXPORTFILM (BAKHTAVER , 6TH FLOOR, TOWER COLABA ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489079	61	ONCE A CROCODIE ALWAYS A CROCODILE	1972	120	6	U-69967-MUM	0	0x0000675200000000	1972-06-02 00:00:00	KIEV POPULER SCIENCE STUDIO	12	0	0	U/69967/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489080	61	ANIMAL TRAINERS (DRESSIROVZHIL)	1972	120	6	U-69968-MUM	0	0x0000675200000000	1972-06-02 00:00:00	KIEV POPULAR SCIENCE STUDIO USSR	12	0	0	U-69968-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489081	61	COTTON THE WHITE GOLD	1972	120	6	U-69969-MUM	0	0x0000675200000000	1972-06-02 00:00:00	SANDOZ LTD	12	0	0	U/69969/1972	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489082	61	 COTTON THE WHITE GOLD 	1972	120	6	U-69969-MUM.	0	0x0000675200000000	1972-06-02 00:00:00	SANDOZ LTD, SWITZERLAND	12	0	0	U-69969-1972-MUM	0	0	0	N	SANDOZ (INDIA) LTD, SANDOZ HOUSE, DR. A.B. ROAD, WORLI, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489083	61	STARLIFE	1986	120	6	U-6997-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-6997-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489084	61	PETROL PUMP OWNER	1972	120	6	U-69970-MUM	0	0x0000675200000000	1972-06-02 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-69970-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489085	129	THE HEALING KISS	1972	120	6	U-69971-MUM	0	0x0000675200000000	1972-06-02 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	0	0	U-69971-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489086	61	THE PROBLEM IS LIFE 	1972	120	6	U-69972-MUM	0	0x0000675200000000	1972-06-02 00:00:00	UNITED NATIIONS	12	0	0	U/69972/1972	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489087	61	BAKU C 	1972	120	6	U-69973-MUM	0	0x0000675200000000	1972-06-02 00:00:00	AZERBAIJAN FILM STUDIO 	12	0	0	U/69973/72	0	0	0	N	SOVEXPORTI FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489088	44	AKHI BHARTIYA BAL AVAM YUVAK SAMAROH LUCKNOW	1972	120	6	U-69974-MUM	0	0x0000675200000000	1972-06-02 00:00:00	THE EDUCATION EXPANSION OFFICER,ALLAHBAD	12	0	0	U-69974-1972-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER,ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489089	44	RASHTRIYA SURAKSHA DIWAS	1972	120	6	U-69975-MUM	0	0x0000675200000000	1972-06-02 00:00:00	EDUCATION EXPERSION OFFICER, ALLAHABAD	12	0	0	U-69975-1972-MUM	0	0	0	N	EDUCATION EXPERSION OFFICER, ALLAHABAD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489090	44	FOR TODAY'S CHILDREN	1972	120	6	U-69976-MUM	0	0x0000675300000000	1972-06-03 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	0	0	U/69976/1972	0	0	0	N	VORUNA ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489091	44	KINKELIYE 	1972	120	6	U-69977-MUM	0	0x0000675300000000	1972-06-03 00:00:00	JYOTI G.THAKUR FILM MEDIA, 47, LAXMI INC BLDG, PM ROAD, BOMBAY1	12	0	0	U-69977-1972-MUM	0	0	0	N	JYOTI G.THAKUR FILM MEDIA, 47, LAXMI INC BLDG, PM ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489092	44	PRAGATISHEEL HARYANA ZILLA 	1972	120	6	U-69978-MUM	0	0x0000675300000000	1972-06-03 00:00:00	DIRECTOR. PUBLIC RELATIONS HARYANA CHANDIGARH	12	0	0	U-69978-1972-MUM	0	0	0	N	CINE GRAPHIC ARTS FLET NO7 2ND PLOTT NO 1 GOLF LINKHES BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489093	61	NLITCHU	1972	120	6	U-69979-MUM	0	0x0000675300000000	1972-06-03 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-69979-1972-MUM	0	0	0	N	D.N. DIXIT. DIRECTOR. FILMS & TV INSTITUTE OF LAW COLLEGE ROAD POONA INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489094	61	GREAT ZOOS OF THE WORLD EP.8: FRANKFURT	1986	120	6	U-6998-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U-6998-1986-MUM	0	0	0	N	N.E.&I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489095	44	TICKET	1972	120	6	U-69980-MUM	0	0x0000675300000000	1972-06-03 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/69980/1972	0	0	0	N	D.N. DIXIT, DIRECTOR, FILMS & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489096	44	TRAILER OF GARAM MASALA	1972	120	6	U-69981-MUM	0	0x0000675300000000	1972-06-03 00:00:00	K.M. BALAJI PICUTRES 	12	0	184	U/69981/1972	0	0	0	N	BALAJI KALA MANDI MADRAS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489097	49	SONA 	1972	120	6	U-69982-MUM	0	0x0000675300000000	1972-06-03 00:00:00	SRI	12	0	0	U/69982/72	0	0	0	N	SRI SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489098	44	BEIMAAN	1972	120	6	U-69983-MUM	0	0x0000675500000000	1972-06-05 00:00:00	SOHANLAL KANWAR FILM NAGAR, 10TH SEA FARE RD, WORLI, BOMBAY18	12	0	0	U-69983-1972-MUM	0	0	0	N	SOHANLAL KANWAR FILM NAGAR, 10TH SEA FARE RD, WORLI, BOMBAY18	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489099	44	PASAND APNI APNI	1972	120	6	U-69984-MUM	0	0x0000675500000000	1972-06-05 00:00:00	BEEKAY DEEJAY FILMS, PANDURANG JUHU, BOMBAY54, INDIA	12	0	0	U-69984-1972-MUM	0	0	0	N	BEEKAY DEEJAY FILMS, PANDURANG JUHU, BOMBAY54	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489100	44	JADUNAGARI	1972	120	6	U-69985-MUM	0	0x0000675500000000	1972-06-05 00:00:00	(11/835 4th FLOOR ABHYADAYA NAGAR COTTON GREEN BOMBAY31)	12	0	0	U-69985-1972-MUM	0	0	0	N	SMT. KAMALADEN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489101	61	THE JUNCTION  TRANSISTOR	1972	120	6	U-69986-MUM	0	0x0000675500000000	1972-06-05 00:00:00	U.S.NAVY (USA)	12	0	182	U-69986-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489102	61	IN CARLAS WAKE 	1972	120	6	U-69987-MUM	0	0x0000675500000000	1972-06-05 00:00:00	U.S. CORPS OF  ENGINEER (USA)	12	0	0	U/69987/1972	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489103	61	OPERATION NOHA	1972	120	6	U-69988-MUM	0	0x0000675500000000	1972-06-05 00:00:00	U.S. ARMY U.S.A	12	0	0	U-69988-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489104	61	THIEF OF BAGDAD	1972	120	6	U-69989-MUM	0	0x0000675500000000	1972-06-05 00:00:00	STERLING EDUCATION FILM USA	12	0	0	U-69989-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489105	61	YOUR LIFE IN THEIR HANDS EP. 13: DIABETES	1986	120	6	U-6999-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERRISES (UK)	12	0	0	U-6999-1986-MUM	0	0	0	N	N. E. & I. E. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489106	61	ROAD TO YEATERDSAY	1972	120	6	U-69990-MUM	0	0x0000675500000000	1972-06-05 00:00:00	STERLING EDUCATIONAL FILM USA	12	0	0	U-69990-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489107	61	THE NIPSEY RUSSELL SHOW NO. 2	1972	120	6	U-69991-MUM	0	0x0000675500000000	1972-06-05 00:00:00	PAUL KANE USA	12	0	0	U/69991/72	0	0	0	N	UNITED STATES INFIORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489108	61	THE NIPSEY RUSSELL SHOW NO1	1972	120	6	U-69992-MUM	0	0x0000675500000000	1972-06-05 00:00:00	PAUL KANE USA	12	0	0	U-69992-1972-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489109	61	BARBARA TH FAIR WITH THE SILKEN HAIR	1972	120	6	U-69993-MUM	0	0x0000675600000000	1972-06-06 00:00:00	GORKY FILM STUDIOS (USSR)	12	0	0	U-69993-1972-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489110	44	PARIKSHA	1972	120	6	U-69994-MUM	0	0x0000675600000000	1972-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY, INDIA	12	0	0	U-69994-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489111	44	INDIAN NEWS REVIEW NO.1234 	1972	120	6	U-69995-MUM	0	0x0000675700000000	1972-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY, INDIA	12	0	183	U-69995-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489112	61	INDIAN NEWS REVIEW NO 1234 (NORTHEM EDITION)	1972	120	6	U-69996-MUM	0	0x0000675700000000	1972-06-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U-69996-1972-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489113	43	MAHITICHITRA 152	1972	120	6	U-69997-MUM	0	0x0000675700000000	1972-06-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT GANDHI NAGAR	12	0	0	U-69997-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT GANDHI NAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489114	44	SAPNA	1972	120	6	U-69998-MUM	0	0x0000675700000000	1972-06-07 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-69998-1972-MUM	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489115	197	YET ANOTHER DAY 	1972	120	6	U-69999-MUM	0	0x0000675700000000	1972-06-07 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-69999-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489116	61	NOT READABLE 	1953	120	6	U-7-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	WARNER BROS 	12	0	184	U-7-1953-MUM	0	0	0	N	WARNER BROS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489117	44	MAZDOOR 	1983	120	6	U-70-MUM	0	0x0000778100000000	1983-10-06 00:00:00	B.R.FILMS	12	0	0	U/70/1983	0	0	0	N	B.R.FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489118	61	TRL. OF KISS ME GOODBYE	1983	120	6	U-700-MUM	0	0x0000775400000000	1983-08-22 00:00:00	ROBERT MULLIGAN. (USA)	12	0	184	U/700/1983	0	0	0	N	20TH CENTRURY FOX CROP. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489119	61	TOUR LIFE IN THEIR HANDS EP.12: SHORT CIRCUIT	1986	120	6	U-7000-MUM	0	0x00007B1500000000	1986-04-09 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U-7000-1986-MUM	0	0	0	N	N.E.& I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489120	44	SURAB	1972	120	6	U-70000-MUM	0	0x0000675700000000	1972-06-07 00:00:00	FILM & TV INSTITUTE OF INDIA.	12	0	182	U-70000-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489121	61	TROUT STREAM	1972	120	6	U-70001-MUM	0	0x0000675300000000	1972-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-70001-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489122	61	THE TEST	1972	120	6	U-70002-MUM	0	0x0000675600000000	1972-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-70002-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489123	44	BAPU NE KAHA THA	1972	120	6	U-70003-MUM	0	0x0000675600000000	1972-06-06 00:00:00	CHILDREN'S FILM SOCIETY. INDIA	12	0	0	U-70003-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489124	61	HARVEST OF LEARNING	1972	120	6	U-70004-MUM	0	0x0000675D00000000	1972-06-13 00:00:00	CALVIN PRODUCTIONS. USA	12	0	182	U-70004-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489125	61	FRESH WATER FROM THE SEA	1972	120	6	U-70005-MUM	0	0x0000675D00000000	1972-06-13 00:00:00	HEARST METROTONE PRODUCTIONS. USA	12	0	182	U-70005-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489126	61	BLUE PRINT FOR DISCOVERY	1972	120	6	U-70006-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	VICTOR J.JURGENS PRODUCTIONS. USA	12	0	182	U-70006-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489127	82	THE EARTH AND MANKCAN THE EARTH PROUIDE	1972	120	6	U-70007-MUM	0	0x0000676000000000	1972-06-16 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	182	U-70007-1972-MUM	0	0	0	N	CANADIAN GOVT. FRADA COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489128	129	POULTRY NUTRITION	1972	120	6	U-70008-MUM	0	0x0000676000000000	1972-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-70008-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489129	44	SAHEB BIBI AUR GULAM	1972	120	6	U-70009-MUM	0	0x0000676400000000	1972-06-20 00:00:00	GURU DUTT FILMS PRIVATE LTD  INDIA	12	0	0	U-70009-1972-MUM	0	0	0	N	GURU DUTT FILMS PRIVATE LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489130	59	VARTA TARANGINI NO. 88	1986	120	6	U-7001-MUM	297.25	0x00007B1600000000	1986-04-10 00:00:00	A.R. STATE FILM DEVT CORPN. LTD	12	0	183	U/7001/1986	0	0	0	N	A.R. STATE FILM DEVT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489131	61	THE LAST WAR 	1972	120	6	U-70010-MUM	0	0x0000676700000000	1972-06-23 00:00:00	TOHO CO. LTD, TOKYO (JAPAN)	12	0	0	U-70010-1972-MUM	0	0	0	N	UNITED PIONEER FILMS (PRIVATE) LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489132	61	TRAILER OF  TWO WOMEN	1972	120	6	U-70011-MUM	0	0x0000676B00000000	1972-06-27 00:00:00	METRO GOLDWYN  MAYER (USA)	12	0	184	U-70011-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489133	61	UNIVERSE	1972	120	6	U-70012-MUM	0	0x0000676B00000000	1972-06-27 00:00:00	NATIONAL FILMS BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U-70012-1972-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489134	61	WESTERN WHEAT 	1972	120	6	U-70013-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-70013-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489135	61	THE CORSICAN BROTHERS	1972	120	6	U-70014-MUM	0	0x0000678000000000	1972-07-18 00:00:00	EDWARD SMALL 	12	0	0	U-70014-1972-MUM	0	0	0	N	SEREEN ENTERPRISES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489136	61	TRAILER OF CORSICAN BROTHERS	1972	120	6	U-70015-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	EDWARD SMALL	12	0	0	U-70015-1972-MUM	0	0	0	N	SCREEN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489137	61	BLOCK HEADS	1972	120	6	U-70016-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	HAL ROACH PRODUCTIONS (USA)	12	0	0	U-70016-1972-MUM	0	0	0	N	SCREEN ENTERPRISES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489138	61	TRAILER OF  PSYCHO 	1972	120	6	U-70017-MUM	0	0x0000677200000000	1972-07-04 00:00:00	ALFRED HITCHCOCK	12	0	184	U-70017-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489139	61	TRAILER OF  THE MAN IN THE FROM MASK	1972	120	6	U-70018-MUM	0	0x0000677400000000	1972-07-06 00:00:00	EDWARD SMALL 	12	0	184	U-70018-1972-MUM	0	0	0	N	SCRUN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489140	51	RAM RAM PAHUNE	1972	120	6	U-70019-MUM	0	0x0000677800000000	1972-07-10 00:00:00	UDAY KALA CHITRA, INDIA	12	0	0	U-70019-1972-MUM	0	0	0	N	UDAY KALA CHITRA, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489141	59	VARTA TARANGINI NO. 87	1986	120	6	U-7002-MUM	0	0x00007B1600000000	1986-04-10 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD	12	0	183	U/7002	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489142	61	LIGHTER THAN  HARE	1972	120	6	U-70020-MUM	0	0x0000677800000000	1972-07-10 00:00:00	WARNER BROS PICTURES INC USA	12	0	182	U-70020-1972-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489143	44	PYAAR KA SAAGAR	1972	120	6	U-70021-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	FILMRAYS INDIA	12	0	0	U-70021-1972-MUM	0	0	0	N	FILMRAYS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489144	44	JHUMROO	1972	120	6	U-70022-MUM	0	0x0000678700000000	1972-07-25 00:00:00	ANOOP SHARMA PROP. K.S. FILMS, INDIA	12	0	0	U-70022-1972-MUM	0	0	0	N	ANOOP SHARMA PROP. K.S. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489145	44	ROOPLEKHA	1972	120	6	U-70023-MUM	0	0x0000678800000000	1972-07-26 00:00:00	N.N. SIPPY, PRITHVI PICTURES. INDIA	12	0	0	U-70023-1972-MUM	0	0	0	N	N.N. SIPPY, PRITHVI PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489146	61	CROCKETT DOODLE DO	1972	120	6	U-70024-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	WARNER BROS PICTURES INC	12	0	182	U-70024-1972-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489147	61	HYDE AND GO SWEET	1972	120	6	U-70025-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	WARNER BROS PICTURES USA	12	0	182	U-70025-1972-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489148	61	RABBITS FEAT (CARTOON)	1972	120	6	U-70026-MUM	0	0x0000678200000000	1972-07-20 00:00:00	WARNER BROS. PICTURES INC. USA	12	0	182	U-70026-1972-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489149	61	JOBY JYLER	1972	120	6	U-70027-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	WALT DISNEY PRODUCTIONS. USA	12	0	0	U-70027-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489150	61	KATI AND THE WILD CAT	1972	120	6	U-70028-MUM	0	0x0000678000000000	1972-07-18 00:00:00	METRO GOLDWYN MAYER. USA	12	0	0	U-70028-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489151	61	OPERATION LIFE SAVER	1972	120	6	U-70029-MUM	0	0x0000678000000000	1972-07-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-70029-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489152	43	MAHITI CHITRA NO 451	1986	120	6	U-7003-MUM	0	0x00007B1600000000	1986-04-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAAT	12	0	183	U-7003-1986-MUM	0	0	0	N	ASSTT. DIR. OF INFO. FILMS GOVT. OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489153	61	ANNALS OF LIFE	1972	120	6	U-70030-MUM	0	0x0000678000000000	1972-07-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO, USSR	12	0	182	U-70030-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489154	57	BHAGAT KANWAR RAM	1972	120	6	U-70031-MUM	0	0x0000678000000000	1972-07-18 00:00:00	KANWAR KALAMANDIR. INDIA.	12	0	182	U-70031-1972-MUM	0	0	0	N	BIHARI T. MASAND	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489155	44	TRAILER OF  REPORTER RAJU 	1972	120	6	U-70032-MUM	0	0x0000678300000000	1972-07-21 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-70032-1972-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489156	61	A CHUMP AT OXFORD	1972	120	6	U-70033-MUM	0	0x0000678300000000	1972-07-21 00:00:00	HAL ROACH PRODUCTONS	12	0	0	U-70033-1972-MUM	0	0	0	N	SCREEN ENTERPRISES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489157	51	AAJ CHA VIDARBHA	1972	120	6	U-70034-MUM	0	0x0000678400000000	1972-07-22 00:00:00	FILMS OFFICER, DIR. OF PUB. GOVT. OF MAHARASHTRA, INDIA	12	0	182	U-70034-1972-MUM	0	0	0	N	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489158	51	EK KALA	1972	120	6	U-70035-MUM	0	0x0000678400000000	1972-07-22 00:00:00	FILMS OFFICR, DIR. OF PUB GOVT. OF MAHARASHTRA	12	0	182	U-70035-1972-MUM	0	0	0	N	FILMS OFFICR, DIR. OF PUB GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489159	51	GANGET GHODA NHALA	1972	120	6	U-70036-MUM	0	0x0000678600000000	1972-07-24 00:00:00	CINEO STUDIOS LTD, INDIA	12	0	0	U-70036-1972-MUM	0	0	0	N	SABA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489160	57	UMAR MARVI	1972	120	6	U-70037-MUM	0	0x0000678900000000	1972-07-27 00:00:00	FAZLANI FILMS, INDIA	12	0	0	U-70037-1972-MUM	0	0	0	N	J.M.BIHARI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489161	51	EK HOTA PATIL 	1972	120	6	U-70038-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	FILMS OFFICR, DIR. OF PUB GOVT. OF MAHARASHTRA	12	0	182	U-70038-11972-MUM	0	0	0	N	FILMS OFFICR, DIR. OF PUB GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489162	51	KONKANCHA KAYAKALPA	1972	120	6	U-70039-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	FILMS OFFICER, DIR. OF PUB GOVT OF MAHARASHTRA	12	0	182	U-70039-1972-MUM	0	0	0	N	FILMS OFFICER, DIR. OF PUB GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489163	51	MAHARASHTRA NEWS REEL NO.413	1986	120	6	U-7004-MUM	225	0x00007B1600000000	1986-04-10 00:00:00	DIR.GEN.OF INFORMATION & PUB.RELA .GOVT .OF MAHARASHTRA	12	0	183	U/7004	0	0	0	N	DIR.GEN.OF INFORMATION & PUB.RELA .GOVT .OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489164	51	AAJACHE POONE  ,SHOLAPUR VA AHMEDNAGAR JILHE	1972	120	6	U-70040-MUM	0	0x0000678D00000000	1972-07-31 00:00:00	FILMS OFFICE DIV OF PUB GOVT OF MAHARASHTRA INDIA	12	0	182	U-70040-1972-MUM	0	0	0	N	FILMS OFFICE DIV OF PUB GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489165	61	WEB OF EVIDENCE	1972	120	6	U-70041-MUM	0	0x0000678D00000000	1972-07-31 00:00:00	MAXWELL SETTON AND JOHN R.SLOAN.	12	0	0	U-70041-1972-MUM	0	0	0	N	NORONHA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489166	44	MODERN GIRL	1972	120	6	U-70042-MUM	0	0x0000679100000000	1972-08-04 00:00:00	RAINBOW MOVIES, INDIA.	15	0	0	U-70042-1972-MUM	0	0	0	N	B.D. NARANG, RAINBOW MOVIES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489167	61	THE POWER OF ENTHUSIASM	1972	120	6	U-70043-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	DARTNELL CORPORATION OF CHICAGO.	12	0	182	U-70043-1972-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489168	82	ANIMAL FRIENDS	1972	120	6	U-70044-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-70044-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489169	61	SOUND RECORDING FOR MOTION PICTURES	1972	120	6	U-70045-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	INDIANA UNIVERSITY : AUDIO VISUAL CENTRE (USA)	12	0	182	U-70045-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489170	61	JAMING THE TIDE	1972	120	6	U-70046-MUM	0	0x0000679100000000	1972-08-04 00:00:00	GOVT. INFORMATION SERVICE. IN COOPERATION WITH THE MINISTRY OF TRANSPORT & HYDRAULICS.	12	0	182	U-70046-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489171	44	REPORTER RAJA	1972	120	6	U-70047-MUM	0	0x0000679100000000	1972-08-04 00:00:00	BASANT PICTURES. INDIA.	12	0	0	U-70047-1972-MUM	0	0	0	N	BASANT PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489172	44	AARTI	1972	120	6	U-70048-MUM	0	0x0000679200000000	1972-08-05 00:00:00	DWIJ (JARACHAND BARJATYA) INDIA.	12	0	0	U-70048-1972-MUM	0	0	0	N	RAJSHRI PRODUCTIONS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489173	61	EARTH AND MANKIND:PEOPLE BY THE BILLIONS	1972	120	6	U-70049-MUM	0	0x0000679200000000	1972-08-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U-70049-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489174	44	FOOD SPECIALITIES	1986	120	6	U-7005-MUM	45.72	0x00007B1600000000	1986-04-10 00:00:00	M/S. PHOENIX FILM PROD.	12	0	0	U/7005/1986	0	0	0	N	M/S. PHOENIX FILM PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489175	44	AI MERE KADDU LIDHKTA CHAL	1972	120	6	U-70050-MUM	0	0x0000679200000000	1972-08-05 00:00:00	M.V. KANTE. INDIA	12	0	182	U-70050-1972-MUM	0	0	0	N	NATIONA VISUAL AIDS CORPORATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489176	61	HOLD BACK THE SEA	1972	120	6	U-70051-MUM	0	0x0000679200000000	1972-08-05 00:00:00	SHELL NEDERLAND N.V.	12	0	187	U-70051-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489177	44	SHREE GANESH 	1972	120	6	U-70052-MUM	0	0x0000679400000000	1972-08-07 00:00:00	COMBINE FILM TRADERS INDIA	12	0	0	U-70052-1972-MUM	0	0	0	N	COMBINE FILM TRADERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489178	61	SMOKE AND WEATHER	1972	120	6	U-70053-MUM	0	0x000067A200000000	1972-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-70053-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489179	61	JACK AND THE BEANTALK	1972	120	6	U-70054-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	WARNER BROS INC. USA	12	0	0	U-70054-1972-MUM	0	0	0	N	SCREEN ENTERPRISES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489180	61	TRAILER OF  JACK AND BEANSTALK	1972	120	6	U-70055-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	WARNER BROS. INC, USA	12	0	184	U-70055-1972-MUM	0	0	0	N	SCREEN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489181	61	DENELOPING YOUR SALES PERSONALITY 	1972	120	6	U-70056-MUM	0	0x000067A400000000	1972-08-23 00:00:00	THE DARTNELL CORPORATION 	12	0	0	U/70056/1972	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489182	61	THE RAFER JOHNSON STORY	1972	120	6	U-70057-MUM	0	0x000067A400000000	1972-08-23 00:00:00	U.S. INFORMATION AGENCY, USA	12	0	182	U-70057-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489183	61	BAPU NE KAHA THA	1972	120	6	U-70058-MUM	0	0x000067A700000000	1972-08-26 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	U-70058-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489184	61	MATHEMATICS AT YOUR FINGERTIPS OR NUMLUSS IN COL	1972	120	6	U-70059-MUM	0	0x000067A700000000	1972-08-26 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-70059-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489185	61	TRAILER OF SON OF ALILEALA	1952	120	6	U-7006-MUM	0	0x00004B6400000000	1952-11-04 00:00:00	NO READABLE	12	0	0	U/7006/1952	0	0	0	N	NO READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489186	61	HARVEST TIME 	1972	120	6	U-70060-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-70060-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489187	61	FILM PROBLEMS	1972	120	6	U-70061-MUM	0	0x000067AA00000000	1972-08-29 00:00:00	INDIANA UNIVERSITY IMP	12	0	0	U-70061-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489188	61	PASSE PARTOUT FRAMING	1972	120	6	U-70062-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-70062-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489189	61	MICROORGANISMS THAT CAUSE DISEASE	1972	120	6	U-70063-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	CORONET INDUSTRIAL FILMS USA	12	0	182	U-70063-1972-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489190	61	SETTING FIRES FOR SCIENCE 	1972	120	6	U-70064-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-70064-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489191	61	PROPERTIES OF WATER	1972	120	6	U-70065-MUM	0	0x000067B000000000	1972-09-04 00:00:00	CORONET INSTIUETIONAL FILMS USA	12	0	182	U-70065-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489192	44	KING KONG 	1972	120	6	U-70066-MUM	0	0x000067B200000000	1972-09-06 00:00:00	SANTOSH PRODUCTIONS 	12	0	0	U/70066/1972	0	0	0	N	SANTOSH PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489193	61	TRASISTORS : SWITCHING	1972	120	6	U-70067-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	BRAY STUDIOS INC	12	0	182	U-70067-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489194	61	POWER OF MATTER PARTS	1972	120	6	U-70068-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/70068/72	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489195	61	PERSON TO PERSON COMMUNICATION	1972	120	6	U-70069-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	MCMURRY GOLD PRODUCTIONS,	12	0	182	U-70069-1972-MUM	0	0	0	N	AMA EDUCATIONAL PRONTERS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489196	61	TRL. OF TRADING PLACES 	1986	120	6	U-7007-MUM	0	0x00007B1600000000	1986-04-10 00:00:00	PARAMOUNT PICTURES AARON RUSSO USA 	12	0	184	U-7007-86	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489197	61	AUSTRALIA : THE LAND AND THE PEOPLE  	1972	120	6	U-70070-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-70070-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489198	61	THE LAWS OF GASES	1972	120	6	U-70071-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	CORONET INSTRUCTONAL FILMS (USA)	12	0	182	U-70071-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489199	44	WHAT'S BEHIND THE TAG	1972	120	6	U-70072-MUM	0	0x000067C100000000	1972-09-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/70072/1972	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489200	61	GODZILLA	1972	120	6	U-70073-MUM	0	0x000067C100000000	1972-09-21 00:00:00	TOHO CO. LTD; JAPAN	12	0	0	U/70073/1972	0	0	0	N	NORONHA PVT LTD; BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489201	51	STREE GANMA HI TUZI KAHANI	1972	120	6	U-70074-MUM	0	0x000067C100000000	1972-09-21 00:00:00	ALHAD CHITRA	12	0	0	U/70074/1972	0	0	0	N	PINNACLE PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489202	44	KING OF KINGS	1972	120	6	U-70075-MUM	0	0x000067C500000000	1972-09-25 00:00:00	CIVIL B. DEMILLE	12	0	0	U/70075/72	0	0	0	N	CHRISTION ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489203	51	PUNAVECHI RAAT	1972	120	6	U-70076-MUM	0	0x000067C500000000	1972-09-25 00:00:00	AJANTA CHITRA, INDIA	12	0	0	U-70069-1972-MUM	0	0	0	N	W.Y.DEOOLGAONKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489204	60	BURMAH ROAD	1972	120	6	U-70077-MUM	0	0x000067C500000000	1972-09-25 00:00:00	FILM FOUNTAIN, FAMOUS CINE BLDG, BOMBAY11, INDIA	12	0	0	U-70077-1972-MUM	0	0	0	N	SHRI RAM FILMS, 1415 MOTI CINEMA COMPOUND, CHANDANI CHOWK, DELHI6	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489205	61	THE BUSINESS OF FARMING	1972	120	6	U-70078-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/70078/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSION OF CANADA.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489206	61	CRISSBREEDING FOR PROFIT 	1972	120	6	U-70079-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/70079/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSION OF CANADA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489207	61	TRL. OF THE LONELY LADY	1986	120	6	U-7008-MUM	0	0x00007B1600000000	1986-04-10 00:00:00	ROBERT R. WESTON (USA)	12	0	184	U/7008/1986	0	0	0	N	RAVI DUGGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489208	61	AN INTRODUCTION TO JET ENGINES 	1972	120	6	U-70080-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/70080/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489209	61	OPENING THE SALE	1972	120	6	U-70081-MUM	0	0x000067C500000000	1972-09-25 00:00:00	THE DARTNELL CORPORATION IMP	12	0	182	U-70081-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489210	61	THE FRANK HERTZ EXPERIENCE 	1972	120	6	U-70082-MUM	0	0x000067C500000000	1972-09-25 00:00:00	EDUCATIONAL SERVICE INCORPORATED FILMS DIVISION	12	0	0	U/70082/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489211	61	VACUUM PRACTICE	1972	120	6	U-70083-MUM	0	0x000067C500000000	1972-09-25 00:00:00	MCGRAW HILL TEXT FILM USA	12	0	182	U-70083-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489212	61	NORMAN MCLAREN'S OPENING SPEECH	1972	120	6	U-70084-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/70084/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489213	61	PYHSICS OF UNDERWATER SOUND : BASIC PRINCIPLESABSORPTION & SCATTERING VELOCITY PROFILES 	1972	120	6	U-70085-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-70085-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489214	61	RIVER OF WOOD 	1972	120	6	U-70086-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/70086/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489215	61	LIFE IN A FISHING VILLAGE (SWEDEN)	1972	120	6	U-70087-MUM	0	0x000067C500000000	1972-09-25 00:00:00	CORONET INDUSTRIAL FILM (USA)	12	0	0	U/70087/1972	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489216	61	PHOTO EMISSION	1972	120	6	U-70088-MUM	0	0x000067C500000000	1972-09-25 00:00:00	MC GRAW HILL TEXT FILM (USA)	12	0	0	U/70088/1972	0	0	0	N	NATIONAL EDUCATON AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489217	61	THE EMBRYONIC DEVELOPMENT OF FISH	1972	120	6	U-70089-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/70089/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489218	61	FLAME THAT MATTERS	1986	121	6	U-7009-MUM	0	0x00007B1600000000	1986-04-10 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTRA.	12	0	0	U/7009/1986	0	0	0	N	MANOHAR S. VARNE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489219	61	KNOWING ANIMAL 	1972	120	6	U-70090-MUM	0	0x000067C500000000	1972-09-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/70090/72	0	0	0	N	OFFICE OF THEHIGH COMMISSION OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489220	61	PLAY GROUND SAFETY	1972	120	6	U-70091-MUM	0	0x000067C500000000	1972-09-25 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-70091-1972-MUM	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489221	61	GALILEO	1972	120	6	U-70092-MUM	0	0x000067C500000000	1972-09-25 00:00:00	CORONET INSTRUCTIONAL FIL (U.S.A.)	12	0	182	U/70092/1972	0	0	0	N	N..E.&  T.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489222	61	LIFE CYCLE OF THE MOSQUITO	1972	120	6	U-70093-MUM	0	0x000067C500000000	1972-09-25 00:00:00	EMERSON YORK STUDIO	12	0	0	U/70093/1972	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489223	61	LITERATURE APPRECIATION : HOW TO READ PLAYS	1972	120	6	U-70094-MUM	0	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/70094/1972	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489224	61	THE RUTHERFORD ATOM	1972	120	6	U-70095-MUM	0	0x000067C600000000	1972-09-26 00:00:00	EDUCATIONAL SERVICES INC	12	0	182	U-70095-1972-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489225	61	CONTROLLED PHOTOGRAPHIC LIGHTING	1972	120	6	U-70096-MUM	0	0x000067C600000000	1972-09-26 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CANTRE (USA)	12	0	182	U-70096-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489226	61	EXPOSURE	1972	120	6	U-70097-MUM	0	0x000067C600000000	1972-09-26 00:00:00	INDIAN UNIVERSITY AUDIO VISUAL CENTRE (USE)	12	0	0	U/70097/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489227	61	MUSCLES AND BONES OF THE BODY	1972	120	6	U-70098-MUM	0	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTUCTIONAL (USA)	12	0	0	U/70098/1972	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489228	61	MEASURIAP AREAS, SQUARES & RECTANGLES 	1972	120	6	U-70099-MUM	0	0x000067C600000000	1972-09-26 00:00:00	CORONET INSTRUCIONAL FILMS USA	12	0	182	U/70099/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489229	61	FEUDIN FUSSIN AND A FIGHTING	1954	120	6	U-701-MUM	0	0x00004D4F00000000	1954-03-10 00:00:00	UNIVERSAL INTERNATIONAL FILM INC.	12	0	0	U-701-1954-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489230	44	TRL. OF HAATHON KI LAKEEREN	1986	120	6	U-7010-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	CHETAN ANAND , HIMALAYA FILMS	12	0	184	U/7010/1986	0	0	0	N	M/S HIMALAYA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489231	44	STARS CRICKET CARNIVAL 	1972	120	6	U-70100-MUM	0	0x000067C600000000	1972-09-26 00:00:00	FILMIC SHORTS	12	0	0	U/70100/1972	0	0	0	N	FILMIC SHORTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489232	43	PRAGATI: NA DAS VARSH	1972	120	6	U-70101-MUM	0	0x0000675700000000	1972-06-07 00:00:00	RAMESH DANI (108 ARSESHAH DADI ,M STREET BOMBAY4)	12	0	0	U-70101-1972-MUM	0	0	0	N	RAMESH DANI (108 ARSESHAH DADI ,M STREET BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489233	61	'' A PARASOL '' (ZONTIK)	1972	120	6	U-70102-MUM	0	0x0000675500000000	1972-06-05 00:00:00	GRUZIAFILM STUDIOS (USSR)	12	0	0	U/70102/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489234	61	PERFORMANCE EVALUTION 	1972	120	6	U-70103-MUM	0	0x0000675700000000	1972-06-07 00:00:00	U. S. ARMY	12	0	0	U-70103-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489235	61	THEMK HEAVEN	1972	120	6	U-70104-MUM	0	0x0000675800000000	1972-06-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/70104/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489236	61	GDR MAGAZINE	1972	120	6	U-70105-MUM	0	0x0000675800000000	1972-06-08 00:00:00	CAMER DDR	12	0	0	U/70105/1972	0	0	0	N	COSULATE GENERAL OF G.D.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489237	61	MAN MATTERS MOST (IM MITTELPUNKT DER MENSCH)	1972	120	6	U-70106-MUM	0	0x0000675800000000	1972-06-08 00:00:00	H.HILLING (GDR)	12	0	0	U-70106-1972-MUM	0	0	0	N	CONSULATE GENERAL OF GDR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489238	61	ALBRECHT DURER	1972	120	6	U-70107-MUM	0	0x0000675800000000	1972-06-08 00:00:00	U.KILING GDR	12	0	0	U/70107/72	0	0	0	N	CONSULATE GENRAL OF GDR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489239	61	ACQUAINTANCE WITH RUSSIA (VSTRETSCHA S ROSSIEI)	1972	120	6	U-70108-MUM	0	0x0000675800000000	1972-06-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO, USSR	12	0	0	U-70108-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489240	44	KHANSI SE CHUTTI	1972	120	6	U-70109-MUM	0	0x0000675900000000	1972-06-09 00:00:00	NOT READABLE	12	0	0	U-70109-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489241	44	LIJIAT AGARBATTI	1986	120	6	U-7011-MUM	30.48	0x00007B1700000000	1986-04-11 00:00:00	ANNI UMARANI.	12	0	0	U/7011/1986	0	0	0	N	ANNI UMARANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489242	44	GOD WINS PRIEST FAILS	1972	120	6	U-70110-MUM	0	0x0000675900000000	1972-06-09 00:00:00	FILM TV INSTITUTE OF INDIA	12	0	0	U/70110/1972	0	0	0	N	D.N.DIXIT ,DIRECTOR ,FILM  &TV. INSTITUTE OF INDIA LAW COLLEGE RD.POONA4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489243	61	THE FAKE NOTE	1972	120	6	U-70111-MUM	0	0x0000675900000000	1972-06-09 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/70111/1972	0	0	0	N	D N DIXIT,DIRECTOR,FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489244	61	CHANDU BORDE	1972	120	6	U-70112-MUM	0	0x0000675900000000	1972-06-09 00:00:00	FILM & TV INSTITUTE OF INDIA.	12	0	0	U-70112-1972-MUM	0	0	0	N	D.N. DIXIT DIRECTOR, FILM & TV INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489245	127	ADVENTURES OF WERNER HOLT	1972	120	6	U-70113-MUM	0	0x0000675900000000	1972-06-09 00:00:00	J. KUHNERT, G.D.R.	12	0	0	U-70113-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE G D R (2 NYAYA MARG, NEW DELHI)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489246	61	ELECTION PREVIEW 1972 	1972	120	6	U-70114-MUM	0	0x0000675900000000	1972-06-09 00:00:00	U. S. INFORMATION AGENCY (U.S.A)	12	0	0	U-70114-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489247	61	VISION USA ISSUE2	1972	120	6	U-70115-MUM	0	0x0000675900000000	1972-06-09 00:00:00	THOMAS CRAVEN (USA)	12	0	182	U-70115-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489248	44	DIL DULAT DUNIYA	1972	120	6	U-70116-MUM	0	0x0000675C00000000	1972-06-12 00:00:00	P. N. ARORA ALL INDIA PICTURES	12	0	0	U/70116/72	0	0	0	N	P. N. ARORA ALL INDIA PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489249	44	TRAILER OF 'JAWANI DIWANI'	1972	120	6	U-70117-MUM	0	0x0000675D00000000	1972-06-13 00:00:00	RAMESH BEHL, ROSE MOVIES	12	0	0	U/70117/1972	0	0	0	N	RAMESH BEHL, ROSE MOIVES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489250	49	KADA UDAMASTHANA	1972	120	6	U-70118-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	SRI	12	0	0	U/70118/1972	0	0	0	N	SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489251	58	THUI ALAI SUPERVISER 	1972	120	6	U-70119-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	STR	12	0	0	U/70119/72	0	0	0	N	STR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489252	43	TRL. OF ''UJALI MERAMAN''	1986	120	6	U-7012-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	KANODIA FILMS.	12	0	184	U/7012	0	0	0	N	KANODIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489253	58	TEACHERAMMA 	1972	120	6	U-70120-MUM	0	0x0000675600000000	1972-06-06 00:00:00	MOHAN WADHWANI PRODUCTIONS 	12	0	0	U/70120/1972	0	0	0	N	MOHAN WADHWANI PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489254	61	SCIENCE REPORT 127B	1972	120	6	U-70121-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	ALLEGRO FILM PRODUCTIONS INC.(U.S.A.)	12	0	0	U/70121/1972	0	0	0	N	UNITED STATES INFORMATION SCIENCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489255	61	INDIAN NEWS REVIEW NO. 1235	1972	120	6	U-70122-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/70122/1972	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489256	61	'' INDIAN NEWS REVIEW NO. 1235''	1972	120	6	U-70123-MUM	0	0x0000675D00000000	1972-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/70123/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489257	61	WORLD SYMPHONY ORCHESTRA	1972	120	6	U-70124-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	HARRY ROBIN (U.S.A.)	12	0	0	U/70124/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489258	61	HAPPINESS SABOTAGED	1972	120	6	U-70125-MUM	0	0x0000675C00000000	1972-06-12 00:00:00	NOT READABLE	12	0	0	U-70125-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489259	85	A DAY AT THE RACE COURSE	1972	120	6	U-70126-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	FILM & TV INSTITUTE OF INDIA 	12	0	0	U-70126-1972-MUM	0	0	0	N	D N DIXIT DIRECTOR, FILM & TV INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489260	61	NATIONAL BANK	1972	120	6	U-70127-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	CINEMA WORKSHOP	12	0	0	U-70113-1972-MUM	0	0	0	N	CINEMA WORKSHOP, DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489261	51	TOWARDO BETTER LIVING	1972	120	6	U-70128-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	TV INSTITUTE OF INDIA	12	0	0	U/70128/1972	0	0	0	N	D.N. DIXIT , FILMS TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489262	44	HELP US TO HELP YOU	1972	120	6	U-70129-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	NOT READABLE	12	0	0	U-70129-1972-MUM	0	0	0	N	NOT READEABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489263	61	HE'S A SROWING BOY	1986	120	6	U-7013-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U-7013-1986-MUM	0	0	0	N	SURAI M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489264	105	ODE TO YOUTH	1972	120	6	U-70130-MUM	0	0x0000675F00000000	1972-06-15 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/70130/1972	0	0	0	N	FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489265	61	THE FLOWER SHOW	1972	120	6	U-70131-MUM	0	0x0000676000000000	1972-06-16 00:00:00	F.B. PRODUCTIONS	12	0	0	U/70131/1922	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489266	61	AT THE COUNTER	1972	120	6	U-70132-MUM	0	0x0000676000000000	1972-06-16 00:00:00	CINEMA WORLD 	12	0	0	U/70132/72	0	0	0	N	CINEMA WORLD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489267	52	SHRADHANJALI	1972	120	6	U-70133-MUM	0	0x0000676000000000	1972-06-16 00:00:00	HIS MAJESTY'S GOVT OF NEPAL	12	0	0	U/70133/1972	0	0	0	N	BAIKUNTHA M MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489268	61	MESSAGE OF H.M. THE KING ON 25TH ANIVERSARY OF UNESOC	1972	120	6	U-70134-MUM	0	0x0000676000000000	1972-06-16 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL (NEPAL)	12	0	0	U/70134/1972	0	0	0	N	BAIKUNTHA M. MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489269	52	NATIONAL DEMOCRACY DAY 2028	1972	120	6	U-70135-MUM	0	0x0000676000000000	1972-06-16 00:00:00	HIS MAJESTY'S GOVT OF NEPAL	12	0	0	U/70135/1972	0	0	0	N	BAIKUNTHA M MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489270	52	MAHASHIVRATRI	1972	120	6	U-70136-MUM	0	0x0000676000000000	1972-06-16 00:00:00	NOT READEABLE	12	0	0	U-70136-1972-MUM	0	0	0	N	NOT READEABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489271	52	'' HRH CROWN PRINCE'S MECHI TOUR PART  I ''	1972	120	6	U-70137-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL (NEPAL)	12	0	0	U/70137/1972	0	0	0	N	BAIKMUNTHA M. MASKEY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489272	52	'' HRH, CROWN PRINCE'S MECHNI TOUR PART II	1972	120	6	U-70138-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL (NEPAL)	12	0	0	U/70138/1972	0	0	0	N	BHAIKMUTHA M. MASKEY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489273	52	INVESTITUTE ON HER MAJESTY THE QUEEN OF NEPAL	1972	120	6	U-70139-MUM	0	0x0000676000000000	1972-06-16 00:00:00	HIS MAJESTY'S GOV.T OF NEPAL 	12	0	0	U/70139/1972	0	0	0	N	BAIKUNTHA M. MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489274	44	TRL. OF TAN BADAN 	1986	120	6	U-7014-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	ANAND GFILMS GROUP D99	12	0	184	U-7014-86	0	0	0	N	ANAND GFILMS GROUP D99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489275	52	I LAM (A GLIMPSE 2028)	1972	120	6	U-70140-MUM	0	0x0000676000000000	1972-06-16 00:00:00	HIS MAJESTY'S GOVT. OF NEPAL (NEPAL)	12	0	0	U-70140-1972-MUM	0	0	0	N	BAIKUNTH M.MASKEY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489276	61	DIARY ON BANGLADESH	1972	120	6	U-70141-MUM	0	0x0000676000000000	1972-06-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-70141-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489277	44	TRAILER OF EK NAZAR	1972	120	6	U-70142-MUM	0	0x0000676100000000	1972-06-17 00:00:00	ANIL KAHANA & A.C. DIWAN.	12	0	184	U-70142-1972-MUM	0	0	0	N	S. KAMRUDDIN (C/O BOMBAY FILM LABORATORIES, DADAR28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489278	93	BALCK PANTHER 	1972	120	6	U-70143-MUM	0	0x0000676100000000	1972-06-17 00:00:00	GERMAN DEMOCRATIC REPUBLIC J. MACH	12	0	0	U-70143-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE GERMAN DEMOCRATIC REPUBLIC (2 NAYAY MARG,N)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489279	61	HANDS	1972	120	6	U-70144-MUM	0	0x0000676100000000	1972-06-17 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-70144-1972-MUM	0	0	0	N	SHRI D.N. DIXIT DIRECTOR OF FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489280	61	A CERTAIN DISTANCE	1972	120	6	U-70145-MUM	0	0x0000676100000000	1972-06-17 00:00:00	UNITED STATES DEPT. OF AGRICULTURE FOREST GENICE, CALIFORNIA (U.S.A)	12	0	0	U-70145-1972-MUM	0	0	0	N	DCAN, INDIAN PHOTO INTERPRETATION INSTITUTE SURVEY OF INDIA(KALIDAS RD. DEHRADUN)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489281	61	THESE ARE FIGHTING MEN 	1972	120	6	U-70146-MUM	0	0x0000676100000000	1972-06-17 00:00:00	NOT READABLE	12	0	0	U-70146-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL IUN BOMBAY (42 NEPEAN RDM, )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489282	61	THE V USSR SUMMER GAMES 	1972	120	6	U-70147-MUM	0	0x0000675800000000	1972-06-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS USSR	12	0	0	U/70147/1972	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489283	61	A SENSE OF ONENESS	1972	120	6	U-70148-MUM	0	0x0000676100000000	1972-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-70148-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489284	61	MICROSECOND 	1972	120	6	U-70149-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	DAN MCLAUGHLIN USA	12	0	0	U/70149/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489285	43	TRL. OF MANGAL FERA	1986	120	6	U-7015-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	BHAVESH FILMS. 	12	0	184	U/7015	0	0	0	N	BHAVESH FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489286	85	AN AMERICA TIME CAPSULE	1972	120	6	U-70150-MUM	0	0x0000676100000000	1972-06-17 00:00:00	CHARLES BRAVERMAN (U.S.A.)	12	0	0	U/70150/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489287	61	'' ART ''	1972	120	6	U-70151-MUM	0	0x0000675E00000000	1972-06-14 00:00:00	DAN MCLAUGHLIN (U.S.A)	12	0	0	U/70151/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489288	61	TRAILER OF LINING FREE	1972	120	6	U-70152-MUM	0	0x0000676100000000	1972-06-17 00:00:00	NOT READABLE	12	0	0	U-70152-19972-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489289	44	BHARAT 	1972	120	6	U-70153-MUM	0	0x0000676100000000	1972-06-17 00:00:00	DEEP KHOSLA	12	0	0	U/70153/1972	0	0	0	N	FILM NEWS FOUNDATINO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489290	44	FILMFARE 72	1972	120	6	U-70154-MUM	0	0x0000676100000000	1972-06-17 00:00:00	KANTI MEHTA	12	0	0	U/70154/1972	0	0	0	N	SUNDEEP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489291	61	HOW THINGS HARE CHANGED	1971	120	6	U-70155-MUM	0	0x000065F300000000	1971-06-17 00:00:00	NATIANL FILM BOARD OF CANADA (GOVT., OF CANADA) CANADA	12	0	0	U-70155-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER  FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489292	61	THE MANHATTAM ODYSSEY	1972	120	6	U-70156-MUM	0	0x0000676100000000	1972-06-17 00:00:00	NOT READABLE	12	0	0	U-70156-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489293	61	PILLAR OF WISDOM	1972	120	6	U-70157-MUM	0	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)	12	0	0	U/70157/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489294	61	BEST FRIENDS	1972	120	6	U-70158-MUM	0	0x0000676100000000	1972-06-17 00:00:00	NATIONAL FILM BOARD CANADA (GOVT OF CANADA)	12	0	0	U/70158/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489295	61	AN APPLE FOR ALL SEASONS	1972	120	6	U-70159-MUM	0	0x0000676300000000	1972-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) 	12	0	0	U-70159-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489296	61	SILVER HIGHWAY	1986	120	6	U-7016-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	RADIO SWEDEN INTERNATIONAL , SWEDEN. 	12	0	182	U/7016/1986	0	0	0	N	SWEDISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489297	61	CONGENITAL BRONCHO OESPHAGEAL FISTILA IN AN ADULT	1972	120	6	U-70160-MUM	0	0x0000676300000000	1972-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT., OF CANADA)	12	0	0	U-70160-1972-MUM	0	0	0	N	OFFICE  OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489298	61	THE GANG THAT COULDN'T SHOOT STRAIGHT	1972	120	6	U-70161-MUM	0	0x0000676300000000	1972-06-19 00:00:00	IRWIN WINKLER (USA)	12	0	0	U-70161-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489299	61	TRAILER OF ONE IS A LONELY NUMBER	1972	120	6	U-70162-MUM	0	0x0000676300000000	1972-06-19 00:00:00	STAN MARGULIES (USA)	12	0	184	U-70162-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489300	61	INDIAN NEWS REVIEW NO 1236 (SOUTHERN EDITION )	1972	120	6	U-70163-MUM	0	0x0000676500000000	1972-06-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70163-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489301	61	INDIAN NEWS REVIEW NO.1236	1972	120	6	U-70164-MUM	0	0x0000676500000000	1972-06-21 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/70164/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489302	44	TRAILER OF 'EK BAR MOOSKURA DO'	1972	120	6	U-70165-MUM	0	0x0000676500000000	1972-06-21 00:00:00	SHOMU MUKERJI	12	0	0	U/70165/1972	0	0	0	N	SHOMU MUKERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489303	61	ECONOMIC OUTLOOK MANAGING THE ECONOMY	1972	120	6	U-70166-MUM	0	0x0000676600000000	1972-06-22 00:00:00	U.S.INFORMATION AGENCY (U.S.A.)	12	0	0	U/70166/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489304	61	HAZARD	1972	120	6	U-70167-MUM	0	0x0000676600000000	1972-06-22 00:00:00	NOT READABLE 	12	0	0	U-70167-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489305	61	THE END OF SATURN	1972	120	6	U-70168-MUM	0	0x0000676600000000	1972-06-22 00:00:00	MOSFILM STUDIOS MOSCOW (USSR)	12	0	0	U/70168/1972	0	0	0	N	SOVEXPORTFILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489306	61	TRL OF THE END OF SATURN	1972	120	6	U-70169-MUM	0	0x000066CE00000000	1972-01-22 00:00:00	MOSFILM STUDIO 	12	0	0	U/70169/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489307	61	FIHA RULE CHANGES PART II	1986	120	6	U-7017-MUM	167.75	0x00007B1700000000	1986-04-11 00:00:00	INTERNATIONAL BASKETBALL FEDERATION /KODAK /(USA)	12	0	182	U/7017	0	0	0	N	INDIA PHOTOGRAPHIC CO.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489308	61	BLAKE	1972	120	6	U-70170-MUM	0	0x0000676600000000	1972-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OFCANADA	12	0	0	U-70170-1972-MUM	0	0	0	N	OFFICE OF THE LTIGH COMMISSION FOR CANADA SHARTI PATH. N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489309	61	BELOW ZERO	1972	120	6	U-70171-MUM	0	0x0000676600000000	1972-06-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-70171-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489310	61	A VISIT WITH THE FIRST LADY	1972	120	6	U-70172-MUM	0	0x0000676700000000	1972-06-23 00:00:00	AMERICAN BROADCASTING CO. INC. (USA)	12	0	182	U-70172-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489311	61	PROUDLY THEY CAME	1972	120	6	U-70173-MUM	0	0x0000676700000000	1972-06-23 00:00:00	JOHNSON ASSOCIATES/ LANDMARK PRODUCTIONS (USA)	12	0	0	U-70173-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489312	61	JUILLIARD THE PURSUIT OF EXCELLENCE	1972	120	6	U-70174-MUM	0	0x0000676700000000	1972-06-23 00:00:00	WILLIAM TURQUE USA.	12	0	0	U-70174-1972-MUM	0	0	0	N	UNITED STATAS INFORMATION SECICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489313	61	MUSIC FOR THE MOVIES	1972	120	6	U-70175-MUM	0	0x0000676700000000	1972-06-23 00:00:00	ROGER ENGLANDER (U.S.A.)	12	0	0	U-70175-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489314	44	ARANYA	1972	120	6	U-70176-MUM	0	0x0000676700000000	1972-06-23 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/70176/1972	0	0	0	N	D.N. DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489315	44	AN ENCOUNTER 	1972	120	6	U-70177-MUM	0	0x0000676700000000	1972-06-23 00:00:00	NOT READABLE 	12	0	0	U-70177-1972-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489316	61	THIS LAND	1972	120	6	U-70178-MUM	0	0x0000676700000000	1972-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-70178-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489317	61	FIELDS OF SPACE	1972	120	6	U-70179-MUM	0	0x0000676700000000	1972-06-23 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/70179/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489318	61	FIBA RULE CHANGES PART I	1986	120	6	U-7018-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	INTERNATIONAL BASKETBALL FEDERATION/KODAK. (USA)	12	0	182	U-7018-1986-MUM	0	0	0	N	INDIA PHOTOGRAPHIC CO.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489319	61	EMERGENCY BLOOD TRANFUSION 	1972	120	6	U-70180-MUM	0	0x0000676700000000	1972-06-23 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-70180-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489320	85	AN AFRICAN STUDENT IN POONA	1972	120	6	U-70181-MUM	0	0x0000676800000000	1972-06-24 00:00:00	FILM OF TV TNTITUTE OF INDIA	12	0	0	U/70181/72	0	0	0	N	D. N. DIXIT DIRECTOR FILM & TV INSTITUTE o INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489321	61	INTO THE ANTIQUITY 	1972	120	6	U-70182-MUM	0	0x0000676100000000	1972-06-17 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/70182/1972	0	0	0	N	FILMS & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489322	208	BEFORE THE 3RD BELL GOES	1972	120	6	U-70183-MUM	0	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/70183/1972	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489323	61	PULSE OF THE CITY	1972	120	6	U-70184-MUM	0	0x0000676800000000	1972-06-24 00:00:00	FILM OF TV INSTITUTE OF INDIA	12	0	0	U/70184/1972	0	0	0	N	FILMS OF TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489324	61	THE LAND DWELLERS	1972	120	6	U-70185-MUM	0	0x0000676800000000	1972-06-24 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U/70185/1972	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489325	61	CONSUNERS IN COOPERATION	1972	120	6	U-70186-MUM	0	0x0000676800000000	1972-06-24 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	182	U-70186-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (CHANANYAPURI, N.DELHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489326	61	STEEL SCALE PART 1 (FRACTIONAL SCALE )	1972	120	6	U-70187-MUM	0	0x0000676800000000	1972-06-24 00:00:00	BAILEY FILM ASSOCIATES USA	12	0	0	U-70187-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489327	61	VOLUNTARY ARBITRATION 	1972	120	6	U-70188-MUM	0	0x0000676800000000	1972-06-24 00:00:00	VED FILMS	12	0	0	U/70188/72	0	0	0	N	VED PARKASH 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489328	44	JAWANI DIWANI	1972	120	6	U-70189-MUM	0	0x0000676800000000	1972-06-24 00:00:00	RAMESH BEHL	12	0	0	U-70189-1972-MUM	0	0	0	N	ROSE MOVIES, 237, BATA HOUSE, 27TH RD., BANDRA, BOMBAY5	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489329	44	TRL.OF BHAGWAAN DADA	1986	120	6	U-7019-MUM	0	0x00007B1700000000	1986-04-11 00:00:00	RAKESH ROASHAN, FILM KRAFT.	12	0	184	U-7019-1986-MUM	0	0	0	N	FILM KRAFT. MAYUR TILAK, RD., SANTACRUZ (W), B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489330	61	'' GRINDER AND BFFER ''	1972	120	6	U-70190-MUM	0	0x0000676500000000	1972-06-21 00:00:00	BAILEY FILM ASSOCIATES (U.S.A)	12	0	0	U/70190/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489331	61	DRILL PRESS	1972	120	6	U-70191-MUM	0	0x0000676800000000	1972-06-24 00:00:00	BAILEY FILM ASSCIATES (U.S.A.)	12	0	0	U/70191/1972	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489332	44	KABHI RUKTI NAHIN 	1972	120	6	U-70192-MUM	0	0x0000676800000000	1972-06-24 00:00:00	H.H. JAGWANI (JYOTI STUDIOS COMPOUND, VENNEDS PRIDGE, BOMBAY7)	12	0	0	U-70192-1972-MUM	0	0	0	N	H.H. JAGWANI (JYOTI STUDIOS COMPOUND, VENNEDS PRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489333	44	'' SAU BIMARI EK DAWA ''	1972	120	6	U-70193-MUM	0	0x0000676600000000	1972-06-22 00:00:00	H . H . JAGWANI	12	0	0	U/70193/1972	0	0	0	N	H . H . JAGWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489334	44	SUNDER LAMBE GHANE BAL	1972	120	6	U-70194-MUM	0	0x0000676800000000	1972-06-24 00:00:00	H.H. JAGWANI	12	0	0	U-70194-1972-MUM	0	0	0	N	H.H. JAGWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489335	44	ANOKHA MILAN 	1972	120	6	U-70195-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	NOT READABLE	12	0	0	U-70195-1972-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489336	61	HAND TOOLS FOR METAL WORKING	1972	120	6	U-70196-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	BAILEY FILM ASSOCIATES (USA)	12	0	0	U/70196/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489337	61	PERPETUAL MOTION 	1972	120	6	U-70197-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	BAILEY FILM ASSOCIATES USA	12	0	0	U/70197/72	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489338	61	THE CONTROL OF FIRE	1972	120	6	U-70198-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	FIRE PROTECTION ASSOCIATION (U.K.)	12	0	0	U-70198-MUM	0	0	0	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTESION BOMBAY22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489339	61	SMALL SMOKE AT BLAZE CREEK	1972	120	6	U-70199-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-70199-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489340	44	DR. VIDYA B	1983	120	6	U-702-MUM	0	0x0000775000000000	1983-08-18 00:00:00	MOHAN SEGAL ,. DE LUX FILMS	12	0	0	U-702-1983-MUM	0	0	0	N	MOHAN SEGAL ,. DE LUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489341	61	THE SOIL THAT WAS OURS 	1986	120	6	U-7020-MUM	0	0x00007B1A00000000	1986-04-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-7020-86	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489342	61	SENIORITY VERSUS ABILITY	1972	120	6	U-70200-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/70200/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489343	61	NOT READABLE 	1972	120	6	U-70201-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-70201-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489344	54	DUKH BHANJAN TERA NAAM	1972	120	6	U-70202-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	KANWAR MOHINDERSING BEDI & S. MOHINDER (TALATI COTTAGE, SEVEN BUNGALOW, BOMBAY58)	12	0	0	U-70202-1972-MUM	0	0	0	N	KANWAR MOHINDERSING BEDI & S. MOHINDER (TALATI COTTAGE, SEVEN BUNGALOW, BOMBAY58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489345	61	BUDDHISM IN THE UNITED STATES 	1972	120	6	U-70203-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	U S INFORMATION AGENCY  USA	12	0	0	U-70203-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489346	61	AJANTA 	1972	120	6	U-70204-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	12	0	0	U-70204-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489347	61	THE THREE FAT MEN 	1972	120	6	U-70205-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	LENFILM STUDIOS , USSR 	12	0	0	U-70205-1972-MUM	0	0	0	N	SOVEXPORLT FILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489348	61	TRAILER OF  THE THREE FATMEN   (WIDESCREEN)	1972	120	6	U-70206-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	LENFILM STUDIOS (USSR)	12	0	184	U-70206-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489349	61	TRAILER OF RIDER ON THE RAIN	1972	120	6	U-70207-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	SERGE SIBERMAN (FRANCE)	12	0	184	U-70207-1972-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES (7 ORION, OOMER PARK WARDAN RD., BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489350	61	BELUGA DAYS 	1972	120	6	U-70208-MUM	0	0x0000676A00000000	1972-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-70208-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489351	61	THE ANIMALS	1972	120	6	U-70209-MUM	0	0x0000676B00000000	1972-06-27 00:00:00	TELEHACHETTEANCINEX (FRANCE)	12	0	0	U-70209-1972-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489352	61	GREAT ZOOS OF THE WORLD EP. 5 WEST BERLIN 	1986	120	6	U-7021-MUM	0	0x00007B1A00000000	1986-04-14 00:00:00	B. B. C. ENTERORISES UK	12	0	182	U-7021-86	0	0	0	N	N. E. & I. E. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489353	44	LAJWAB CHIZ	1972	120	6	U-70210-MUM	0	0x0000676B00000000	1972-06-27 00:00:00	NOT READABLE 	12	0	0	U-70210-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489354	61	CAPT. MULLA  (MVC )	1972	120	6	U-70211-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70211-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489355	61	INDIAN NEWS REVIEW NO 1237	1972	120	6	U-70212-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70212-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489356	61	INDIAN NEWS REVIEW NO 1237 (WESTERN EDITION )	1972	120	6	U-70213-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70213-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489357	61	BASIC ELECTRICITY  WHAT CONTROLS CURRENT FLOW  RESISTANCE 	1972	120	6	U-70214-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S NAVY USA	12	0	0	U-70214-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489358	61	BASIC ELECTRICITY AC/SERIES CIRCUITS 	1972	120	6	U-70215-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S NAVY USA	12	0	0	U-70215-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489359	61	BASIC ELECTRICITY WHAT CAUSES CURRENT FLOW E M F 	1972	120	6	U-70216-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S NAVY USA	12	0	0	U-70216-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489360	61	CHECKING THE ELECTRICAL SYSTEM	1972	120	6	U-70217-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S OFFICE OF EDUCATION (USA)	12	0	0	U-70217-1972-MUM	0	0	0	N	K K PANDIT COLLEGE OF REF & AIRCONDITION ENG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489361	61	OHM'S LAW (TV 118)	1972	120	6	U-70218-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S AIRFORCE USA	12	0	0	U-70218-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489362	61	BASIC ELECTRICITY  CURRENT FLOWS WHAT IT IS	1972	120	6	U-70219-MUM	0	0x0000676C00000000	1972-06-28 00:00:00	U S NAVY USA	12	0	0	U-70219-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489363	61	GREAT ZOOS OF THE WORLD EP. 7 BASEL	1986	120	6	U-7022-MUM	0	0x00007B1A00000000	1986-04-14 00:00:00	BBC ENTERPRISES. (UK)	12	0	182	U/7022/1986	0	0	0	N	N.E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489364	44	IT'S MICROFINED : IT'S FASTER	1972	120	6	U-70220-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS (31112 HIMALAYA HOUSE PALTON RD B'BAY)	12	0	0	U-70220-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489365	44	WORKS FASTER : RELIEVES FASTERSH	1972	120	6	U-70221-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U-70221-1972-MUM	0	0	0	N	GRANT ADVERTISING (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489366	44	THE IMPORTANT DIFFENRENCE	1972	120	6	U-70222-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U-70222-1972-MUM	0	0	0	N	GRANT ADVERTISING (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489367	61	BASIC ELECTRICITY AC PARALLEL CIRCUITS	1972	120	6	U-70223-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	U.S.NAVY	12	0	0	U-70223-1972-MUM	0	0	0	N	K.K.PANDIT COLLEGE OF REF. & A.C. ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489368	61	REFRIGERATION : EVACUTING AND CHARGING	1972	120	6	U-70224-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	U S AIR FORCE (USA)	12	0	0	U-70224-1972-MUM	0	0	0	N	K K PANDIT ,COLLEGE OF REFRIGERATION & AIR CONDITION ENG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489369	61	QUIETING A NOISY REFRIGERATOR	1972	120	6	U-70225-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	U.S.OFFICE OF EDUCATION (USA)	12	0	0	U-70225-1972-MUM	0	0	0	N	K.K.PANDIT COLLEGE OF REF. & A.C. ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489370	61	MAKING AND REPAIRING TUBINOJ CONNECTIONS	1972	120	6	U-70226-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	U.S. OFFICE OF EDUCATION, USA	12	0	0	U-70226-1972-MUM	0	0	0	N	K.K.PANDIT, COLLEGE OF REFRIGERATION & AIRCONDITION ENGG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489371	61	MILITARY OPERATIONS IN JUNGLE TARRAIN 	1972	120	6	U-70227-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	UNITED STATES ARMY USA	12	0	0	U-70227-1972-MUM	0	0	0	N	THJE COMMANDANT ISWT BSF INDORE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489372	61	CASE STUDY NO 10 (DATA PROCESSING )	1972	120	6	U-70228-MUM	0	0x0000676D00000000	1972-06-29 00:00:00	BATA INTERNATIONAL CENTER  CANADA	12	0	0	U-70228-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489373	61	CASE STUDY NO 1 (ELECTRONIC TUBE )	1972	120	6	U-70229-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTER  CANADA	12	0	0	U-70229-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489374	61	SPEAKING THE LANGUAGE	1986	120	6	U-7023-MUM	165	0x00007B1A00000000	1986-04-14 00:00:00	INDIANA UNIVERSL (USA)	12	0	0	U/7023/1986	0	0	0	N	N.E AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489375	61	CASE STUDY NO 2 (TIME CLOCK)	1972	120	6	U-70230-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTER CANADA	12	0	0	U-70230-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489376	61	CASE STUDY NO. THREE (TESTING LABORATORY)	1972	120	6	U-70231-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	0	0	U-70231-1972-MUM	0	0	0	N	BATA SHOE CO. PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489377	61	CASE STUDY NO 4 (DEPARTMENT STORE )	1972	120	6	U-70232-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTER 	12	0	0	U-70232-1972-MUM	0	0	0	N	BATA SHOE COMPANY PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489378	61	CASE STUDY NO. FIVE (COMMUNICATION PROBLEM)	1972	120	6	U-70233-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE	12	0	0	U-70233-1972-MUM	0	0	0	N	BATA SHOE CO. PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489379	61	CASE STUDY NO 6 (LATHE DEPARTMENT )	1972	120	6	U-70234-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTER  CANADA	12	0	0	U-70234-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489380	61	CASE STUDY NO SEVEN (STENOGRAPHER SLUMP)	1972	120	6	U-70235-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	0	0	U-70235-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489381	61	CASE STUDY NO 8 (SALES OFFICE )	1972	120	6	U-70236-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTER  CANADA	12	0	0	U-70236-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489382	61	CASE STUDY NO NINE (INSURANCE SECRETARY POOL )	1972	120	6	U-70237-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	BATA INTERNATIONAL CENTRE (CANADA)	12	0	0	U-70237-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489383	44	BAWARCHI	1972	120	6	U-70238-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	RUPAM CHITRA (RANJIT STUDIOS,DADAR B'BAY14)	12	0	0	U-70238-1972-MUM	0	0	0	N	RUPAM CHITRA (RANJIT STUDIOS,DADAR B'BAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489384	61	THE OSHAWA KID	1972	120	6	U-70239-MUM	0	0x0000676E00000000	1972-06-30 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-70239-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489385	61	HARDWARE AND SOFTWARE	1986	120	6	U-7024-MUM	0	0x00007B1A00000000	1986-04-14 00:00:00	INDIA UNIVERSAL USA 	12	0	182	U-7024-86	0	0	0	N	N. E. & I. E. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489386	61	A TIME OF TERROR 	1972	120	6	U-70240-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70240-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489387	61	JAWAHARLAL NEHRU AWARD FOR INTERNATIONAL UNDERSTANDING TO YEHUDI MENUHIN	1972	120	6	U-70241-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION, GOTV. OF INDIA	12	0	0	U-70241-1972-MUM	0	0	0	N	FILMS DIVISION, GOTV. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489388	61	LOOT AND LUST 	1972	120	6	U-70242-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70242-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489389	197	LIFE AND	1972	120	6	U-70243-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-70243-1972-MUM	0	0	0	N	D.N.DIXIT, DIRECTOR FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489390	61	AND NOW THEY CALL IT SOUL	1972	120	6	U-70244-MUM	0	0x0000676F00000000	1972-07-01 00:00:00	UNITED STATES INFORMATION AGENCY (USA)	12	0	0	U-70244-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489391	61	FAREWELL FRIEND	1972	120	6	U-70245-MUM	0	0x0000677100000000	1972-07-03 00:00:00	SERGE SIBERMAN, FRANCE	12	0	0	U-70245-1972-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES, 7ORION OOMER PARK, WARDA RD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489392	61	TRAILER OF FAREWELL FRIEND	1972	120	6	U-70246-MUM	0	0x0000677100000000	1972-07-03 00:00:00	SERGE SIBERMAN, FRANCE	12	0	184	U-70246-1972-MUM	0	0	0	N	SHREE GANESH PRASAD MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489393	61	TRAILER OF  SKY JACKED   (WIDESCREEN)	1972	120	6	U-70247-MUM	0	0x0000677100000000	1972-07-03 00:00:00	WALTER SELTZER (USA)	12	0	184	U-70247-1972-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489394	61	INDIAN NEWS REVIEW NO 123	1972	120	6	U-70248-MUM	0	0x0000677300000000	1972-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70248-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489395	61	INDIA NEWS REVIEW NO 1238 (NORTHERN EDITION )	1972	120	6	U-70249-MUM	0	0x0000677300000000	1972-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70249-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489396	61	THE PERSONAL TOUCH	1986	120	6	U-7025-MUM	165	0x00007B1A00000000	1986-04-14 00:00:00	INDIANA UNIVERSITY .(USA)	12	0	182	U/7025	0	0	0	N	N.E.& I.E. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489429	44	JAI BHAGWAN & PARTY	1986	120	6	U-7028-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	AKASH JAIN PROUCTIONS. 	12	0	185	U/7028	0	0	0	N	AKASH JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489397	208	MAHARASHTRA NEWS NO 24 JUNE 1972	1972	120	6	U-70250-MUM	0	0x0000677300000000	1972-07-05 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-70250-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489398	44	BHAAVNA	1972	120	6	U-70251-MUM	0	0x0000677300000000	1972-07-05 00:00:00	PREM BASSI	12	0	0	U-70251-1972-MUM	0	0	0	Y	PREM BASSI SATYA FILMS CORPN, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489399	80	ACHHA BURA	1972	120	6	U-70252-MUM	0	0x0000677300000000	1972-07-05 00:00:00	NOT READABLE	12	0	0	U-70252-1972-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489400	44	SAMAY KI AAWAZ	1972	120	6	U-70253-MUM	0	0x0000677500000000	1972-07-07 00:00:00	NOT READABLE 	12	0	0	U-70253-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489401	61	GOODLAS NEROLAC 	1972	120	6	U-70254-MUM	0	0x0000677500000000	1972-07-07 00:00:00	NOT READABLE 	12	0	0	U-70254-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489402	61	SPRING OF INTERNAL LIFE	1972	120	6	U-70255-MUM	0	0x0000677500000000	1972-07-07 00:00:00	CARAVAS JABLAPURE INDIA	12	0	0	U-70255-1972-MUM	0	0	0	N	AMA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489403	61	HEADLINES 	1972	120	6	U-70256-MUM	0	0x0000677500000000	1972-07-07 00:00:00	RADIO ADVERTISING SERVICES  (CECIL COURT)	12	0	0	U-70256-1972-MUM	0	0	0	N	RADIO ADVERTISING SERVICES  (CECIL COURT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489404	61	YOUR BODY NEEDS	1972	120	6	U-70257-MUM	0	0x0000677500000000	1972-07-07 00:00:00	F.B.PRODUCTIONS (FILMCENTRE, 68, TARDEO RD, BOMBAY34)	12	0	0	U-70257-1972-MUM	0	0	0	N	F.B.PRODUCTIONS (FILMCENTRE, 68, TARDEO RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489405	43	FASTEST WAY TO RELIEF 	1972	120	6	U-70258-MUM	0	0x0000677500000000	1972-07-07 00:00:00	NOT READABLE	12	0	0	U-70258-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489406	61	15 CRORE PARTICLES 	1972	120	6	U-70259-MUM	0	0x0000677500000000	1972-07-07 00:00:00	INDRA BIJLANI UNITED FILM MAKERS 	12	0	0	U-70259-1972-MUM	0	0	0	N	GRANT ADVERTISING INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489407	44	TRL. OF ''ZINDAGANI''	1986	120	6	U-7026-MUM	0	0x00007B1B00000000	1986-04-15 00:00:00	SANGAM CHITRA	12	0	184	U/7026	0	0	0	N	SANGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489408	51	SEE THE DIFFERENCE	1972	120	6	U-70260-MUM	0	0x0000677500000000	1972-07-07 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U-70260-1972-MUM	0	0	0	N	GRANT ADVERTISING (I) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489409	80	JARA SOCHIYE	1972	120	6	U-70261-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NOT READABLE	12	0	0	U-70261-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489410	61	LE MANS	1972	120	6	U-70262-MUM	0	0x0000677800000000	1972-07-10 00:00:00	JACK N. REDDISH	12	0	0	U-70262-1972-MUM	0	0	0	N	20th CENTURY FOX CORP PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489411	61	TRAILER OF LE MANS	1972	120	6	U-70263-MUM	0	0x0000677800000000	1972-07-10 00:00:00	JACK N. REDDISH (USA)	12	0	184	U-70263-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489412	44	TRAILER OF  SA RE GA MA PA  ALIAS JAWANI MASTANI	1972	120	6	U-70264-MUM	0	0x0000677800000000	1972-07-10 00:00:00	SATYEN BOSE PICTURES ( NOT READABLE)	12	0	184	U-70264-1972-MUM	0	0	0	N	SATYEN BOSE PICTURES ( NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489413	44	TRAILER OF BAWARCHI	1972	120	6	U-70265-MUM	0	0x0000677800000000	1972-07-10 00:00:00	RUPAM CHITRA ( RANJIT STUDIOS DADAR BOMBAY14)	12	0	184	U-70265-1972-MUM	0	0	0	N	RUPAM CHITRA ( RANJIT STUDIOS DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489414	61	INTRODUCTION TO THE PERFORMING ARTSBALLET WITH EDWARD VILLELLA 	1972	120	6	U-70266-MUM	0	0x0000677800000000	1972-07-10 00:00:00	ROBERT SAUDEK ASSOCIATES (USA)	12	0	0	U-70266-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489415	61	HELP FOR ALL ROUND GROWTH 	1972	120	6	U-70267-MUM	0	0x0000677800000000	1972-07-10 00:00:00	TRIVENI (518, COLLEGE RD, BOMBAY)	12	0	0	U-70267-1972-MUM	0	0	0	N	TRIVENI (518, COLLEGE RD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489416	61	THE VERNIER CALIPER	1972	120	6	U-70268-MUM	0	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATES (USA)	12	0	0	U-70268-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489417	61	THE STEEL SCALE PART 2	1972	120	6	U-70269-MUM	0	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATES 	12	0	0	U-70269-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489418	61	''NEWS MAGAZINE NO. 73''	1986	120	6	U-7027-MUM	0	0x00007B1B00000000	1986-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7027	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489419	61	YOU CAN GO A LONG WAY	1972	120	6	U-70270-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-70270-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489420	61	THE COMBINATION SQUARE 	1972	120	6	U-70271-MUM	0	0x0000677800000000	1972-07-10 00:00:00	BAILEY FILM ASSOCIATE USA	12	0	0	U-70271-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489421	61	THE NEW WORLD CLASS	1972	120	6	U-70272-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NOT READABLE	12	0	0	U-70272-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489422	61	STEEL 	1972	120	6	U-70273-MUM	0	0x0000677800000000	1972-07-10 00:00:00	SWEDISH INSTITUTE STOCKHOLN ( SWEEDEN)	12	0	0	U-70273-1972-MUM	0	0	0	N	ROYAL SWEEDISH EMBASSY ( CHANAKYAPURI N. DELLHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489423	61	TOMORROW'S TREATMENT TODAY	1972	120	6	U-70274-MUM	0	0x0000677800000000	1972-07-10 00:00:00	SWEDISH INSTITUTE STOCKHOLM (SWEDEN)	12	0	0	U-70274-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489424	44	BACHCHON KA PAHA SASHAKTA THOS AAHAR	1972	120	6	U-70275-MUM	0	0x0000677800000000	1972-07-10 00:00:00	TRIVENI 	12	0	0	U-70275-1972-MUM	0	0	0	N	TRIVENI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489425	44	TRAILER OF  LALKAR 	1972	120	6	U-70276-MUM	0	0x0000677800000000	1972-07-10 00:00:00	RAMANAND SAGAR	12	0	184	U-70276-1972-MUM	0	0	0	N	SAGAR ART INTERNATIONAL FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489426	61	SINDBAD AND THE GEMS 	1972	120	6	U-70277-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NOT READABLE 	12	0	0	U-70277-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489427	54	RAPAIYYA	1972	120	6	U-70278-MUM	0	0x0000677800000000	1972-07-10 00:00:00	NOT READABLE 	12	0	0	U-70278-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489430	104	NOT READABLE 	1972	120	6	U-70280-MUM	0	0x0000677800000000	1972-07-10 00:00:00	JAPAN PRODUCTION CO (JAPAN)	12	0	0	U-70280-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489431	51	KOUL DE KHANDERAY	1972	120	6	U-70281-MUM	0	0x0000677900000000	1972-07-11 00:00:00	D.V. MHAMULKAR & R.H. MALDAS	12	0	0	U-70281-1972-MUM	0	0	0	N	YESHWANT SAHAKARI CHITRA PATH VYAVSAYIK SANSTHA ( PETH SANGALI)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489432	61	ONE MAN : WILSON RILES	1972	120	6	U-70282-MUM	0	0x0000677900000000	1972-07-11 00:00:00	U S INFORMATION AGENCY (USA)	12	0	0	U-70282-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489433	61	OUTSIDE MICROMETER	1972	120	6	U-70283-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES USA	12	0	0	U-70283-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489434	61	PORTABLE ELECTRIC SAWS	1972	120	6	U-70284-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BIALEY FILM ASSOCIATES (USA)	12	0	0	U-70284-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489435	61	CHILDREN ARE CREATIVE	1972	120	6	U-70285-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES (USA)	12	0	0	U-70285-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489436	61	THE DEPTH GAUGE & INSIDE MICRO METRE 	1972	120	6	U-70286-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES (USA)	12	0	0	U-70286-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489437	61	SELF DEFENCE FOR GIRLS 	1972	120	6	U-70287-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BAILY FILM ASSOCIATE USA	12	0	0	U-70287-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489438	61	GYMNASTIC  FUNDAMENTALS FOR BOYS	1972	120	6	U-70288-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	BAILEY FILM ASSOCIATES (USA)	12	0	0	U-70288-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489439	61	INDIAN NEWS REVIEW NO 1239 (EASTERN EDITION )	1972	120	6	U-70289-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70289-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489440	44	''BHARAT DARSHAN''	1986	120	6	U-7029-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	HILLMAN FILM PVT. LTD.	12	0	185	U/7029	0	0	0	N	HILLMAN FILM PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489441	82	INDIAN NEWS REVIEW NO . 1239 	1972	120	6	U-70290-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-70290-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489442	54	PUNJAB NEWSREEL NO1	1972	120	6	U-70291-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR INFORMATION & PUBLICITY R. DEPT PUNJAB CHANDIGARH	12	0	0	U-70291-1972-MUM	0	0	0	N	DIRECTOR INFORMATION & PUBLICITY R. DEPT PUNJAB CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489443	44	UTTAR PRADESH SAMACHAR 15	1972	120	6	U-70292-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT OF U.P. LUCKNOW	12	0	0	U-70292-1972-MUM	0	0	0	N	DHIRENDRA PANDE OFFICE IN CHARGE FILM (C/O M/S BOBEY FILM LAB BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489444	44	UTTAR PRADESH SAMACHAR NO. 14	1972	120	6	U-70293-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	0	183	U-70293-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489445	43	MAHITICHITRA NO 153	1972	120	6	U-70294-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-70294-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489446	61	A LITTLE FELLOW FROM GAMBO	1972	120	6	U-70295-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-70295-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA ( SHANTI PATH CHANAKYA PURI NEW DELHI20)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489447	70	DEATH OF DIURICA 	1972	120	6	U-70296-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	0	0	U-70296-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489448	70	THE DOOR 	1972	120	6	U-70297-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA  FILM 	12	0	0	U-70297-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489449	61	THE STORY OF THE FIRST PRINTING PRESS	1972	120	6	U-70298-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	0	0	U-70298-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489450	61	THE REVOLUTION IS STILL GOING ON 	1972	120	6	U-70299-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	JUGOSLAVIJA FILMS (YUGOSLAVIA)	12	0	0	U-70299-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489451	61	NOT READABLE	1964	120	6	U-703-MUM	0	0x00005B9400000000	1964-03-10 00:00:00	NOT READABLE	12	0	0	U-703-1964-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489452	43	MAHITI CHITRA NO.452	1986	120	6	U-7030-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-7030-1986-MUM	0	0	0	N	ASSTT. DIR.OF INF. (FILMS) GOVT.OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489453	61	MUSEUM OF MODERN ART 	1972	120	6	U-70300-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	NOT READABLE 	12	0	0	U-70300-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489454	61	LIFE IN THE SERVICE OF LIFE 	1972	120	6	U-70301-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	NOT READABLE 	12	0	0	U-70301-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489455	61	DELHI MILK CORPORATION 	1972	120	6	U-70302-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	NOT READABLE 	12	0	0	U-70302-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489456	61	LET US HEAR THEM 	1972	120	6	U-70303-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	FILM AND T V INSTITUTE OF INDIA 	12	0	0	U-70303-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489457	44	PAGAL KAUN	1972	120	6	U-70304-MUM	0	0x0000677B00000000	1972-07-13 00:00:00	RITESH	12	0	0	U-70304-1972-MUM	0	0	0	N	RITESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489458	61	TRAILER OF  KOTCH 	1972	120	6	U-70305-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	RICHARD CARTER (USA)	12	0	184	U-70305-1972-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489459	61	MODERN FORESTRY IN SWEDEN 	1972	120	6	U-70306-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	SWEDISH INSTITUTE  (SWEDEN)	12	0	0	U-70306-1972-MUM	0	0	0	N	`NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489460	61	THE AMERICAN EXPERIENCE NO. 002 THE PEDDIER OF DRERM 	1972	120	6	U-70307-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NOT READABLE	12	0	0	U-70307-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489461	61	ON THE CRITICAL PATH	1972	120	6	U-70308-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-70308-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA ( SHANT PATH CHANAKYAPURI NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489462	61	SEAL SONG OF YELLOW SKIN	1972	120	6	U-70309-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-70309-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489463	44	TRL OF KRISHNA KRISHNA	1986	120	6	U-7031-MUM	86.14	0x00007B1C00000000	1986-04-16 00:00:00	UPENDRA JHA.	12	0	184	U/7031/186	0	0	0	N	UPENDRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489464	61	AGRICULTURE CANADA	1972	120	6	U-70310-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-70310-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489465	61	NELL AND FRED 	1972	120	6	U-70311-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-70311-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489466	61	HERE'S TO HARRY'S GRANDFATHERS	1972	120	6	U-70312-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-70312-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONES FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489467	70	SPRING 	1972	120	6	U-70313-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM (YUGOSLAND)	12	0	0	U-70313-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489468	61	THE GREAT EXHIBITION	1972	120	6	U-70314-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILMS YUGOSLAVIA	12	0	0	U-70314-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489469	61	AVNOJ	1972	120	6	U-70315-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	0	0	U-70315-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489470	61	MAN & NATURE	1972	120	6	U-70316-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	JUGOSLAVIJA FILM	12	0	0	U-70316-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489471	61	THE FLOWER LOVERS	1972	120	6	U-70317-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	YUGOSLAVIA FILMS, YUGOSLAVIA	12	0	0	U-70317-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489472	43	CHHOD SURAKSHATHI MABALAKH PAK	1972	120	6	U-70318-MUM	0	0x0000677D00000000	1972-07-15 00:00:00	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION SIR P M RD B'BAY1)	12	0	0	U-70318-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION SIR P M RD B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489473	44	KAAMNA	1972	120	6	U-70319-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	I.M.KUNNU, I.M.K. FILMS, 146, S.K. BOLE ROAD, DADAR, BOMBAY28	12	0	0	U-70319-1972-MUM	0	0	0	N	I.M.K. FILMS, 146, S.K. BOLE ROAD, DADAR, BOMBAY28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489474	61	THE WORLD OF JOHNSON AND JOHNOSON	1986	120	6	U-7032-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS PVT LTD.	12	0	0	U/7032/1686	0	0	0	N	KAILASH SURENDRANATH FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489475	61	THE WORLD OF JOHNSON JOHNSON 	1986	120	6	U-7032-MUM.	0	0x00007B1C00000000	1986-04-16 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS P. LTD. 	12	0	185	U-7032-86	0	0	0	N	KAILASH SURENDRANATH FAR VIDEO FILMS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489476	61	THE SQUARE FOR THE WORLD AIR CARGO MARKETING FORUM	1972	120	6	U-70320-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	PAN AMERICAN AIRWAYS, USA	12	0	0	U-70320-1972-MUM	0	0	0	N	PAN AMERICAN AIRWAYS (TAJMAHAL HOTEL, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489477	61	NOT READABLE 	1972	120	6	U-70321-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	NOT READABLE 	12	0	0	U-70321-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489478	61	WHAT'S UP DOC 	1972	120	6	U-70322-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	PETER BOGDANOVICH USA	12	0	0	U-70322-1972-MUM	0	0	0	N	WARNER BROR (F.C) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489479	61	REFRIGERATION  INTRODUCTION TO CONTROL MECHANISMS	1972	120	6	U-70323-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	UNITED STATES OFFICE OF EDUCATION (USA)	12	0	0	U-70323-1972-MUM	0	0	0	N	K.K.PANDIT COLLEGE OF REFRIGERATION AND AIRCONDITIONING ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489480	61	I'M AN SNIPER 	1972	120	6	U-70324-MUM	0	0x0000677F00000000	1972-07-17 00:00:00	A WAR OFFICE PRODUCTIONS UK 	12	0	0	U-70324-1972-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489481	80	BHARAT K SHAHID	1972	120	6	U-70325-MUM	0	0x0000678000000000	1972-07-18 00:00:00	RUPESH FILMS	12	0	0	U-70325-1972-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489482	61	THE CARRIBEAN FOX	1972	120	6	U-70326-MUM	0	0x0000678000000000	1972-07-18 00:00:00	NOT READABLE	12	0	0	U-70326-1972-MUM	0	0	0	N	NOT READABLE	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489483	61	ELEPHANTA CAVES 	1972	120	6	U-70327-MUM	0	0x0000678000000000	1972-07-18 00:00:00	ANIS ABIDI	12	0	0	U-70327-1972-MUM	0	0	0	N	ANIS ABIDI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489484	61	RESPIRATORY DISEASES OF POULTRY	1972	120	6	U-70328-MUM	0	0x0000678000000000	1972-07-18 00:00:00	ANAND CHITRAVANI (8/48 GAOTHAN, KOHIR SAGAR BUNGLOW, VIRAR, THANE)	12	0	0	U-70328-1972-MUM	0	0	0	N	ANAND CHITRAVANI (8/48 GAOTHAN, KOHIR SAGAR BUNGLOW, VIRAR, THANE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489485	51	MOJEKE MULEN SUGANDHI PHOLEN	1972	120	6	U-70329-MUM	0	0x0000678000000000	1972-07-18 00:00:00	SUKHWANI FILMS (POST BOX NO 16596,WARLI B'BAY18)	12	0	0	U-70329-1972-MUM	0	0	0	N	SUKHWANI FILMS (POST BOX NO 16596,WARLI B'BAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489486	44	PLUS DETERGENT 	1986	120	6	U-7033-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	MOHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL.	12	0	185	U/7033	0	0	0	N	MOHAMMAD ISHAQ, FARHAT FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489487	44	ANMOL KUDARATI TATVA	1972	120	6	U-70330-MUM	0	0x0000678000000000	1972-07-18 00:00:00	JYOTI G. THAKUR FILM MEDIA 4 LAXMI INSURANCE BLDG STRP M RD BOMBAY1	12	0	0	U-70330-1972-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA 4 LAXMI INSURANCE BLDG STRP M RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489488	61	KRISTAL KLEEN BREATH	1972	120	6	U-70331-MUM	0	0x0000678000000000	1972-07-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-70331-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489489	44	ANMOL UPAHAR	1972	120	6	U-70332-MUM	0	0x0000678000000000	1972-07-18 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	12	0	0	U-70332-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489490	61	CONVERSATION WITH SEC. PETER G. PETERSON 	1972	120	6	U-70333-MUM	0	0x0000678000000000	1972-07-18 00:00:00	U.S INFORMATION AGENCY 	12	0	0	U-70333-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489491	61	VISION U.S.A ISSUE 3	1972	120	6	U-70334-MUM	0	0x0000678000000000	1972-07-18 00:00:00	U.S. INOFRMATION AGENCY (USA)	12	0	0	U-70334-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489492	61	NOT READABLE 	1972	120	6	U-70335-MUM	0	0x0000678000000000	1972-07-18 00:00:00	U S INFORMATION AGENCY USA	12	0	0	U-70335-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489493	61	NOT READABLE 	1972	120	6	U-70336-MUM	0	0x0000678000000000	1972-07-18 00:00:00	U S INFORMATION AGENCY USA	12	0	0	U-70336-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489494	61	A MAN'S REACH SHOULD EXCEED HIS GRASP	1972	120	6	U-70337-MUM	0	0x0000678000000000	1972-07-18 00:00:00	NASA (USA)	12	0	0	U-70337-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489495	44	SUNITA 	1972	120	6	U-70338-MUM	0	0x0000678000000000	1972-07-18 00:00:00	FILM AND T V INSTITUTE OF INDIA 	12	0	0	U-70338-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489496	44	INDIAN NEWS REVIEW NO. 1240	1972	120	6	U-70339-MUM	0	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-70339-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489497	218	MAHARASHTRA NEWS NO.414	1986	120	6	U-7034-MUM	262	0x00007B1D00000000	1986-04-17 00:00:00	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA	12	0	183	U/7034	0	0	0	N	DIR.GEN.OF INF. & P.R.GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489498	61	INDIAN NEWS REVIEW NO 1240 (SOUTHERN EDITION)	1972	120	6	U-70340-MUM	0	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U-70340-1972-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489499	85	SYMPHONY OF PROGRESS 	1972	120	6	U-70341-MUM	0	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70341-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489500	61	THE SQUARE DEAL 	1972	120	6	U-70342-MUM	0	0x0000678100000000	1972-07-19 00:00:00	NOT READABLE 	12	0	0	U-70342-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489501	61	TRANSCENDENCE	1972	120	6	U-70343-MUM	0	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U-70343-1972-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489502	61	FORMATION OF RAIN DROPS 	1972	120	6	U-70344-MUM	0	0x0000678100000000	1972-07-19 00:00:00	NOT READABLE 	12	0	0	U-70344-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489503	61	NOT READABLE 	1972	120	6	U-70345-MUM	0	0x0000678100000000	1972-07-19 00:00:00	NOT READABLE 	12	0	0	U-70345-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489504	61	TRAILER OF  BIG JAKE 	1972	120	6	U-70346-MUM	0	0x0000678100000000	1972-07-19 00:00:00	MICHAEL A WAYNE (USA)	12	0	184	U-70346-1972-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489505	61	BLUE WATER WHITE DEATH	1972	120	6	U-70347-MUM	0	0x0000678100000000	1972-07-19 00:00:00	PETER GIMBEL USA	12	0	0	U-70347-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489506	61	JAWAHARLAL NEHRU  18891964	1972	120	6	U-70348-MUM	0	0x0000678100000000	1972-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70348-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489507	61	TRAILOR OF BLUE WATER WHITE DEATH	1972	120	6	U-70349-MUM	0	0x0000678100000000	1972-07-19 00:00:00	PETER GIMBEL	12	0	0	U-70349-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489508	44	RASILY PRODUCTS	1986	120	6	U-7035-MUM	25.2	0x00007B1D00000000	1986-04-17 00:00:00	SATELITE ADVERTISING	12	0	185	U/7035/1986	0	0	0	N	RADHEY SHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489509	61	TRAILOR OF LITTLE BIG MAN	1972	120	6	U-70350-MUM	0	0x0000678100000000	1972-07-19 00:00:00	STUART MILLER	12	0	0	U-70350-1972-MUM	0	0	0	N	20TH CENTURYFOX CORP (I) PVT . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489510	61	DEVELOPING YOUR SALES PERSONALITY	1972	120	6	U-70351-MUM	0	0x0000678100000000	1972-07-19 00:00:00	DARTNELL CORPORATION OF CHICAGO USA	12	0	0	U-70351-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489511	61	HOW TO SUCCEED IN THE PEAGOLE BUSINESS	1972	120	6	U-70352-MUM	0	0x0000678200000000	1972-07-20 00:00:00	NOT READABLE	12	0	0	U-70352-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489512	61	THEY ALSO SENE	1972	120	6	U-70353-MUM	0	0x0000678200000000	1972-07-20 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U-70353-1972-MUM	0	0	0	N	DIRECTOR FILM & TV INSTITUTE OF INDIA, (LAW COLLEGE RD,  BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489513	61	A GREAT WAY TO FLY	1972	120	6	U-70354-MUM	0	0x0000678200000000	1972-07-20 00:00:00	TELEMARK PRODUCTION ( AUSTRALIA)	12	0	0	U-70354-1972-MUM	0	0	0	N	KALP ( BHAWANI SHANKAR RD DADAR BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489514	61	GROW ME UP LOVELY	1972	120	6	U-70355-MUM	0	0x0000678200000000	1972-07-20 00:00:00	F.B. PRODUCTIONS ( FILM CENTER 68 TARADE RD BOMBAY)	12	0	0	U-70355-1972-MUM	0	0	0	N	F.B. PRODUCTIONS ( FILM CENTER 68 TARADE RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489515	147	BABY'S FIRST SOLID FOOD	1972	120	6	U-70356-MUM	0	0x0000678200000000	1972-07-20 00:00:00	TRIVERI (518 COLLAGE RD BOMBAY19)	12	0	0	U-70356-1972-MUM	0	0	0	N	TRIVERI (518 COLLAGE RD BOMBAY19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489516	218	WE RECOMMEND	1972	120	6	U-70357-MUM	0	0x0000678200000000	1972-07-20 00:00:00	FILM 5 ( 13, NOBLE CHAMBERS PARLI BAZAR ST. BOMBAY1)	12	0	0	U-70357-1972-MUM	0	0	0	N	FILM 5 ( 13, NOBLE CHAMBERS PARLI BAZAR ST. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489517	61	THE SCIENCE REPORT 128 A 	1972	120	6	U-70358-MUM	0	0x0000678200000000	1972-07-20 00:00:00	ALLEGRO FILMS PRODUCTION INC USA	12	0	0	U-70358-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489518	61	TRAILER OF SCRENERIO TARGET 	1972	120	6	U-70359-MUM	0	0x0000678300000000	1972-07-21 00:00:00	BARRY KULICK USA	12	0	0	U-70359-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489520	61	FOR EXTRA STRENGTHCOUGH EXTRA STRENGTH RELIET	1972	120	6	U-70360-MUM	0	0x0000678300000000	1972-07-21 00:00:00	M.W. MUKADAM (DUPATISTREET SYRIL RD BANDRA)	12	0	0	U-70360-1972-MUM	0	0	0	N	MOVIE CENTRE ( DUPATI STREET SYRIL RD BANDRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489521	61	THE SCIENCE REPORT 128B	1972	120	6	U-70361-MUM	0	0x0000678300000000	1972-07-21 00:00:00	ALLEGRO FILMS PRODUCTIONS USA	12	0	0	U-70361-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489522	61	RICHARD HUNT SCULPTOR 	1972	120	6	U-70362-MUM	0	0x0000678300000000	1972-07-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U-70362-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489523	61	PARLIAMENT OF THE REVOLUTION	1972	120	6	U-70363-MUM	0	0x0000678300000000	1972-07-21 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	0	0	U-70363-1972-MUM	0	0	0	N	CONSULATE GENERAL OF SOCIALIST FEDERAL  REPUBLIC OF YUGOSLAVIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489524	61	ELECTRONIC HAND 	1972	120	6	U-70364-MUM	0	0x0000678300000000	1972-07-21 00:00:00	NOT READABLE 	12	0	0	U-70364-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489525	61	FLIGHT SAFETY FLASHES SERIES 4	1972	120	6	U-70365-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD UK	12	0	0	U-70365-1972-MUM	0	0	0	N	AIR INDIA (BOMBAY AIRPORT BOMBAY 21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489526	44	EK NAZAR	1972	120	6	U-70366-MUM	0	0x0000678400000000	1972-07-22 00:00:00	NOT READABLE	12	0	0	U-70366-1972-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489527	61	TURBO JET PROPULSION AXIAL FLOW COMPRESSORS	1972	120	6	U-70367-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD, UK	12	0	0	U-70367-1972-MUM	0	0	0	N	AIR  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489528	61	ATMOSPHERIC PRESSURE & WIND 	1972	120	6	U-70368-MUM	0	0x0000677A00000000	1972-07-12 00:00:00	DIDACTIC FILMS LTD UK	12	0	0	U-70368-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489529	61	THE TWO SPOOL GAS TURBIUES	1972	120	6	U-70369-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD	12	0	0	U-70369-1972-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489530	44	PARAMOUNT NEWS NO. 20/21	1952	120	6	U-7037-MUM	0	0x00004B6B00000000	1952-11-11 00:00:00	PARAMOUNT	12	0	183	U-7037-1952-MUM	0	0	0	N	PARAMOUNT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489531	61	DFOPPLER PRINCIPLE IN AIRLINES NAVIGATIONS 	1972	120	6	U-70370-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDATIC FILMS LTD. (U.K)	12	0	0	U-70370-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489532	61	ATMOSPHERIC TEMPERATURE	1972	120	6	U-70371-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDACTIC FILMS LTD (UK)	12	0	0	U-70371-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489533	61	FLIGHT SAFETY FLASHES  SERIES 5	1972	120	6	U-70372-MUM	0	0x0000678400000000	1972-07-22 00:00:00	DIDAICTIC FILMS LTD (UK)	12	0	0	U-70372-1972-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489534	61	TEMPO  AUSTRALIA IN THE SEVENTIES	1972	120	6	U-70373-MUM	0	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70373-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489535	42	introduction to australian 	1972	120	6	U-70374-MUM	0	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH  FILM UNIT (ASUTRALIAN)	12	0	0	U-70374-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489536	61	A MAN AND HIS SPORT SWIMMER 	1972	120	6	U-70375-MUM	0	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-70375-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489537	61	V F L GRAND FINAL 1970	1972	120	6	U-70376-MUM	0	0x0000678400000000	1972-07-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-70376-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489538	61	TRAILER OF ZABRISKIE PIONT	1972	120	6	U-70377-MUM	0	0x0000678600000000	1972-07-24 00:00:00	NOT READABLE	12	0	0	U-70377-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489539	61	ANCYLOSTOMAISIS	1972	120	6	U-70378-MUM	0	0x0000678700000000	1972-07-25 00:00:00	FARBWERKE HOERCHST AG WEST GERMANY	12	0	0	U-70378-1972-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD, DUGAL HOUSE, BACKBAY RECLAMATION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489540	44	TRAILER OF  DARAR 	1972	120	6	U-70379-MUM	0	0x0000678700000000	1972-07-25 00:00:00	SHANTI SAGAR	12	0	184	U-70379-1972-MUM	0	0	0	N	GITA MOVIES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489541	44	AKASHWANI	1986	120	6	U-7038-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	GULAM SABIR (BABOO)	12	0	182	U/7038/1986	0	0	0	N	GULAM SABIR (BABOO)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489542	44	SUNDER YAUVAN KE PATH PAR 	1972	120	6	U-70380-MUM	0	0x0000678800000000	1972-07-26 00:00:00	NOT READABLE	12	0	0	U-70380-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489543	61	MAGICIAN	1972	120	6	U-70381-MUM	0	0x0000678800000000	1972-07-26 00:00:00	M. RAJAN ( RANJIT STUDIOS 119 DADAR MAIN RD DADAR BOMBAY14)	12	0	0	U-70381-1972-MUM	0	0	0	N	TEASERS ( RANJIT STUDIOS 119 DADAR MAIN RD DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489544	58	SEIDHI CHHUDAR 	1972	120	6	U-70382-MUM	0	0x0000678800000000	1972-07-26 00:00:00	RADIO ADVERTISING SERIES (CECIL COURT LASDOUNE RD BOMBAY 1	12	0	0	U-70382-1972-MUM	0	0	0	N	RADIO ADVERTISING SERIES (CECIL COURT LANSDOUNE RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489545	44	GHODA BRAND MAIDA	1972	120	6	U-70383-MUM	0	0x0000678800000000	1972-07-26 00:00:00	ADEEP TANDON (ATEC FILMS 303 B, SHIVAJI NAGAR, LOWER PAREL, BOMBAY13)	12	0	0	U-70383-1972-MUM	0	0	0	N	ADEEP TANDON (ATEC FILMS 303 B, SHIVAJI NAGAR, LOWER PAREL, BOMBAY13)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489546	61	NOT READABLE	1972	120	6	U-70384-MUM	0	0x0000678800000000	1972-07-26 00:00:00	NOT READABLE	12	0	0	U-70384-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489547	61	INDIAN NEWS REVIEW NO. 1241	1972	120	6	U-70385-MUM	0	0x0000678800000000	1972-07-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-70385-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489548	105	INDIAN NEWS REVIEW NO1241 (WESTERN EDITION)	1972	120	6	U-70386-MUM	0	0x0000678800000000	1972-07-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70386-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489549	44	HATHILI KHANSI KI GUNKARI DAVA	1972	120	6	U-70387-MUM	0	0x0000678800000000	1972-07-26 00:00:00	MIVIE CENTRE (12 DEEPALI SYRIL RD BANDRA BOMBAY52)	12	0	0	U-70387-1972-MUM	0	0	0	N	MIVIE CENTRE (12 DEEPALI SYRIL RD BANDRA BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489552	61	FREEDOM BATH SOAP DIVING FILM 	1986	120	6	U-7039-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	MS. SIRAJAVESHA SAYANIM/S, BIG MAMA.	12	0	185	U/7039	0	0	0	N	MS. SIRAJAVESHA SAYANIM/S, BIG MAMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489553	44	RAMPUR KA LAKSHMAN	1972	120	6	U-70390-MUM	0	0x0000678800000000	1972-07-26 00:00:00	NOT READABLE	12	0	0	U-70390-1972-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489554	61	EFFECT OF VIRUSES ON A CELL LINE OF HUMAN ORIGIN	1972	120	6	U-70391-MUM	0	0x0000678900000000	1972-07-27 00:00:00	RESEARCH DIVISION OF PARKE DAVIS CO. (USA)	12	0	0	U-70391-1972-MUM	0	0	0	N	PARKE DAVIS (INDIA) LTD. (SAKINAHA, ANDHERI, KURLA RD., BOMBAY72)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489555	61	SIX HEARY FISH AND A TON OF SINKERS 	1972	120	6	U-70392-MUM	0	0x0000678900000000	1972-07-27 00:00:00	NOT READABLE	12	0	0	U-70392-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489556	61	AUSTRALIAN DEFENCE SCIENTIFIC SERVICE REPORT 1969	1972	120	6	U-70393-MUM	0	0x0000678900000000	1972-07-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70393-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489557	51	SUKH SWASTHYA MEELAN	1972	120	6	U-70394-MUM	0	0x0000678900000000	1972-07-27 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (68TARDEO RD, BOMBAY34)	12	0	0	U-70394-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA (68TARDEO RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489558	61	A TASTE ALL ITS OWN	1972	120	6	U-70395-MUM	0	0x0000678900000000	1972-07-27 00:00:00	CINERAD COMMUNICATION	12	0	0	U-70395-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489559	61	WHERE THE ACTION IS 	1972	120	6	U-70396-MUM	0	0x0000678900000000	1972-07-27 00:00:00	NOT READABLE 	12	0	0	U-70396-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489560	44	MEHNAT KA INAM	1972	120	6	U-70397-MUM	0	0x0000678900000000	1972-07-27 00:00:00	CINERAL COMMUNICATIONS	12	0	0	U-70397-1972-MUM	0	0	0	N	ZAFAR HAI INSRAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489561	44	FRAGRANTLY YEARS	1972	120	6	U-70398-MUM	0	0x0000678900000000	1972-07-27 00:00:00	KALP	12	0	0	U-70398-1972-MUM	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489562	44	BEAUTY BLOOMS	1972	120	6	U-70399-MUM	0	0x0000678900000000	1972-07-27 00:00:00	KALP	12	0	0	U-70399-1972-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489563	61	POPULAR SCIENCE VOL.3	1954	120	6	U-704-MUM	0	0x00004D5000000000	1954-03-11 00:00:00	U.S.I.S	12	0	0	U-704-1954-MUM	0	0	0	N	U.S.I.S., ADOLPH 3 QUEEN'S RD, BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489564	61	FAITHFULLY YOURS	1986	120	6	U-7040-MUM	13.72	0x00007B2100000000	1986-04-21 00:00:00	NUCLEUS, 84 , ALFRED. 12 A , GEN. BHOSLE MARG.B21	12	0	185	U/7040	0	0	0	N	NUCLEUS, 84 , ALFRED. 12 A , GEN. BHOSLE MARG.B21	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489565	42	CHOOSING YOUR OCCUPATIONS	1972	120	6	U-70400-MUM	0	0x0000678900000000	1972-07-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-70400-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489566	44	THE HUMAN BODY REPRODUCTIVE SYSTEM 	1972	120	6	U-70401-MUM	0	0x0000678900000000	1972-07-27 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-70401-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489567	44	DIL DAULAT DUNIYA KA TRAILER 	1972	120	6	U-70402-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	NOT READABLE 	12	0	0	U-70402-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489568	44	ANEKTA AUR SATYA KI VIJAY	1972	120	6	U-70403-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	NOT READABLE 	12	0	0	U-70403-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489569	61	NORDIC SKI TOURING	1972	120	6	U-70404-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	FOTO FILM A/S, OSLO (NORWAY)	12	0	0	U-70404-1972-MUM	0	0	0	N	ROYAL NOWEGIAN EMBASSY, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489570	61	NORWEGIAN FISHERIES 	1972	120	6	U-70405-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	NOT READABLE 	12	0	0	U-70405-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489571	61	SAIL AND SEA 	1972	120	6	U-70406-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	NOT READABLE	12	0	0	U-70406-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489572	44	HATHILI KHAUSI KA TURANT ILAJ	1972	120	6	U-70407-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	M.W. MUKADAM (DEPT ST SYRILRD BANDRA BOMBAY52)	12	0	0	U-70407-1972-MUM	0	0	0	N	MOVIZ CENTER (DEPT ST SYRIL RD BANDRA BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489573	61	BEAVERS ON TRAIL (BABRI IDUT PO SLEDU)	1972	120	6	U-70408-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	SOYUZ MULT FILM STUDIOS 	12	0	0	U-70408-1972-MUM	0	0	0	N	SOVEX PORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489574	51	NISARGACHI ANMOL DRAVYE	1972	120	6	U-70409-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-70409-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489575	61	SWADESHIFOR SELF RELIANCE	1986	120	6	U-7041-MUM	0	0x00007B2100000000	1986-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7041/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489576	61	SWADESHI  FOR SELF RELIANCE	1986	120	6	U-7041-MUM.	0	0x00007B2100000000	1986-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7041	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489577	44	KRISTAL SMILE	1972	120	6	U-70410-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-70410-1972-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489578	61	JUST RIGHT FOR A QUICK BITE	1972	120	6	U-70411-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	0	U-70411-1972-MUM	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489579	61	DACCA	1972	120	6	U-70412-MUM	0	0x0000678A00000000	1972-07-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70412-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489580	61	GOA HOLIDAY	1972	120	6	U-70413-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	TXIO (JYOTI STUDIO KENEDDY BRIDGE BOMBAY 7)	12	0	0	U-70413-1972-MUM	0	0	0	N	TXIO FILMS (JYOTI STUDIO KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489581	61	THE BLACK SEA WILD LIFE PRESERVE (CHERNOMORSKIR ZAPOVEDNIK)	1972	120	6	U-70414-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	KIEV POPULAR  SCIENCE FILM STUDIOS (USSR)	12	0	0	U-70414-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489582	61	KNIGHTS OF THE FIFTH OCEAN (RITHSAR PIATOGO OKEANA)	1972	120	6	U-70415-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	SVERDLOVSK FILM STUDIOS (USSR)	12	0	0	U-70415-1972-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489584	61	SOVIET SPORT NO1/1972 (SOVIETSKII SPORT)	1972	120	6	U-70417-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIOS USSR	12	0	0	U-70417-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489585	61	TEN MINUTES IN GORKOM	1972	120	6	U-70418-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	KUIBYSHEV FILM STUDIOS USSR	12	0	0	U-70418-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489586	61	HOW TO DRIVE SERIES NO 5MOVING OFF ON HILLS ,REVERSING AND PARKING	1972	120	6	U-70419-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70419-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489587	61	AROUND THE SOVIET UNION NO.207	1986	120	6	U-7042-MUM	111	0x00007B2100000000	1986-04-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS,(USSR)	12	0	182	U/7042	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489588	61	HOW TO DRIVE SERIES NO6 ROAD OBSERVATION	1972	120	6	U-70420-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWELTH FILM UNIT  AUSTRALIA	12	0	0	U-70420-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489589	61	HOW TO DRIVE SERIES NO. 7 : DRIVING TO A SAFE SYSTEM	1972	120	6	U-70421-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-70421-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489590	61	HOW TO DRIVE SERIES NO 8CORNERING AND OVERTAKING	1972	120	6	U-70422-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70422-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489591	61	HOW TO DRIVE SERIES NO. 9 : SKIDDING	1972	120	6	U-70423-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-70423-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489592	61	HOW TO  DRIVE SERIES NO 10 IN DEUSE TRAFFIC 	1972	120	6	U-70424-MUM	0	0x0000678B00000000	1972-07-29 00:00:00	NOT READABLE	12	0	0	U-70424-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489593	44	KAANCH AUR HEERA	1972	120	6	U-70425-MUM	0	0x0000678D00000000	1972-07-31 00:00:00	SUDARSHAN CHITRA, 5E NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-70425-1972-MUM	0	0	0	N	SUDARSHAN CHITRA, 5E NAAZ BLDG, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489594	44	TRAILER OF RAAMPUR KA LAXMAN	1972	120	6	U-70426-MUM	0	0x0000678D00000000	1972-07-31 00:00:00	A.A. NADIADWALA	12	0	184	U-70426-1972-MUM	0	0	0	N	A.A. NADIADWALA A.G. FILMS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489595	44	TRAILER OF PASAND APNI APNI	1972	120	6	U-70427-MUM	0	0x0000678D00000000	1972-07-31 00:00:00	NOT READABLE	12	0	0	U-70427-1972-MUM	0	0	0	N	OMI KATYAL BEEKAY DEEJAY FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489596	80	TRAILER OF 'BABUL KI GALIYAN	1972	120	6	U-70428-MUM	0	0x0000678E00000000	1972-08-01 00:00:00	S D NARANG NEW ORIENTAL PICTURES.	12	0	184	U-70428-1972-MUM	0	0	0	N	S D NARANG NEW ORIENTAL PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489597	80	BABUL KI GALIYAN	1972	120	6	U-70429-MUM	0	0x0000678E00000000	1972-08-01 00:00:00	S D NARANG, NEW ORIENTAL PICTURES, (150, FAMOUS CINE BLDG., BOMBAY11)	12	0	0	U-70429-1972-MUM	0	0	0	N	S D NARANG, NEW ORIENTAL PICTURES, (150, FAMOUS CINE BLDG., BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489598	44	MERA DHARM KA TRAILER 	1986	120	6	U-7043-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	RATAN IRANI B61	12	0	184	U-7043-86	0	0	0	N	DADIR ROOMI M./S VICTORY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489599	82	NOT READABLE	1972	120	6	U-70430-MUM	0	0x0000678E00000000	1972-08-01 00:00:00	NOT READABLE	12	0	0	U-70430-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489600	61	NEW BEGINNING	1972	120	6	U-70431-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70431-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489601	61	INDIAN NEWS REVIEW NO 1242	1972	120	6	U-70432-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70432-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489602	105	INDIAN NEWS REVIEW NO1242 (NORTHERN EDITION)	1972	120	6	U-70433-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70433-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489603	208	MAHARASHTRA NEWS NO 242 JULY 1972	1972	120	6	U-70434-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA (68TARDUS RD B'BAY34)	12	0	0	U-70434-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA (68TARDUS RD B'BAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489604	43	MAHITI CHITRA NO 154	1972	120	6	U-70435-MUM	0	0x0000678F00000000	1972-08-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-70435-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489605	61	AUSTINMERE WHEAT AND SHEEP FARM	1972	120	6	U-70436-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-70436-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489606	61	AUSTRALIOn color diasy  no 39	1972	120	6	U-70437-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALION HIGH COMMISSION australion	12	0	0	U-70437-1972-MUM	0	0	0	N	AUSTRALION HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489607	61	HOW TO DRIVE SERIES NO. 1	1972	120	6	U-70438-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT , (AUSTRALIAN)	12	0	0	U-70438-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489608	61	HOW TO DRIVE SERIES NO. 2 : INSPECTING THE CAR	1972	120	6	U-70439-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-70439-1972-MUM	0	0	0	N	AUSTRAlIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489609	61	TRL. OF KILL AND KILL AGAIN	1986	120	6	U-7044-MUM	0	0x00007B2400000000	1986-04-24 00:00:00	LGO KANTOR (FILM VENTURE INTERNATIONAL) (USA)	12	0	184	U/7044/1986	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT. (Y.M. ELIAS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489610	61	HOE TO DRIVE SERVICE NO.3 STARTING UP;MAING OFF AND STOPPING 	1972	120	6	U-70440-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-70440-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489611	61	HOW TO DRIVE SERIES NO4 STEERING GEAR CHANGING & BRAKING	1972	120	6	U-70441-MUM	0	0x0000679000000000	1972-08-03 00:00:00	AUSTRALIAN COMMNWELTHA FILM UNIT AUSTRALIAN	12	0	0	U-70441-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489612	44	TRAILER OF  BAAZIGAR	1972	120	6	U-70442-MUM	0	0x0000679000000000	1972-08-03 00:00:00	RAM DAYAL (RANJIT STUDIOS DADAR) 	12	0	184	U-70442-1972-MUM	0	0	0	N	MUKUL ENTERPRISES ( RANJIT STUDIOS DADAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489613	61	TRAILER OF  PLAZA SUITE 	1972	120	6	U-70443-MUM	0	0x0000679000000000	1972-08-03 00:00:00	HOWARD W. KOCH (USA)	12	0	184	U-70443-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489614	61	NOT READABLE 	1972	120	6	U-70444-MUM	0	0x0000679000000000	1972-08-03 00:00:00	NOT READABLE 	12	0	0	U-70444-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489615	51	TYACHJA WELU GELA GAGANA WERI	1972	120	6	U-70445-MUM	0	0x0000679100000000	1972-08-04 00:00:00	KAVITA FILMS 	12	0	0	U-70445-1972-MUM	0	0	0	N	KAVITA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489616	51	PICNIC 	1972	120	6	U-70446-MUM	0	0x0000679100000000	1972-08-04 00:00:00	RAJA DHOLE 	12	0	0	U-70446-1972-MUM	0	0	0	N	RAJA DHOLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489617	61	SNEDDING 	1972	120	6	U-70447-MUM	0	0x0000679100000000	1972-08-04 00:00:00	WILSON & CO. (SWEDEN)	12	0	0	U-70447-1972-MUM	0	0	0	N	RAMESH CHANDRA CEO (DEHRADUN)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489618	61	SAFETY FIRST WHEN FELLING TREES	1972	120	6	U-70448-MUM	0	0x0000679100000000	1972-08-04 00:00:00	WILSON & CO. (SWEDEN)	12	0	0	U-70448-1972-MUM	0	0	0	N	RAMESH CHANDER C.E.O.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489619	61	FOREST 70	1972	120	6	U-70449-MUM	0	0x0000679100000000	1972-08-04 00:00:00	WILSONS  & CO (SWEDEN)	12	0	0	U-70449-1972-MUM	0	0	0	N	RAMESH CHANDRA C.E.O	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489620	61	THE DEAF COMMUNICATE	1986	120	6	U-7045-MUM	0	0x00007B2400000000	1986-04-24 00:00:00	LAWREN PRODUCTIONS INC.(USA)	12	0	182	U-7045-1986-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489621	61	TIME OF CHANGE	1972	120	6	U-70450-MUM	0	0x0000679100000000	1972-08-04 00:00:00	MODERN TALKING PICTURE SERVICE (USA)	12	0	0	U-70450-1972-MUM	0	0	0	N	RAMESH CHANDRA C E O	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489622	44	MERCURY SOAP	1972	120	6	U-70451-MUM	0	0x0000679100000000	1972-08-04 00:00:00	S I J FILMS	12	0	0	U-70451-1972-MUM	0	0	0	N	S I J FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489623	44	COW BRAND SOAP	1972	120	6	U-70452-MUM	0	0x0000679100000000	1972-08-04 00:00:00	S I J FILMS	12	0	185	U-70452-1972-MUM	0	0	0	N	S I J FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489624	44	SICKLE SOAP	1972	120	6	U-70453-MUM	0	0x0000679100000000	1972-08-04 00:00:00	SIL FILMS	12	0	0	U-70453-1972-MUM	0	0	0	N	SIJ FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489625	132	IN AN ENEMY OCCUPIED TOWN	1972	120	6	U-70454-MUM	0	0x0000679100000000	1972-08-04 00:00:00	KOREAN FILM STUDIO (KOREA)	12	0	0	U-70454-1972-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489626	44	BAAZIGAR	1972	120	6	U-70455-MUM	0	0x0000679200000000	1972-08-05 00:00:00	RAM DAYAL ( SAME AS ABOVE)	12	0	0	U-70455-1972-MUM	0	0	0	N	MUKUL ENTERPRISES ( RANJIT STUDIOS DADAR BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489627	61	TRAILER OF  A CASE OF MURDER	1972	120	6	U-70456-MUM	0	0x0000679200000000	1972-08-05 00:00:00	BLAKE EDWARDS & WILLIAM BEASCO USA	12	0	184	U-70456-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489628	61	THE TRANSFER OF POWER	1972	120	6	U-70457-MUM	0	0x0000679200000000	1972-08-05 00:00:00	GROUP W (WESTINGHOUSE BROADCASTING CO.) (USA)	12	0	0	U-70457-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489629	61	ROAD TO THE WHITE HOUSE 	1972	120	6	U-70458-MUM	0	0x0000679200000000	1972-08-05 00:00:00	NOT READABLE 	12	0	0	U-70458-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489630	61	HOW TO DRIVE SERIES NO13 ( CONVERSION TO AUTOMATIC)	1972	120	6	U-70459-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMN WEALTH FIM UNIT AUSTRALIA	12	0	0	U-70459-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489631	61	SHARE YOUR FREEDOM	1986	120	6	U-7046-MUM	13.72	0x00007B2400000000	1986-04-24 00:00:00	NUCLEUS.MR.MANDEEP KAKKAR	12	0	185	U/7046	0	0	0	N	NUCLEUS.MR.MANDEEP KAKKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489632	61	TRAILER OF WEEKEND MURDERS	1972	120	6	U-70460-MUM	0	0x0000679400000000	1972-08-07 00:00:00	MICHAEL LUPO (USA)	12	0	0	U-70460-1972-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD (METRO HOUSE M G RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489633	61	HOW TO DRIVE SERIES NO. 11 (NIGHT DRIVING)	1972	120	6	U-70461-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70461-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489634	61	THE CORIN DAM	1972	120	6	U-70462-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMUNWEALTH FILM UNIT AUSTRALIA	12	0	0	U-70462-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489635	61	HOW THE DRIVE SERIES NO. 122 	1972	120	6	U-70463-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT , AUSTRALIAN	12	0	0	U-70463-1972-MUM	0	0	0	N	AUSTRALIAN COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489636	61	SCOUTING IN AUSTRALIA	1972	120	6	U-70464-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIA COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70464-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489637	61	NOT READABLE	1972	120	6	U-70465-MUM	0	0x0000679400000000	1972-08-07 00:00:00	NOT RAEADBLE	12	0	0	U-70465-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489638	61	WHEN IT COUES TO PEOPLE 	1972	120	6	U-70466-MUM	0	0x0000679400000000	1972-08-07 00:00:00	NOT READABLE	12	0	0	U-70466-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489639	61	AUSTRALIA MAKES AIRCRAFT	1972	120	6	U-70467-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70467-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489640	61	WATER BIRDS OF THE ISLAND	1972	120	6	U-70468-MUM	0	0x0000679400000000	1972-08-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	0	U-70468-1972-MUM	0	0	0	N	AUSTRALIAN HIGH CONNISSION DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489641	61	FUNNYFACE	1972	120	6	U-70469-MUM	0	0x0000679400000000	1972-08-07 00:00:00	SOYUZ MULTIFILM STUDIOS	12	0	0	U-70469-1972-MUM	0	0	0	N	SOVEX PORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489642	61	ALEGRIA 'A GOAN EXPERIENCE 	1986	120	6	U-7047-MUM	0	0x00007B2400000000	1986-04-24 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	185	U/7047/1986	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489643	61	NOT READABLE 	1972	120	6	U-70470-MUM	0	0x0000679400000000	1972-08-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS 	12	0	0	U-70470-1972-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489644	61	AROUND THE SOVIET UNION NO,. 86	1972	120	6	U-70471-MUM	0	0x000067B300000000	1972-09-07 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO (U.S.S.R)	12	0	0	U-70471-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489645	61	NOT READABLE 	1972	120	6	U-70472-MUM	0	0x0000679400000000	1972-08-07 00:00:00	CENTRAL DOCUMENTARY  FILM STUDIO USSR 	12	0	0	U-70472-19972-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489646	61	THE UNINHABITED ISLAND (RASSKAZI STARGO MORIKA)	1972	120	6	U-70473-MUM	0	0x0000677500000000	1972-07-07 00:00:00	SOYUZ MULTI FILM STUDIOS 	12	0	0	U-70473-1972-MUM	0	0	0	N	SOVEX PORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489647	51	KASAN KAY PATIL BARAN HAI KA	1972	120	6	U-70474-MUM	0	0x0000679500000000	1972-08-08 00:00:00	VASANT TAWDE.	12	0	0	U-70474-1972-MUM	0	0	0	N	PRATHAMA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489648	61	COVERING THE TRACKS ( CHUZHIE SLEDI)	1972	120	6	U-70475-MUM	0	0x0000679500000000	1972-08-08 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U-70475-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489649	61	WINTER IN LENINGRAD ( ZIMNII LENINGRAD)	1972	120	6	U-70476-MUM	0	0x0000679500000000	1972-08-08 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-70476-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489650	61	THE DEBUT (VSTUPLENIYE) (WIDESCREEN)	1972	120	6	U-70477-MUM	0	0x0000679500000000	1972-08-08 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	0	U-70477-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489651	61	THE ASKANIYA NOVA NATURE RESEARCH 	1972	120	6	U-70478-MUM	0	0x0000679500000000	1972-08-08 00:00:00	NOT READABLE	12	0	0	U-70478-1972-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489652	44	AARAM HAI HARAM	1972	120	6	U-70479-MUM	0	0x0000679500000000	1972-08-08 00:00:00	NOT READABLE	12	0	0	U-70479-1972-MUM	0	0	0	N	NOT REAQDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489653	44	RASIKA 	1986	120	6	U-7048-MUM	30.48	0x00007B2500000000	1986-04-25 00:00:00	SHANKAR SOHIL, USHAENTERTPRISES.	12	0	185	U/7048/1986	0	0	0	N	R. K. SHARMA, INTERADS ADVERTISING P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489654	44	TRAILER OF ANOKHA MILAN	1972	120	6	U-70480-MUM	0	0x0000679500000000	1972-08-08 00:00:00	NOT READABLE	12	0	0	U-70480-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489655	61	THE TEMPLE OF PEACE	1972	120	6	U-70481-MUM	0	0x0000679500000000	1972-08-08 00:00:00	AVANT GARDE, RAMESH NEER (54 SUNILA, OPP. COLABA P.O., BOMBAY5)	12	0	0	U-70481-1972-MUM	0	0	0	N	RAMESH NEER (54 SUNILA, OPP. COLABA P.O., BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489656	61	NOT READABLE	1972	120	6	U-70482-MUM	0	0x0000679500000000	1972-08-08 00:00:00	NOT READABLE	12	0	0	U-70482-1972-MUM	0	0	0	N	UNITED STATES  INFORMATION SER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489657	61	INDIAN NEWS REVIEW NO. 1243	1972	120	6	U-70483-MUM	0	0x000067B500000000	1972-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70483-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489658	61	INDIAN NEWS REVIEW NO. 1243 (EASTERN EDITION)	1972	120	6	U-70484-MUM	0	0x0000679600000000	1972-08-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-70484-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489659	129	NEW BLUE WISH BLADES	1972	120	6	U-70485-MUM	0	0x0000679700000000	1972-08-10 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR OPP. GOP, BOMBAY1)	12	0	185	U-70485-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR OPP. GOP, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489660	61	KOTCH	1972	120	6	U-70486-MUM	0	0x0000679700000000	1972-08-10 00:00:00	RICHARD CARTER (USA)	12	0	0	U-70486-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489661	61	TRAILER OF DIARY OF A MAD HOUSEWIFE	1972	120	6	U-70487-MUM	0	0x0000679700000000	1972-08-10 00:00:00	FRANK PERRY (USA)	12	0	184	U-70487-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489662	61	INTERVIEW WITH THE PRIME MINISTER	1972	120	6	U-70488-MUM	0	0x0000679700000000	1972-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70488-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489663	44	INTERVIEW WITH THE PM	1972	120	6	U-70489-MUM	0	0x0000679700000000	1972-08-10 00:00:00	FILMS DIVISION GOVT FO INDIA	12	0	0	U-70489-1972-MUM	0	0	0	N	FILMS DIVISION GOVT FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489664	54	PUNJAB NEWS REEL NO. 100	1986	120	6	U-7049-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	WARVAM MAST , FOR DIR. INF. & PUB. GOVT. OF PUNJAB	12	0	183	U/7049/1986	0	0	0	N	WARVAM MAST , FOR DIR. INF. & PUB. GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489665	44	NAHASHICRATRI	1972	120	6	U-70490-MUM	0	0x0000679D00000000	1972-08-16 00:00:00	NOT READABLE	12	0	0	U-70490-1972-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489666	44	DOUBLE SAFEDI DOUBLE FAIDA	1972	120	6	U-70491-MUM	0	0x0000679D00000000	1972-08-16 00:00:00	JYOTI G.THAKUR, FILM MEDIA, (NOT READABLE)	12	0	185	U-70491-1972-MUM	0	0	0	N	JYOTI G.THAKUR, FILM MEDIA, (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489667	61	THE HOT FAVOURITE	1972	120	6	U-70492-MUM	0	0x0000679D00000000	1972-08-16 00:00:00	SUKHWAM FILMS , 29, MALDON HOUSE, NEW MARINE LINES, BOMBAY20	12	0	0	U-70492-1972-MUM	0	0	0	N	DACUNHA PILLAI ASSOCIATE (ELYSIUM MANSION, WALTER RD, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489668	61	MAKING MANAGEMENT BY OBJECTIVIES  WORK	1972	120	6	U-70493-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	NATIONAL ASSOCIATION OF PURCHASING MANAGEMENT INC (USA)	12	0	0	U-70493-1972-MUM	0	0	0	N	NOT REAADABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489669	61	THE COMPLETE FOOD FROM GLAXO	1972	120	6	U-70494-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	GLAXO LABORATORIES (INDIA)LTD	12	0	0	U-70494-1972-MUM	0	0	0	N	GLAXO LABPRATORIES (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489670	44	BUNIYAAD KA TRAILER 	1972	120	6	U-70495-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	NOT READABLE	12	0	0	U-70495-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489671	44	ANOKHEE PEHCJAN	1972	120	6	U-70496-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	AJAY MOVIES PVT LTD, 34, 5TH FLOOR A C MARKET, TARDEO RD, BOMBAY34	12	0	0	U-70496-1972-MUM	0	0	0	N	AJAY MOVIES PVT LTD, 34, 5TH FLOOR A C MARKET, TARDEO RD, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489672	61	INDIAN NEWS REVIEW NO 1244	1972	120	6	U-70497-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70497-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489673	61	ICE FISHING	1972	120	6	U-70498-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	NOT READABLE	12	0	0	U-70498-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (CHANAKYAPURI ,NEW DELHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489674	61	FILM COVERAGE OF UNVEILING OF THE BUST OF LATE LAKSHMANRAO KIRLOSKAR	1972	120	6	U-70499-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	M.K.NAVANDAR, 257/94 PRABHAT RD, POONA4	12	0	0	U-70499-1972-MUM	0	0	0	N	M.K.NAVANDAR, 257/94 PRABHAT RD, POONA4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489675	44	' MEERA '	1983	120	6	U-705-MUM	0	0x0000775800000000	1983-08-26 00:00:00	N . E . & . I . FILMS LTD	12	0	0	U/705/1983	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489676	54	PUNJAB NEWS REEL NO. 101	1986	120	6	U-7050-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	WARYAM MAST DIR INF & PUN REATIONS GOVT OF PUNJAB 	12	0	183	U-7050-86	0	0	0	N	WARYAM MAST DIR INF & PUN REATIONS GOVT OF PUNJAB 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489677	51	MATI PIKVI MOTI	1972	120	6	U-70500-MUM	0	0x0000679E00000000	1972-08-17 00:00:00	SHREENIWAS CHOPDE, DIRECTOR, DIRECTOR OF AGRICULTURE M.S.POONA	12	0	0	U-70500-1972-MUM	0	0	0	N	M.K.NAVANDAR (759/84, PRABHAT RD, POONA4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489678	61	LITTLE WHITE SECRET	1972	120	6	U-70501-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	SRIDHAR  KSHIRSAGAR	12	0	0	U-70501-1972-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489679	44	FRAGRANT FRESHNESS 	1972	120	6	U-70502-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE 	12	0	0	U-70502-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489680	44	DOSTI KIBUNIYAD	1972	120	6	U-70503-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE	12	0	0	U-70503-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489681	82	PUNJAB KHORE 	1972	120	6	U-70504-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	SATYA PRAKASH (C/O BOMBAY FILM LAB RAO BAHAD S.K. BOLE RD BOMBAY28)	12	0	0	U-70504-1972-MUM	0	0	0	N	SATYA PRAKASH (C/O BOMBAY FILM LAB RAO BAHAD S.K. BOLE RD BOMBAY28)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489682	61	RULE OF LAW 	1972	120	6	U-70505-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE	12	0	0	U-70505-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVIE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489683	61	BLACK DIMENSION IN AMERICAN ART	1972	120	6	U-70506-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	JOHN DAVID WILSON (USA)	12	0	0	U-70506-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489684	61	NOT READABLE	1972	120	6	U-70507-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	US INFORMATION AGENCY USA	12	0	0	U-70507-1972-MUM	0	0	0	N	UNITED STATES INDIA INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489685	61	MASS (CATHOLICISM IN THE U.S.)	1972	120	6	U-70508-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	U.S.INFORMATION AGENCY (USA)	12	0	0	U-70508-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489686	54	nari da man	1972	120	6	U-70509-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE	12	0	0	U-70509-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489687	44	BESTO 	1986	120	6	U-7051-MUM	13.72	0x00007B2500000000	1986-04-25 00:00:00	HALMARK FILMS INTERNETIONAL	12	0	185	U/7051	0	0	0	N	HALMARK FILMS INTERNETIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489688	61	TRIBAL DANCES 	1972	120	6	U-70510-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	ASHOK SAGAR PRODUCTIONS	12	0	0	U-70510-1972-MUM	0	0	0	N	ASHOK SAGAR PRODUCTIONS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489689	61	THE SILK EDGE 	1972	120	6	U-70511-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	UNIT 3MM	12	0	0	U-70511-1972-MUM	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489690	61	LIGHTCAST 2	1972	120	6	U-70512-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE 	12	0	0	U-70512-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489691	44	FORESIGHT	1972	120	6	U-70513-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	NOT READABLE 	12	0	0	U-70513-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489692	54	MELE MITRAN DE	1972	120	6	U-70514-MUM	0	0x0000679F00000000	1972-08-18 00:00:00	ROOPKIRAN PICTURES (85, LAWRANCE RD. AMRITSAR)	12	0	0	U-70514-1972-MUM	0	0	0	N	T S ARORA (123, BAYAS NARSING DASS, AMRITSAR)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489693	44	ZINDAGI ZINDAGI	1972	120	6	U-70515-MUM	0	0x000067A000000000	1972-08-19 00:00:00	JAN PICTURES 7/34, A C MARKET, TARDEO RD, BOMBAY36	12	0	0	U-70515-1972-MUM	0	0	0	N	JAN PICTURES 7/34, A C MARKET, TARDEO RD, BOMBAY36	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489694	43	COLOUR YOUR WORLD	1972	120	6	U-70516-MUM	0	0x000067A000000000	1972-08-19 00:00:00	KANTILAL RATHOD ( AKAR FILMS, BANDRA,B OMBAY50)	12	0	0	U-70516-1972-MUM	0	0	0	N	KANTILAL RATHOD ( AKAR FILMS, BANDRA,B OMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489695	61	A PLACE TO LIVE 	1972	120	6	U-70517-MUM	0	0x000067A000000000	1972-08-19 00:00:00	NOT READABLE	12	0	0	U-70517-1972-MUM	0	0	0	N	NOT READEABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489696	61	FARMING IN SWEDEN	1972	120	6	U-70518-MUM	0	0x000067A000000000	1972-08-19 00:00:00	SWEDEN INSTITUTE STOCKHOLR SWEEDEN	12	0	0	U-70518-1972-MUM	0	0	0	N	ROYAL SWEDIAN EMBASSY (CHANKYAPURI NEW DELHI11)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489697	61	NEW OUTLOOK	2017	120	6	U-70519-MUM	0	0x0000A7E300000000	2017-09-03 00:00:00	SWEEDISH INSTITUTE STOCKHOLM SWEDEN	12	0	0	U-70519-1972-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489698	61	TRL. OF ' NO TIME TO DIE '	1986	120	6	U-7052-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	WOLF C. HARTWINA GONE T. GAMRANI. (ATLAS INTERNATIONAL) GERMANY.	12	0	184	U/7052/1986	0	0	0	N	T.P. MENON.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489699	61	NULLARBOR HIDEOUT	1972	120	6	U-70520-MUM	0	0x000067A300000000	1972-08-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-70520-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489700	61	THE WORLD WITHIN CENTIMETER 	1972	120	6	U-70521-MUM	0	0x000067A300000000	1972-08-22 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF INDIA MAHARASHTRA 	12	0	0	U-70521-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF INDIA MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489701	61	SUPER SNOWCEM 	1972	120	6	U-70522-MUM	0	0x000067A300000000	1972-08-22 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-70522-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489702	61	COMPLAN THE FOOD 	1972	120	6	U-70523-MUM	0	0x000067A300000000	1972-08-22 00:00:00	NOT READABLE 	12	0	0	U-70523-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489703	61	FROM AIR TO GROUND INTO BATTLE (S NEBA NA ZEM LIU)	1972	120	6	U-70524-MUM	0	0x000067A300000000	1972-08-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, USSR	12	0	0	U-70524-1972-MUM	0	0	0	N	SOVEXPORTFILM, BHAKTAVAR, LOWER COLABA RD, BOMBAY5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489704	61	SUNNY, SILKY, SUNSILKY	1972	120	6	U-70525-MUM	0	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-70525-1972-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489705	61	FAMILY FAVOURITE 	1972	120	6	U-70526-MUM	0	0x000067A300000000	1972-08-22 00:00:00	RADIO ADV SERVICE	12	0	0	U-70526-1972-MUM	0	0	0	N	RADIO ADV SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489706	61	ALL GONE 	1972	120	6	U-70527-MUM	0	0x000067A300000000	1972-08-22 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-70527-1972-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489707	61	NOT READABLE	1972	120	6	U-70528-MUM	0	0x000067A300000000	1972-08-22 00:00:00	RADIO ADV SERVICE CECIL BOMBAY1 	12	0	0	U-70528-1972-MUM	0	0	0	N	RADIO ADV SERVICE CECIL BOMBAY1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489708	61	IMPROVING THREE WAY COMMUNICATION	1972	120	6	U-70529-MUM	0	0x000067A300000000	1972-08-22 00:00:00	THE AMERICAN MANAGEMENT ASSOCIATION	12	0	0	U-70529-1972-MUM	0	0	0	N	BATA SHOE CO. PVT. LTD CALCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489709	44	SWARTHI KA TRAILER 	1986	120	6	U-7053-MUM	81.38	0x00007B2500000000	1986-04-25 00:00:00	SOHANLAL KANWAR ,FILM NAGAR	12	0	184	U/7042	0	0	0	N	FILMNAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489710	108	MAGIC BOY (SHONEN SORUTOL SASUKE )	1972	120	6	U-70530-MUM	0	0x000067A300000000	1972-08-22 00:00:00	TOEI CO	12	0	0	U-70530-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489711	61	424 HOURS OVER THE PLANET (424 CHASA NAD PLANETIO )	1972	120	6	U-70531-MUM	0	0x000067A300000000	1972-08-22 00:00:00	KOSMOS FILM STUDIO	12	0	0	U-70531-1972-MUM	0	0	0	N	SOVEX PORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489712	44	DHOLA RASIA	1972	120	6	U-70532-MUM	0	0x000067A300000000	1972-08-22 00:00:00	K.D. MASTER GLOBE PRODUCTIONS SCHERAZADE COLABA BOMBAY	12	0	0	U-70532-1972-MUM	0	0	0	N	K.D. MASTER GLOBE PRODUCTIONS SCHERAZADE COLABA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489713	61	AIBEA	1972	120	6	U-70533-MUM	0	0x000067A300000000	1972-08-22 00:00:00	ASIAN FILMS, 72 JANPATH,  NEW DELHI	12	0	0	U-70533-1972-MUM	0	0	0	N	ASIAN FILMS, 72 JANPATH,  NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489714	129	CREAM HOW AWAY THE BEAUTIFUL WAY 	1972	120	6	U-70534-MUM	0	0x000067A300000000	1972-08-22 00:00:00	NOT READABLE 	12	0	0	U-70534-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489715	61	JOINT EFFORT 	1972	120	6	U-70535-MUM	0	0x000067A300000000	1972-08-22 00:00:00	SWEDISH INSTITUTE SWEDEN 	12	0	0	U-70535-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489716	61	THE DACOITS OF BADMASHIP 	1972	120	6	U-70536-MUM	0	0x000067A300000000	1972-08-22 00:00:00	NOT READABLE 	12	0	0	U-70536-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489717	43	PARAGTI MO RANKAR	1972	120	6	U-70537-MUM	0	0x000067A300000000	1972-08-22 00:00:00	NOT READABLE	12	0	0	U-70537-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489718	82	TRAILER OF KUMKUM PAGALAN	1972	120	6	U-70538-MUM	0	0x000067A400000000	1972-08-23 00:00:00	ZANKHARA DESAI  COTTAGE RD SANTACRUZ BOMBAY52)	12	0	184	U-70538-1972-MUM	0	0	0	N	JYOTI KALASH ( BANSI COTTAGE RD SANTACRUZ BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489719	61	INDIAN NEWS REVIEW NO 124 (EASTERN EDITION )	1972	120	6	U-70539-MUM	0	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70539-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489720	44	SARUP LEN 	1986	120	6	U-7054-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	BAL KUDTARKAR  B50	12	0	184	U-7054-86	0	0	0	N	BAL KUDTARKAR  B50	48	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489721	58	INDIAN NEWS REVIEW NO. 1245 (SOUTHERN EDITION)	1972	120	6	U-70540-MUM	0	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-70540-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489722	61	INDIAN NEWS REVIEW NO 1245 (NORTHERN EDITION )	1972	120	6	U-70541-MUM	0	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70541-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489723	61	INDIAN NEWS REVIEW NO. 1245  (WESTERN EDITION)	1972	120	6	U-70542-MUM	0	0x000067A400000000	1972-08-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-70542-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489724	61	BUY YOURSELF A BINTEY HOLIDAY	1972	120	6	U-70543-MUM	0	0x000067A400000000	1972-08-23 00:00:00	VIDEO ARTS 	12	0	0	U-70543-1972-MUM	0	0	0	N	VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489725	61	COOL AND GROSVY	1972	120	6	U-70544-MUM	0	0x000067A400000000	1972-08-23 00:00:00	VIDEO ARTS (NOT READABLE)	12	0	0	U-70544-1972-MUM	0	0	0	N	VIDEO ARTS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489726	61	SPIC SPAN SPARKLE	1972	120	6	U-70545-MUM	0	0x0000678500000000	1972-07-23 00:00:00	MAJA MEDIUMS	12	0	0	U-70545-1972MUM	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489727	44	TRAILER OF  ACHHA BURA	2017	120	6	U-70546-MUM	0	0x0000A7E300000000	2017-09-03 00:00:00	SURESH THAPAR & RAJPAT ANAND 	12	0	184	U-70546-1972-MUM	0	0	0	N	UPKAR PRODUCTIONS 132 FAMOUS LAB BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489728	61	RAMGANGA PROJECT 	1972	120	6	U-70547-MUM	0	0x000067A400000000	1972-08-23 00:00:00	FILM DIVISION GOVT OF INDA	12	0	0	U-70547-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489729	61	MANAGEMENT PORT I THE LOVERGE  FORCE & THE HALL EFFECT 	1972	120	6	U-70548-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70548-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489730	61	JOHN CRANKO	1972	120	6	U-70549-MUM	0	0x000067A500000000	1972-08-24 00:00:00	RHEWES FILM DUSSELDROF (FRG)	12	0	0	U-70549-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489731	61	PON UPS	1986	120	6	U-7055-MUM	30.48	0x00007B2500000000	1986-04-25 00:00:00	SIRAJ AYESHA SAVANI, SHUNYATA.	12	0	0	U/7055/1986	0	0	0	N	SIRAJAYESHA SAYANI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489732	61	ME AND MY DOLLY	1972	120	6	U-70550-MUM	0	0x000067A500000000	1972-08-24 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	0	U-70550-1972-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 68 TARDE RD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489733	61	ONCE UPON A TIME THERE WAS A CITY (EXCURSION ACROSS A TWON)	1972	120	6	U-70551-MUM	0	0x000067A500000000	1972-08-24 00:00:00	O MARTIUI K. GSCHREY MUUCHER FRG	12	0	0	U-70551-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489734	82	WIES'N MELODLE 	1972	120	6	U-70552-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70552-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489735	61	THE CHANGING FACE OF ELUSLAND	1972	120	6	U-70553-MUM	0	0x000067A500000000	1972-08-24 00:00:00	IFAGE 1967 HERBERT VICTOR (FRG)	12	0	0	U-70553-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489736	61	SUGAR & SPICE THE HAMBURGER 	1972	120	6	U-70554-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NORDDENTSHER ROUNDFUNK A NDR PRODUCTION 	12	0	0	U-70554/1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489737	61	ANATOMY OF THE STAGE  PRODUCTION 	1972	120	6	U-70555-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70555-1972-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489738	61	EUROPE GROWS TOGETHER 	1972	120	6	U-70556-MUM	0	0x000067A500000000	1972-08-24 00:00:00	COUSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY RANK 	12	0	0	U-70556/1972-MUM	0	0	0	N	COUSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY RANK 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489739	61	CALL OF THE MOUNTAIN	1972	120	6	U-70557-MUM	0	0x000067A500000000	1972-08-24 00:00:00	LOTHAR BRANDLY	12	0	0	U-70557-MUM	0	0	0	N	CONSULATE GENERAL OF THR FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489740	61	NOBEL PEACE PRIZE FAR WILLY BRANOTT 	1972	120	6	U-70558-MUM	0	0x000067A500000000	1972-08-24 00:00:00	DEUTCHE REPORTAGE FILM	12	0	0	U-70558-1972-MUM	0	0	0	N	CONSULTE GENERAL OF THE FEDERAL REDPYBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489741	61	DIARY SKETCHES BY ERICH MULLER 	1972	120	6	U-70559-MUM	0	0x000067A500000000	1972-08-24 00:00:00	MANFRED DURWACK BERLIN	12	0	0	U-70559-1972-MUM	0	0	0	N	CONSULATE GENERAL OF  THE FEDERAL REPUBLIC GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489742	61	LONGEVITY	1986	120	6	U-7056-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	ROBEL PHILLIP. (DOCUMENT ASSOCIATES PRODUCTIONS)(USA)	12	0	182	U-7056-1986-MUM	0	0	0	N	EXCEL FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489743	70	NOT READABLE 	1972	120	6	U-70560-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE 	12	0	0	U-70560-1972-MUM	0	0	0	N	CONSULATE GENERAL FEDREL REUPLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489744	61	100 YEARS PALMGARDEN	1972	120	6	U-70561-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70561-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489745	61	SOAP BOX RACES 	1972	120	6	U-70562-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE 	12	0	0	U-70562-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDEREL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489746	61	MANAGEMENT SERIOUS ORGANISATION AND JOB DESCRIPT 	1972	120	6	U-70563-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70563-1972-MUM	0	0	0	N	AMA EDUCATION PVT LTD`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489747	61	MOVEMENT 	1972	120	6	U-70564-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70564-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489748	61	NOT READABLE	1972	120	6	U-70565-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70565-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489749	93	NOT READABLE 	1972	120	6	U-70566-MUM	0	0x000067A500000000	1972-08-24 00:00:00	DEUTCHE WOESCWNCHAU (FRG)	12	0	0	U-70566-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489750	61	HANS PFILZNER	1972	120	6	U-70567-MUM	0	0x000067A500000000	1972-08-24 00:00:00	BAYERISCHER RUNDFUNK FRG	12	0	0	U-70567-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDRAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489751	61	N PORTRAIT OF AN ELEMENT 	1972	120	6	U-70568-MUM	0	0x000067A500000000	1972-08-24 00:00:00	HANS J. PATIL	12	0	0	U-70568-1972-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489752	61	WITH OTHER EYES 	1972	120	6	U-70569-MUM	0	0x000067A500000000	1972-08-24 00:00:00	REDLACTIOUS GEMEINSCHA UBERSEE	12	0	0	U-70569-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489753	61	THE BRAIN	1986	120	6	U-7057-MUM	0	0x00007B2500000000	1986-04-25 00:00:00	DOCUMENT ASSOCIATES PRODUCTIONS (USA)	12	0	182	U-7057-1986-MUM	0	0	0	N	GURNANI FILM CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489754	61	THE BALCK FOREST	1972	120	6	U-70570-MUM	0	0x000067A500000000	1972-08-24 00:00:00	INSTITUTE OF FILM AND BILD MUNCHAN	12	0	0	U-70570-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489755	61	ARTISTS TO TOMARROW	1972	120	6	U-70571-MUM	0	0x000067A500000000	1972-08-24 00:00:00	TELEVISION 7 FILM PRODUCTIONS BERTLIA	12	0	0	U-70571-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489756	61	THE TRANSIENT BEHAVIOR OF THE TRANSISTER	1972	120	6	U-70572-MUM	0	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES	12	0	0	U-70572-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489757	61	CONDUCTION IN AND N CRYSTAL 	1972	120	6	U-70573-MUM	0	0x000067A500000000	1972-08-24 00:00:00	NOT READABLE	12	0	0	U-70573-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489758	61	THE TRANSISTOR CONFIGURATION (SEMICONDUCTOR FOR ELECTRONICS )	1972	120	6	U-70574-MUM	0	0x000067A500000000	1972-08-24 00:00:00	LES FILMS BERTHON ENGLAND 	12	0	0	U-70574-1972-MUM	0	0	0	N	PHILIPS INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489759	61	THE TRANSISTOR (SEMI CONDUCTOR PHYSICS 5)	1972	120	6	U-70575-MUM	0	0x000067A500000000	1972-08-24 00:00:00	WORLD WIDE PICTURES 	12	0	0	U-70575-1972-MUM	0	0	0	N	PHILIPS INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489760	44	HARI DARSHAN	1972	120	6	U-70576-MUM	0	0x000067A500000000	1972-08-24 00:00:00	JOY FILMS	12	0	0	U-70576-1972-MUM	0	0	0	N	CHANDRAKANT GOR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489761	44	SUBH O SHAAM	1972	120	6	U-70577-MUM	0	0x000067A600000000	1972-08-25 00:00:00	B RADHAKRISHNA	12	0	0	U-70577-1972-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489762	61	BLUNTLY MODERN	1972	120	6	U-70578-MUM	0	0x000067A700000000	1972-08-26 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U-70578-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489763	61	BADHIYA TIP BADHIYA TAMBAKU	1972	120	6	U-70579-MUM	0	0x000067A700000000	1972-08-26 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U-70579-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489764	61	TRL. OF 'CREATOR'	1986	120	6	U-7058-MUM	0	0x00007B2800000000	1986-04-28 00:00:00	STENHEN FRIEDMAN .USA	12	0	184	U/7058/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489765	61	POOR SUNIL 	1972	120	6	U-70580-MUM	0	0x000067A700000000	1972-08-26 00:00:00	CINERDD CUMMUNICATIONS 	12	0	0	U-70580/1972-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATION ( 5 JANJRA CHAMBERS WOAD HOUSE B 1 ) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490719	44	EK DO	1972	120	6	U-71616-MUM	0	0x0000682500000000	1972-12-30 00:00:00	BHIM SAIN	12	0	0	U/71649/1972	0	0	0	N	BHIM SAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489766	61	PARLE GLUCO BISCUIT	1972	120	6	U-70581-MUM	0	0x000067A700000000	1972-08-26 00:00:00	JYOTI G THAKUR FILM MEDIA B1	12	0	0	U-70581-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489767	61	THE GREAT PIE MISTERY	1972	120	6	U-70582-MUM	0	0x000067A700000000	1972-08-26 00:00:00	EDUCATIONAL PICTURES USA	12	0	0	U-70582-1972-MUM	0	0	0	N	MUDNANEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489768	61	GUIDING AND DEVLOPING EMPLOYEES 	1972	120	6	U-70583-MUM	0	0x000067A700000000	1972-08-26 00:00:00	NOT READABLE	12	0	0	U-70583-1972-MUM	0	0	0	N	BATA SHOH CO PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489769	51	PATHARANKCHIN	1972	120	6	U-70584-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NOT READABLE 	12	0	0	U-70584-1972-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489770	44	JAY JWALA	1972	120	6	U-70585-MUM	0	0x000067A900000000	1972-08-28 00:00:00	K D SHARMA	12	0	0	U-70585-1972-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489771	44	SULTNA DAKU	1972	120	6	U-70586-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NOT READABLE	12	0	0	U-70586-1972-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489772	61	AMERICAN 	1972	120	6	U-70587-MUM	0	0x000067A900000000	1972-08-28 00:00:00	PAUL KILLIAN & SOUL J TURELL USA	12	0	0	U-70587-1972-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489773	61	THE NEW DELEGATE	1972	120	6	U-70588-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NATIONAL PUBLIC AFFAIR CENTER FOR TELEVISION USA	12	0	0	U-70588-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489774	61	THE TEST OF TIME	1972	120	6	U-70589-MUM	0	0x000067A900000000	1972-08-28 00:00:00	U.S. INFORMTION AGENCE USA	12	0	0	U-70589-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489775	61	MAAZA MANGO	2017	120	6	U-7059-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	THINK BIG	12	0	185	U/7059/1986	0	0	0	N	THINK BIG	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489776	61	GOOD AND MILD	2017	120	6	U-70590-MUM	0	0x0000A7E300000000	2017-09-03 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U-70590-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489777	61	NATURE OF LEDERSHIP 	1972	120	6	U-70591-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NOT READABLE	12	0	0	U-70591-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489778	61	MAINTAINING EFFECTIVE DISCIPLINE  (DEVELOPING SUPERVISOR LEADERSHIP SKILLS SESSION )	1972	120	6	U-70592-MUM	0	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTER	12	0	0	U-70592-1972-MUM	0	0	0	N	BATA SHOR CO. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489779	61	KNOWING YOUR EMPLOYEES  (MANAGEMENT SERIES PARTII)	1972	120	6	U-70593-MUM	0	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTER (CANADA)	12	0	0	U-70593-1972-MUM	0	0	0	N	BATA SHOE CO. PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489780	61	BUILDING JOB SATISFACTION AND MORALE	1972	120	6	U-70594-MUM	0	0x000067A900000000	1972-08-28 00:00:00	BATA INTERNATIONAL CENTER 	12	0	0	U-70594-1972-MUM	0	0	0	N	BATA SHOE CO PVT LTD CALCUTTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489781	61	UNDERSTANDING PERSONALITY AND BAHAVIOUR	1972	120	6	U-70595-MUM	0	0x000067A900000000	1972-08-28 00:00:00	THE AMERICAN MANAGEMENT (CANADA)	12	0	0	U-70595-1972-MUM	0	0	0	N	BATA SHOE CO.PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489782	61	THE SCIENCE REPORT 130 A	1972	120	6	U-70596-MUM	0	0x000067A900000000	1972-08-28 00:00:00	ALLEGRO FILM PRODUCTIONS INC	12	0	0	U-70596-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489783	44	BIN BULAYE MEHMAN	1972	120	6	U-70597-MUM	0	0x000067A900000000	1972-08-28 00:00:00	KRISHAN CHANDER (ST. FRANCIS AVENUE, SANTACRUZ(W), BOMBAY)	12	0	0	U-70597-1972-MUM	0	0	0	N	KRISHAN CHANDER (ST. FRANCIS AVENUE, SANTACRUZ(W), BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489784	61	A TIME FOR CELEBRATION	1972	120	6	U-70598-MUM	0	0x000067A900000000	1972-08-28 00:00:00	U.S.INFORMATION AGENCY	12	0	0	U-70598-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489785	61	UNITED STATES ELECTION HOW WE VOTE 	1972	120	6	U-70599-MUM	0	0x000067A900000000	1972-08-28 00:00:00	FILM ASSOCIATE OF 	12	0	0	U-70599-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489786	44	CHATUR BALAK (PLAYTIME JOB)	1983	120	6	U-706-MUM	0	0x0000775800000000	1983-08-26 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/706/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489787	44	RANGEET WASHING POWDER	1986	120	6	U-7060-MUM	0	0x00007B2800000000	1986-04-28 00:00:00	NITIN D.MANIAR. 3/A, VASANT VIHAR SOCIETY NEAR MITHAKALI SIX RD., NAV RANG , AHMEDABAD6	12	0	185	U-7060-1986-MUM	0	0	0	N	NITIN D.MANIAR. 3/A, VASANT VIHAR SOCIETY NEAR MITHAKALI SIX RD., NAV RANG , AHMEDABAD6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489788	61	TO SEE OF NOT TO SEE	1972	120	6	U-70600-MUM	0	0x000067A900000000	1972-08-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-70600-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489789	44	BANSI BIRJU	1972	120	6	U-70601-MUM	0	0x000067AA00000000	1972-08-29 00:00:00	NOT READABLE	12	0	0	U-70601-1972-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489790	106	CHUMBAN	1972	120	6	U-70602-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	FILMS AND TV INSTITUTE OF INDIA	12	0	0	U-70602-1972-MUM	0	0	0	N	FILMS AND TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489791	44	BANSI BIRJU KA TRAILER 	1972	120	6	U-70603-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	NOT READABLE 	12	0	0	U-70603-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489792	61	PROFILE OF ISI  	1972	120	6	U-70604-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	SANJEEYAM CHITRA  ( MOTASHAW BLOCK STATION RD. KHAR B' BAY  52 	12	0	0	U-70604/1972-MUM	0	0	0	N	P.S. DIKSHIT ( MOTASHAW BLOCK STATION RD. KHAR B' BAY  52 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489793	44	ANOKHEE PECHHAN	1972	120	6	U-70605-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	AJAY MOVIE PVT LTD 	12	0	0	U-70605-1972-MUM	0	0	0	N	AJAY MOVIE PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489794	44	BAANKELAL	1982	120	6	U-70606-MUM	0	0x000075E900000000	1982-08-24 00:00:00	RATAN KUMAR RATAN KUMAR PRODUCTION	12	0	0	U-70606-82-MUM	0	0	0	N	RATAN KUMAR RATAN KUMAR PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489795	105	I.N.R. NO.1246	1972	120	6	U-70607-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70607-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489796	82	INR NO 1246 A	1972	120	6	U-70608-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-70608-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489797	61	I.N.R.NO. 1246(SOUTHERN EDITION )	1972	120	6	U-70609-MUM	0	0x000067AB00000000	1972-08-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70609-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489798	44	DOUBLE R. SABUN ( R R SOAP)	1986	120	6	U-7061-MUM	0	0x00007B2800000000	1986-04-28 00:00:00	NITIN D. MANIAR	12	0	185	U-7061-1986-MUM	0	0	0	N	NITIN D. MANIAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489799	44	TRAILER OF MAHASHIVRATRI	1972	120	6	U-70610-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	NOT READABLE 	12	0	0	U-70610-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489800	61	THJJE SCIECE REPORT 1308	1972	120	6	U-70611-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	ALLERGO FILM PRODUCTIONS USA	12	0	0	U-70611-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489801	61	PARADISE LOST	1972	120	6	U-70612-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-70612-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489802	61	TIMBER IN FINLAND	1972	120	6	U-70613-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED, USA	12	0	0	U-70613-1972-MUM	0	0	0	N	N.E. &  I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489803	85	DIMENSIONS 	1972	120	6	U-70614-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-70614-1972-MUM	0	0	0	N	NATIONAL EDUCATIONS &M INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489804	61	VISION USA ISSUE # 4	1972	120	6	U-70615-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	U. S. INFORMATION AGENCY (USA)	12	0	0	U-70615-1972-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489805	61	MATRIOSKA	1972	120	6	U-70616-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	NATIONAL FILM  BOARD OF CANADA (CANADA)	12	0	0	U-70616-1972-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489806	61	THE HBOMB	1972	120	6	U-70617-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL OFFICE OF INFORMATION UK.	12	0	0	U-70617-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489807	61	DEEP SEA TRAWLER 	1972	120	6	U-70618-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED CANADA	12	0	0	U-70618-1972-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489808	61	HIDDEN WORLD  STUDY OF INSECTS	1972	120	6	U-70619-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED, USA	12	0	0	U-70619-1972-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489809	81	TRL OF LAY JYANGA LENIHAR	1986	120	6	U-7062-MUM	118.26	0x00007B2900000000	1986-04-29 00:00:00	VIRNEDRA BHARGAV.	12	0	184	U/7062/1986	0	0	0	N	SUNIL TYAGI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489810	61	NOT READABLE 	1972	120	6	U-70620-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED USA 	12	0	0	U-70620-1972-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489811	61	DR LEAKEY AND THE DAWN OF MAN 	1972	120	6	U-70621-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM INCORPORATED 	12	0	0	U-70621-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION  FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489812	61	LIMIT YOUR FAMILY BUT	1972	120	6	U-70622-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-70622-1972-MUM	0	0	0	N	FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489813	61	PAPUA NEW GUINEA REPORT 	1972	120	6	U-70623-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-70623-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489814	61	AROUND THE SOVIET UNION NO.86	1972	120	6	U-70624-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-70624-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489815	44	FRIENDSHIP FOR EVER	1972	120	6	U-70625-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENMTRY FILM STUDIO	12	0	0	U-70625-1972-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489816	44	ANOUND THE SOVIET UNION NO. 85 	1972	120	6	U-70626-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO ( USSR) 	12	0	0	U-70626/1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489817	61	THE RAINBOW 	1972	120	6	U-70627-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	KEVA FEATURES FILM STUDIO (USSR)	12	0	0	U-70627-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489818	44	AROUND THE SOVIET UNION NO. 84	1972	120	6	U-70628-MUM	0	0x000067AC00000000	1972-08-31 00:00:00	CENTRAL DOCUMENATARY FILMS (USSR)	12	0	0	U-70628-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489819	44	TRAILER OF KAMAUA	1972	120	6	U-70629-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	I.M. KANNU.	12	0	184	U-70629-1972-MUM	0	0	0	N	S. KAMRUDDIN (BOMBAY FILM LAB, DADAR, B28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489820	44	TRL. OF RAAAHI	1986	120	6	U-7063-MUM	0	0x00007B2900000000	1986-04-29 00:00:00	DR. LAKHAN SINHA RAMAYANA CHITRA ASSOCIATE	12	0	184	U/7063/86	0	0	0	N	DR. LAKHAN SINHA RAMAYANA CHITRA ASSOCIATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489821	61	KAGI NAGRRUAL ISLAM	1972	120	6	U-70630-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-70630-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489822	85	DHOLA  RASIA	1972	120	6	U-70631-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	K.D.MASTER GLOBE PRODUCTIONS	12	0	0	U-70631-1972-MUM	0	0	0	N	K.D.MASTER, GLOBE PRODUCTIONS, (21, D, SCHEHERAZADE, COLABA, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489823	61	AS LONG AS YOU ARE ALIVE	1972	120	6	U-70632-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	LENINGRAD NEWSREEL STUDO	12	0	0	U-70632-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489824	44	FILM STAR EVENING WITH BABLA AND HIS ORCHESTRA	1972	120	6	U-70633-MUM	0	0x000067B100000000	1972-09-05 00:00:00	MANOJ KAY TEE (102 FAMOUS CINE STUDIO ,MAHALAKSHMI B 11)	12	0	0	U-70633-1972-MUM	0	0	0	N	MANOJ KAY TEE (102 FAMOUS CINE STUDIO ,MAHALAKSHMI , B 11)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489825	43	LOHI LAL KAEM HAYCHHEL	1972	120	6	U-70634-MUM	0	0x000067B000000000	1972-09-04 00:00:00	NOT READABLE	12	0	0	U-70634-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489826	44	SWSTHYA AROGYA KA RAHASYA	1972	120	6	U-70635-MUM	0	0x000067AE00000000	1972-09-02 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-70635-1972--MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489827	51	WHAT MAKES BLOODFF RED 	1972	120	6	U-70636-MUM	0	0x000067B000000000	1972-09-04 00:00:00	JYOTI , G. THAKUR , FILM MEDIA	12	0	0	U-70636-1972-MUM	0	0	0	N	JYOTI , G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489828	85	SIMPLEX KALEIDOSCOPE 	1972	120	6	U-70637-MUM	0	0x000067B000000000	1972-09-04 00:00:00	JYOTI G THAKUR FILM MEDIAC	12	0	0	U-70637-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489829	61	ONE MAN : OSWALD REELS	1972	120	6	U-70638-MUM	0	0x000067B000000000	1972-09-04 00:00:00	U. S. INFORMATION AGENCY	12	0	0	U-70638-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489830	61	STAR TO FLY BY 	1972	120	6	U-70639-MUM	0	0x000067B000000000	1972-09-04 00:00:00	U.S. INFORMATION AGENCY	12	0	0	U-70639-1972-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489831	61	MEETINGS WITH MUSIC 	1986	120	6	U-7064-MUM	0	0x00007B2900000000	1986-04-29 00:00:00	CENTRAL PONULAR SCIENCE FILM STUDIOS. USSR	12	0	182	U/7064/1986	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489832	61	K. D. SINGH	1972	120	6	U-70640-MUM	0	0x000067B000000000	1972-09-04 00:00:00	ASIAN FILMS N. DELHI	12	0	0	U-70640-1972-MUM	0	0	0	N	ASIAN FILMS N. DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489833	44	KYA MUSIBAT 	1972	120	6	U-70641-MUM	0	0x000067B100000000	1972-09-05 00:00:00	NOT READABLE	12	0	0	U-70641-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489834	61	KITCHEN SAFETY PREVENTING MACHINE INJURIES 	1972	120	6	U-70642-MUM	0	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA INC 	12	0	0	U-70642-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489835	61	SOLAR RADITION I; SUN AND EARTH	1972	120	6	U-70643-MUM	0	0x000067B100000000	1972-09-05 00:00:00	THE AMERICAN MOTEROLOGICAL SOCIETY	12	0	0	U-70643-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489836	61	KITCHEN SAFELY : PREVENTING FALLS	1972	120	6	U-70644-MUM	0	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA USA	12	0	0	U-70644-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489837	61	BROILING 	1972	120	6	U-70645-MUM	0	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATIONAL MEDIA USA	12	0	0	U-70645-1972-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489838	44	SHEHZADA	1972	120	6	U-70646-MUM	0	0x000067B100000000	1972-09-05 00:00:00	SURINDER KAPOOR.,(240, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-70646-1972-MUM	0	0	0	N	AMAR CHHAYA (240, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489839	44	TRAILER OF SULTANA DAKU	1972	120	6	U-70647-MUM	0	0x000067B100000000	1972-09-05 00:00:00	SANGAM FILMS ( ADD SAVE AS ABOVE)	12	0	184	U-70647-1972-MUM	0	0	0	N	A.V. MOHAN (8A VITHAGAR SOCIETY  10 TH RD JYOTI B56)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489840	54	TRAILER OF DUKH BHANJAN TERA NAAR 	1972	120	6	U-70648-MUM	0	0x000067B100000000	1972-09-05 00:00:00	BEDI & BAKSHI PRODUCTIONS ( TALATI COTTAGE SEMEU BMUGALOW BOMBAY 58 )	12	0	0	U-70648/1972-MUM	0	0	0	N	BEDI & BAKSHI PRODUCTIONS ( TALATI COTTAGE SEMEU BMUGALOW BOMBAY 58 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489841	61	THE SCIENCE REPORT 129A	1972	120	6	U-70649-MUM	0	0x000067B100000000	1972-09-05 00:00:00	ALLEGRO FILM PRODUCTIONS INC. USA	12	0	0	U-70649-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489842	61	NEWS MAGAZINE NO. 74	1986	120	6	U-7065-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7065/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489843	61	the scince REPORT B	1972	120	6	U-70650-MUM	0	0x000067B100000000	1972-09-05 00:00:00	ALLEGRO FILM [RODUCTION INC USA	12	0	0	U-70650-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489844	61	PROMISE OF PROSPERITY	1972	120	6	U-70651-MUM	0	0x000067B100000000	1972-09-05 00:00:00	THE FEVTILIGER CORPORATION OF INDIA LTD	12	0	0	U-70651-1972-MUM	0	0	0	N	K.G KATKAR PUBLIC RELATIONS OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489845	61	DINING ROOM SATATION 	1972	120	6	U-70652-MUM	0	0x000067B100000000	1972-09-05 00:00:00	NATIONAL EDUCATION MEDIA (USA)	12	0	0	U-70652-1972-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489846	61	KITCHEN SAFETY PREVENTING BURU	1972	120	6	U-70653-MUM	0	0x000067B200000000	1972-09-06 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U-70653-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489847	61	I.N.R. NO. 1247	1972	120	6	U-70654-MUM	0	0x000067B200000000	1972-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-70654-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489848	105	I.N.R. NO. 1247 ( WESTERN EDITION)	1972	120	6	U-70655-MUM	0	0x000067B200000000	1972-09-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70655-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489849	218	MAHARASHTRA NEWS NO 243 AUGUST 1972	1972	120	6	U-70656-MUM	0	0x000067B200000000	1972-09-06 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-70656-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489850	43	MAHITICHITRA NO. 155	1972	120	6	U-70657-MUM	0	0x000067B200000000	1972-09-06 00:00:00	DIR, OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-70657-1972-MUM	0	0	0	N	DIR, OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489851	61	THE HARNBURGER SANDWICH 	1972	120	6	U-70658-MUM	0	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATION MEDIA INC	12	0	0	U-70658-1972-MUM	0	0	0	N	NEJF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489852	61	SANDWICH PREPARATION AND PRESENTATION 	1972	120	6	U-70659-MUM	0	0x000067B300000000	1972-09-07 00:00:00	NATIONAL RDUCATIONAL MEDIA INC. U.S.A. 	12	0	0	U-70659/1972-MUM	0	0	0	N	N E I F LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489853	43	MAHITI CHITRA NO.453	1986	120	6	U-7066-MUM	275.84	0x00007B2A00000000	1986-04-30 00:00:00	DIR.OF INF.GOVT.OF GUJRAJ	12	0	183	U/7066	0	0	0	N	ASSTT.DIR.OF INF. (FILMS)GOVT.OF GUJRAT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489854	61	A COOL HEAD FOR SALADFS	1972	120	6	U-70660-MUM	0	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATION MEDIA  INC	12	0	0	U-70660-1972-MUM	0	0	0	N	NIEF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489855	61	THE NEW SYSTEM	1972	120	6	U-70661-MUM	0	0x000067B300000000	1972-09-07 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. USA	12	0	0	U-70661-1972-MUM	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489856	61	JAPANESE FARMERS	1972	120	6	U-70662-MUM	0	0x000067B300000000	1972-09-07 00:00:00	FILM IMPORTED USA	12	0	0	U-70662-1972-MUM	0	0	0	N	NE.& IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489857	61	PEOPLE OF THE AMAZON	1972	120	6	U-70663-MUM	0	0x000067B300000000	1972-09-07 00:00:00	FILM INCORPORATION USA	12	0	0	U-70663-1972-MUM	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489858	61	ATOMIC NOF FEAR	1972	120	6	U-70664-MUM	0	0x000067B300000000	1972-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70664-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489859	44	JORRO KA GHULAM	1972	120	6	U-70665-MUM	0	0x000067B300000000	1972-09-07 00:00:00	UNITED FOUR (C/O MRS. MEENA SASTRYGREEN PARK, BOMBAY50)	12	0	0	U-70665-1972-MUM	0	0	0	N	UNITED FOUR (C/O MRS. MEENA SASTRYGREEN PARK, BOMBAY50)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489860	61	THE STORY OF RINCHING KHANDRU	1972	120	6	U-70666-MUM	0	0x000067B300000000	1972-09-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70666-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489861	44	SANT TULSHIDAS	1972	120	6	U-70667-MUM	0	0x000067B300000000	1972-09-07 00:00:00	P. BHALCHANDRA	12	0	0	U-70667-1972-MUM	0	0	0	N	SIDDHANATH CHITRA ROOP MAHAL A/54 BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489862	44	MILAP	1972	120	6	U-70668-MUM	0	0x000067B800000000	1972-09-12 00:00:00	I M KUNNU	12	0	0	U-70668-1972-MUM	0	0	0	N	NITIN FILMS INTERNATIONAL.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489863	61	HONGER 	1972	120	6	U-70669-MUM	0	0x000067B800000000	1972-09-12 00:00:00	D T M FILM INC USA	12	0	0	U-70669-1972-MUM	0	0	0	N	GRANT ADVERTISING INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489864	44	MANZIL KE RASTE	1986	120	6	U-7067-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	PAYAL MOVIES VIJAY KUMAR	12	0	182	U/7067/1986	0	0	0	N	PAYAL MOVIES,VIJAY KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489865	61	COMFORTABLE FEE; 	1972	120	6	U-70670-MUM	0	0x000067B800000000	1972-09-12 00:00:00	NOT READABLE	12	0	0	U-70670-1972-MUM	0	0	0	N	GRANT ADV INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489866	61	VEGNETTES	1972	120	6	U-70671-MUM	0	0x000067B800000000	1972-09-12 00:00:00	DJM FILMS INC. NEW YORK.	12	0	0	U-70671-1972-MUM	0	0	0	N	GRANT ADVERTISING INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489867	43	TRAILER OF JESAL TORAL 	1972	120	6	U-70672-MUM	0	0x000067B800000000	1972-09-12 00:00:00	KIRTI FILMS 	12	0	0	U-70672/1972-MUM	0	0	0	N	BOMBAY UNITED TRADERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489868	43	TRAILER OF GUNSUNDARI NO GHAR SANSAR	1972	120	6	U-70673-MUM	0	0x000067B800000000	1972-09-12 00:00:00	RAMESH SARAIYA	12	0	0	U-70673-1972-MUM	0	0	0	N	G H SARAIYA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489869	44	SHARDHANJALI 	1972	120	6	U-70674-MUM	0	0x000067B800000000	1972-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70674-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489870	61	VENKATRAGHAVAN	1972	120	6	U-70675-MUM	0	0x000067B800000000	1972-09-12 00:00:00	S.SUKHDEV, UNITED FILMS ARTS.	12	0	0	U-70675-1972-MUM	0	0	0	N	S.SUKHDEV, UNITED FILMS ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489871	61	RAMANATHAN KRISHUAU 	1972	120	6	U-70676-MUM	0	0x000067B800000000	1972-09-12 00:00:00	S. SUKHDEV UNITED FILMS ART 	12	0	0	U-70676/1972-MUM	0	0	0	N	S. SUKHDEV UNITED FILMS ART 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489872	61	YOU'VE CHANGED A LOT LATELY	1972	120	6	U-70677-MUM	0	0x000067B800000000	1972-09-12 00:00:00	UNIT 3 MM.	12	0	0	U-70677-1972-MUM	0	0	0	N	UNIT 3 MM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489873	44	RESHMI DHAR	1972	120	6	U-70678-MUM	0	0x000067B800000000	1972-09-12 00:00:00	UNIT 3 MM	12	0	0	U-70678-1972-MUM	0	0	0	N	UNIT 3 MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489874	51	DESH SEVA	1972	120	6	U-70679-MUM	0	0x000067B800000000	1972-09-12 00:00:00	SHREETA ARTS ( REETA MANINON 203 BOMBAY)	12	0	0	U-70679-1972-MUM	0	0	0	N	SHREETA ARTS ( REETA MANINON 203 BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489875	44	AAJ KI AAWAZ 	1986	120	6	U-7068-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	NALIN KUMAR GUPTA 	12	0	185	U-7068-86	0	0	0	N	NALIN KUMAR GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489876	44	SHEHZADI	1972	120	6	U-70680-MUM	0	0x000067B800000000	1972-09-12 00:00:00	SURINDER KAOOR	12	0	184	U-70680-1972-MUM	0	0	0	N	AMAR GHHAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489877	44	AAGE BADHO	1972	120	6	U-70681-MUM	0	0x000067B900000000	1972-09-13 00:00:00	DELUX PRODUCTION	12	0	0	U-70681-1972-MUM	0	0	0	N	DELUX PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489878	61	SPECXTUM : PSUCGLOGY ANIMAL RESDONING 	1972	120	6	U-70682-MUM	0	0x000067B900000000	1972-09-13 00:00:00	INDIAN A UNIVERSITY (USA)	12	0	0	U-70682-1972-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489879	61	EFFECT OF HEMIDECORTICATION	1972	120	6	U-70683-MUM	0	0x000067B900000000	1972-09-13 00:00:00	INDIAN UNIVERSAL USA	12	0	0	U-70683-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489880	61	BIRTH OF A NEW UNION TERRITORRY	1972	120	6	U-70684-MUM	0	0x000067B900000000	1972-09-13 00:00:00	ARUNCHAL PRADESH ADMINCUTRURAL (NOT READABLE)	12	0	0	U-70684-1972-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489881	61	THE SUMMER FEVER	1972	120	6	U-70685-MUM	0	0x000067B900000000	1972-09-13 00:00:00	U.S INFORMATION AGENCY	12	0	0	U-70685-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SCIENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489882	44	INSTANT ENERGY 	1972	120	6	U-70686-MUM	0	0x000067B900000000	1972-09-13 00:00:00	NOT READABLE	12	0	0	U-70686-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489883	44	TRAILER OF ZINDAGI ZINDAGI	1972	120	6	U-70687-MUM	0	0x000067B900000000	1972-09-13 00:00:00	MOVIE PROFILES.	12	0	184	U-70687-1972-MUM	0	0	0	N	MOVIE PROFILES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489884	61	INDIAN NEWS REVIEW NO 1248 (NORTHERN EDITION )	1972	120	6	U-70688-MUM	0	0x000067B900000000	1972-09-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-70688-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489885	180	INDIAN NEWS REVIEW NO 1248	1972	120	6	U-70689-MUM	0	0x000067B900000000	1972-09-13 00:00:00	FILMS DIVISION GOVT FO INDIA	12	0	0	U-70689-1972-MUM	0	0	0	N	FILMS DIVISION GOVT FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489886	44	TRL OF GHAR SANSAH	1986	120	6	U-7069-MUM	91	0x00007B2A00000000	1986-04-30 00:00:00	SHIVAM CHITRA.(BOMBAY)	12	0	184	U/7069/1986	0	0	0	N	SHIVAM CHITRA.(BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489887	61	TRAILER OF TO DIE OF LOVE 	1972	120	6	U-70690-MUM	0	0x000067B900000000	1972-09-13 00:00:00	AUDRE CAYATTE ( USA) 	12	0	0	U-70690/1972-MUM	0	0	0	N	METRO GOLDWYU MAYER (I) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489888	82	THE HEAL GIFT 	1972	120	6	U-70691-MUM	0	0x000067BA00000000	1972-09-14 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-70691-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489889	44	SHOR	1972	120	6	U-70692-MUM	0	0x000067BA00000000	1972-09-14 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.	12	0	0	U-70692-1972-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTIONS PVT.LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489890	44	TRAILER OF MERE JEEVAN SAATHI	1972	120	6	U-70693-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	VINOD SHAH & HARISH SHAH	12	0	184	U-70693-1972-MUM	0	0	0	N	SHILPAKAR (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489891	44	TRAILER OF SHOR	1972	120	6	U-70694-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	VISHAL INTERNATIONAL.	12	0	184	U-70694-1972-MUM	0	0	0	N	VISHAL INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489892	51	SAKYA SAJANA	1972	120	6	U-70695-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	SHRI SHIVA CHITRA (KOLHAPUR)	12	0	0	U-70695-1972-MUM	0	0	0	N	SHRI SHIVA CHITRA (KOLHAPUR)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489893	44	AAZADI PACHHIS BARAS KI	1972	120	6	U-70696-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	NOT READABLE 	12	0	0	U-70696-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489894	44	EK THI TILTI 	1972	120	6	U-70697-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	CHILDREN;S FILMS SOCIETY	12	0	0	U-70697-1972-MUM	0	0	0	N	CHILDREN;S FILMS SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489895	86	CALCUTTA UNEDITED	1972	120	6	U-70698-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	NOT READABLE	12	0	0	U-70698-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489896	61	SIR SIR!	1982	120	6	U-70699-MUM	0	0x000075FF00000000	1982-09-15 00:00:00	NATIONAL FILM LTD CANADA	12	0	0	U-70699-82-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489897	51	MANSALA PANKH ASTAT	1983	120	6	U-707-MUM	0	0x0000775800000000	1983-08-26 00:00:00	MADHAV SHINDE, SUREL CHITRA	12	0	0	U-707-1983-MUM	0	0	0	N	SUIREL CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489898	44	HARYANA SAMACHAR DARSHAN NO. 19863	1986	120	6	U-7070-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	GOVT. OF HARYANA.	12	0	183	U/7070/1986	0	0	0	N	GOVT. OF HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489899	61	IMPRESSION OF AN ARTISTS 	1972	120	6	U-70700-MUM	0	0x000067BC00000000	1972-09-16 00:00:00	U S INFORMATION AGENCY  USA	12	0	0	U-70700-1972-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489900	61	FREEDOM IS ELASIVE	1972	120	6	U-70701-MUM	0	0x000067BC00000000	1972-09-16 00:00:00	SUKHDEV FILMS	12	0	0	U-70701-1972-MUM	0	0	0	N	SUKHDEV FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489901	43	THE PERFECT PAIR 	1972	120	6	U-70702-MUM	0	0x000067BC00000000	1972-09-16 00:00:00	AKSHAR ADVERTISING	12	0	0	U-70702-1972-MUM	0	0	0	N	AKSHAR ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489902	61	FOLK MEMOIR 	1972	120	6	U-70703-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	RANEN CHATTERJIEE	12	0	0	U/70703/1972	0	0	0	N	RANEN CHATTERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489903	164	LOVE AND DEATH (AI TOSHI)	1972	120	6	U-70704-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	A SHOCHIKU PRODUCTION, JAPAN	12	0	0	U-70704-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN, CARMICHAEL RD, BOMBAY26	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489904	61	TRIL. OF THE GIGHT AN WORNG 	1972	120	6	U-70705-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	HARBANCE KUMAR	12	0	0	U/70705/72	0	0	0	N	AMAR ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489905	43	VADODARA JILLA PANCHAYAT	1972	120	6	U-70706-MUM	0	0x000067BE00000000	1972-09-18 00:00:00	FILM SAUDAGARS (11KHITIJ ADARSH SOCIETY, RAMCHANDRA LANE, MALAD (W), BOPMBAY64)	12	0	0	U-70706-1972-MUM	0	0	0	N	FILM SAUDAGARS (11KHITIJ ADARSH SOCIETY, RAMCHANDRA LANE, MALAD (W), BOPMBAY64)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489906	44	CHORUS	1972	120	6	U-70707-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	UNITA (MOVIE MAKERS)	12	0	0	U/70707/1972	0	0	0	N	UNITA (MOVIE MAKERS)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489907	61	KETALAR IN PAEDIATRIC ANAESHESIA	1972	120	6	U-70708-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	PARKE DAVIS (INDIA) LTD; (USA)	12	0	0	U/70708/1972	0	0	0	N	PARKE DAVIS (INDIA) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489908	61	'' A NEW NORWAY ''	1972	120	6	U-70709-MUM	0	0x000067BB00000000	1972-09-15 00:00:00	CENTRAL FILM A/S OSLO	12	0	0	U/70709/1972	0	0	0	N	ROYAL NORWEIGN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489909	44	HARYANA SAMACHAR DARSHAN NO. 19862	1986	120	6	U-7071-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	GOVT. OF HARYANA	12	0	183	U/7071/1986	0	0	0	N	GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489910	44	MERE JEEVAN SAATHI	1972	120	6	U-70710-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	VINOD SHAH & HARISHCHANDRA, SHILPAKAR, BUNGLOW NO.5, MIRA RD, SANTACRUZ WEST, BOMBAY54	12	0	0	U-70710-1972-MUM	0	0	0	N	SHILPAKAR, BUNGLOW NO.5, MIRA RD, SANTACRUZ WEST, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489911	53	DEVABHUMI	1972	120	6	U-70711-MUM	0	0x000067C000000000	1972-09-20 00:00:00	HINDUSTAN STEEL LTD.	12	0	0	U/70711/1972	0	0	0	N	ASHISH MUKHERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489912	61	DERE MR. PRESIDENT	1972	120	6	U-70712-MUM	0	0x000067BC00000000	1972-09-16 00:00:00	U . S . INFORMATION AGENCY	12	0	0	U/70712/1972	0	0	0	N	UNITED STATES INFORMATION SERVIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489913	61	VISION U S A ISSUE # 5	1972	120	6	U-70713-MUM	0	0x000067C000000000	1972-09-20 00:00:00	U S INFORMATION AGENCY	12	0	0	U-70713-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489914	61	INR NO. 1249 (EASTERN EDITION)	1972	120	6	U-70714-MUM	0	0x000067C000000000	1972-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-70714-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489915	61	INR NO. 1249	1972	120	6	U-70715-MUM	0	0x000067C000000000	1972-09-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70715-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489916	43	MAHITICHITRA NO 156 	1972	120	6	U-70716-MUM	0	0x000067C000000000	1972-09-20 00:00:00	DO	12	0	0	U-70716-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489917	61	KISAN SAKHJSHARTA YOJANA	1972	120	6	U-70717-MUM	0	0x000067C000000000	1972-09-20 00:00:00	NOT READABLE	12	0	0	U-70717-1972-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489918	44	MUNIMJI	1972	120	6	U-70718-MUM	0	0x000067C100000000	1972-09-21 00:00:00	JUGAL KISHORE	12	0	0	U/70718/1972	0	0	0	N	JUGAL KISHORE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489919	61	IT IS CALKLED NEW ZEALAND 	1972	120	6	U-70719-MUM	0	0x000067C100000000	1972-09-21 00:00:00	NEW ZEALAND NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-70719-1972-MUM	0	0	0	N	NEW ZEALANDF HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489920	82	DASVI KAKSHA BAAD KYA	1986	120	6	U-7072-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	M/S. MIPPIE FILMS INDIA.	12	0	182	U-7072-1986-MUM	0	0	0	N	SHRI RAVI MEHRA, M/S. MIPPIE FILMS INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489921	61	QUINTUS HYDROSTATIC EXTIMISION	1972	120	6	U-70720-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	O.K. PRODUCTION (SWEED)	12	0	0	U/70720/1972	0	0	0	N	ASEA ELECTRIC INDIA PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489922	61	THE GREAT LEADES 	1972	120	6	U-70721-MUM	0	0x000067C100000000	1972-09-21 00:00:00	SAN PAOLO FDILMS (ITALY)	12	0	0	U-70721-1972-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (190 D/ N. RD, BOMBAY1)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489923	61	REGIONAL GEOGRAPHY: LIFE IN THE FAR EAST	1972	120	6	U-70722-MUM	0	0x000067C100000000	1972-09-21 00:00:00	CORONET INSTRUCTIONAL FILM.	12	0	0	U-70722-1972-MUM	0	0	0	N	N.E& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489924	61	THE GOODNESS OF MILK IN EVERY BLOCK	1972	120	6	U-70723-MUM	0	0x000067C100000000	1972-09-21 00:00:00	JYOTI G THAKUR ,FILM MEDIA	12	0	0	U-70723-1972-MUM	0	0	0	N	JYOTI G THAKUR ,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489925	44	DUDH KEGUNO SE BHARPUR 	1972	120	6	U-70724-MUM	0	0x000067C100000000	1972-09-21 00:00:00	JYOTI G. THAKUR FILLM MEDIA	12	0	0	U/70724/72	0	0	0	N	JYOTI G. THAKUR FILLM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489926	61	AN AMERICAN FAMILY	1972	120	6	U-70725-MUM	0	0x000067C200000000	1972-09-22 00:00:00	U S INFORMATION AGENCY	12	0	0	U/70725/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489927	61	ONE MAN: LIONEL HAWPTON	1972	120	6	U-70726-MUM	0	0x000067C200000000	1972-09-22 00:00:00	U.S. INFORMAIION AGENCY (USA)	12	0	0	U/70726/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489928	44	SANJOG	1972	120	6	U-70727-MUM	0	0x000067C200000000	1972-09-22 00:00:00	D.N.KAPADIA & G.J.ADWANI, JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-70727-1972-MUM	0	0	0	N	D.N.KAPADIA & G.J.ADWANI, JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489929	61	IT'S GOOD TO GROW UP WITH	1972	120	6	U-70728-MUM	0	0x000067BC00000000	1972-09-16 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/70728/1972	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489930	61	INDIAN WELXOMES MARSHAL TITO	1972	120	6	U-70729-MUM	0	0x000067BF00000000	1972-09-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/70729/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489931	61	FACE CARE FOR MEN	1986	120	6	U-7073-MUM	30.48	0x00007B2B00000000	1986-05-01 00:00:00	B.R.ADS.	12	0	185	U/7073	0	0	0	N	B.R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489932	61	A BID FOR PEACE	1972	120	6	U-70730-MUM	0	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/70730/1972	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489933	82	MY SON: BETTER THAN ME	1972	120	6	U-70731-MUM	0	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-70731-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489934	61	EVERYONE COUNT'S 	1972	120	6	U-70732-MUM	0	0x000067C200000000	1972-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/70732/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489935	44	JAY JWALA KA TRAILER	1972	120	6	U-70733-MUM	0	0x000067C200000000	1972-09-22 00:00:00	K. D. SHARMA	12	0	0	U-70733-1972-MUM	0	0	0	N	P J. SURVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489936	44	DO BACHCHE DUS HAATH	1972	120	6	U-70734-MUM	0	0x000067C300000000	1972-09-23 00:00:00	S.J.RAJDEO, SARGAM CHITRA, EVERGREEN BLDG, NAAZ COMPOUND, BOMBAY4	12	0	0	U-70734-1972-MUM	0	0	0	N	SARGAM CHITRA, EVERGREEN BLDG, NAAZ COMPOUND, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489937	44	TRAILER OF 'PHIR BHI'	1972	120	6	U-70735-MUM	0	0x000067C300000000	1972-09-23 00:00:00	S. KAMRUDDIN	12	0	0	U/70735/1972	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489938	44	PREMIER SHOW (APRADHI)	1972	120	6	U-70736-MUM	0	0x000067C500000000	1972-09-25 00:00:00	FIROZ KHAN F.K. INTERNATIONAL.	12	0	0	U/70736/1972	0	0	0	N	FIROZ KHAN F.K. INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489939	61	YOU SAID IT (COMMON MAN AND DEMOCRACY)	1972	120	6	U-70737-MUM	0	0x000067C300000000	1972-09-23 00:00:00	PRASAD PRODUCTIONS PVT. LTD.	12	0	0	U/70737/1972	0	0	0	N	PRASAD PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489940	82	LET MY COUNTRY AWAKE	1972	120	6	U-70738-MUM	0	0x000067C600000000	1972-09-26 00:00:00	THE RENAISSANCE COMPANY	12	0	0	U-70738-1972-MUM	0	0	0	N	THE RENAISSANCE COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489941	85	FREEDOM 	1972	120	6	U-70739-MUM	0	0x000067C600000000	1972-09-26 00:00:00	VIJAQY MOHAN`	12	0	0	U-70739-1972-MUM	0	0	0	N	VIJAY MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489942	85	TRL. OF THE WARRIOR WITHIN 	1986	120	6	U-7074-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	ROBERT PLI=ONE ORTIZ BRASCHI PRODUCTION USA 	12	0	184	U-7074-86	0	0	0	N	INNOVISION COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489943	61	INDIAN NEWS REVIEW NO 1250	1972	120	6	U-70740-MUM	0	0x000067C700000000	1972-09-27 00:00:00	DO	12	0	0	U-70740-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489944	61	INDIAN NEWS REVIEW NO. 12	1972	120	6	U-70741-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/70741/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489945	85	TREE OF UNITY 	1972	120	6	U-70742-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-70742-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489946	70	MY FREEDAM 	1972	120	6	U-70743-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/70743/72	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489947	85	FREEDOM	1972	120	6	U-70744-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-70744-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489948	85	an out sider NO COMMENTARY	1972	120	6	U-70745-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-70745-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489949	85	REALISATION 	1972	120	6	U-70746-MUM	0	0x000067C600000000	1972-09-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/70746/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489950	85	MUKTI 	1972	120	6	U-70747-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/70747/1972	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489951	85	KNOW THYSELF  	1972	120	6	U-70748-MUM	0	0x000067C700000000	1972-09-27 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/70748/1972	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489952	44	FREEDOM 	1972	120	6	U-70749-MUM	0	0x000067C700000000	1972-09-27 00:00:00	RAJINDAR SINGH BEDI	12	0	0	U/70749/1972	0	0	0	N	DACHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490720	44	NA	1972	120	6	U-71617-MUM	0	0x0000682500000000	1972-12-30 00:00:00	BHIM SAIN	12	0	0	U-71617-1972-MUM	0	0	0	N	BHIM SAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489953	54	TRL. OF ' TAKRAAR'	1986	120	6	U-7075-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	M/S K.K. ART INTERNATIONAL (INDIA)	12	0	184	U/7075/1986	0	0	0	N	M/S K.K. ART INTERNATIONAL (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489954	61	TRAILER OF PLAY MISTY FOR ME	1972	120	6	U-70750-MUM	0	0x000067C900000000	1972-09-29 00:00:00	ROBERT DALEY (USA)	12	0	184	U-70750-1972-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489955	61	TEASER TRAILER OF CATCH 22	1972	120	6	U-70751-MUM	0	0x000067C900000000	1972-09-29 00:00:00	JOHN CALLEY AND MARTIN RANSOHOFF, USA	12	0	184	U-70751-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489956	85	FREEDOM RE VISITED 	1972	120	6	U-70752-MUM	0	0x000067C900000000	1972-09-29 00:00:00	A., C. BHAINDARKAR (11 BHIKAWA NIVAS , DADAR BO,BAY )	12	0	0	U-70752-1972-MUM	0	0	0	N	A., C. BHAINDARKAR (11 BHIKAWA NIVAS , DADAR BO,BAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489957	44	TRAILER OF RAJA JANI	1972	120	6	U-70753-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	FILM EFFECTS, 117, FAMOUS CINE BLDG, BOMBAY11	12	0	184	U-70753-1972-MUM	0	0	0	N	FILM EFFECTS, 117, FAMOUS CINE BLDG, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489958	61	INDIAN NEWS REVIEW NO. 1251 (WESTERN EDITION)	1972	120	6	U-70754-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/70754/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489959	61	INDIAN NEWS REVIEW NO.125	1972	120	6	U-70755-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	FILSM DIVISION ,GOVT.OF INDIA	12	0	0	U/70755/1972	0	0	0	N	FILSM DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489960	51	MAHARASHTRA NEWS NO. 244	1972	120	6	U-70756-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	DIRECTOR OF PUBLICITY,  GOVT OF MAHARASTRA.	12	0	0	U/70756/1972	0	0	0	N	DIRECTOR OF PUBLICITY,  GOVT OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489961	52	PANCH RALLY	1972	120	6	U-70757-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	ROYAL NEPAL FILM CORPORATION, GOVT. OF NEPAL (NEPAL)	12	0	0	U-70757-1972-MUM	0	0	0	N	P.B. BASNYAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489962	44	TRAILER OF SAVERA	1972	120	6	U-70758-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	GURMAN	12	0	184	U-70758-1972-MUM	0	0	0	N	GURMAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489963	44	TRAILER OF  HAAR JEET 	1972	120	6	U-70759-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	N.N.SIPPY	12	0	184	U-70759-1972-MUM	0	0	0	N	N.N.SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489964	44	''PARAG GHEE''	1986	120	6	U-7076-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	SUMANTRA GHOSAL CINEMATRIX	12	0	185	U/7076	0	0	0	N	CINEMATRIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489965	129	T.C.J.	1972	120	6	U-70760-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	ASSOCIATED FILM PRODUCER, C/O TRANPORT HOUSE, POONA	12	0	0	U-70760-1972-MUM	0	0	0	N	ASSOCIATED FILM PRODUCER, C/O TRANPORT HOUSE, POONA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489966	61	DESTINATION INDIA 	1972	120	6	U-70761-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	CINERS COMMUNICATION	12	0	0	U-70761-1972-MUM	0	0	0	N	ZAFAR HAI CINER4AD COMMUNICATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489967	61	A GIFT WELL REMEMBERED	1972	120	6	U-70762-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	S R I	12	0	0	U-70762-1972-MUM	0	0	0	N	S R I	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489968	44	AVANTI 	1972	120	6	U-70763-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	NOT READABLE	12	0	0	U-70763-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489969	61	ARUNACHAL 	1972	120	6	U-70764-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70764-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489970	129	NECTAR	1972	120	6	U-70765-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-70765-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489971	61	ORPHANS OF THE STORM 	1972	120	6	U-70766-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	PAUL KILLIAM & SAUL . TURELL (U.S.A.)	12	0	0	U-70766-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489972	61	MECHANICAL TRACK LAYING 	1972	120	6	U-70767-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	SWEDISH RAIL SYSYTEM ABSRS (SWEDISH)	12	0	0	U-70767-1972-MUM	0	0	0	N	ESCORTS LTD. (SHAH HOUSE, SGHIVSAGAR , ESTATE DR. A. B. ROAD, BOMBAY 18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489973	61	TOURING OF JAPAN 	1972	120	6	U-70768-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	KOGA PRODUCTION INC. (JAPAN)	12	0	0	U-70768-1972-MUM	0	0	0	N	CONSULATE GTENERAL OF JAPAN (NO. 1 CARMICHREL RD, BOMBAYU)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489974	44	MODERN WOMEN OF JAPANA	1972	120	6	U-70769-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	DENTSY MOTION PICTURES CO. LTD., 	12	0	0	U-70769-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489975	44	''AKHIRI SANDESH''	1986	120	6	U-7077-MUM	0	0x00007B2B00000000	1986-05-01 00:00:00	S. R. SAAZ. PRON. AMMA  A MOVIE MAKERS ASSN	12	0	182	U/7077	0	0	0	N	S. R. SAAZ. PRON. AMMA  A MOVIE MAKERS ASSN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489976	44	INDUSTRIAL TECHNOLOGY IN JAPAN	1972	120	6	U-70770-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	KAJIMA ERGA CO.LTD (JAPAN)	12	0	0	U-70770-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489977	61	MT. FUJI 	1972	120	6	U-70771-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	SAKURA MOTION PICTURES CO. LTD. (JAPANA)	12	0	0	U-70771-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489978	61	THE INDUSTRIAL WEIGHTLIFTED	1972	120	6	U-70772-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	JACK RUDDEL	12	0	0	U/70772/1972	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489979	61	CONFINED SPACE HAZARDS 	1972	120	6	U-70773-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	CHOTWYND FILMS LTD,  (CANADA)	12	0	0	U-70773-1972-MUM	0	0	0	N	NATIONAL SAFETY COUNCXIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489980	61	WEAR EYE PROTECTION 	1972	120	6	U-70774-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	CRAWLEY FILMS LTD. (CANADA)	12	0	0	U-70774-1972-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL  (CENTRAL LANOUR INSTITUTE BLDGM BOMBVAY 22)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489981	61	WEAR SAFETY SHOES	1972	120	6	U-70775-MUM	0	0x000067C000000000	1972-09-20 00:00:00	CRAWLEY FILMS LTD	12	0	0	U/70775/1972	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489982	61	CHOCOLATE STORY	1972	120	6	U-70776-MUM	0	0x000067D000000000	1972-10-06 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/70776/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489983	44	HANSA	1972	120	6	U-70777-MUM	0	0x000067D000000000	1972-10-06 00:00:00	H.C. SHAHANI	12	0	0	U-70777-1972-MUM	0	0	0	N	H.C.SHAHANI, SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489984	61	URANIUNMINE TO METAL	1972	120	6	U-70778-MUM	0	0x000067D000000000	1972-10-06 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U/70778/1972	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489985	61	THE GREAT PASSAGE (LITTLE STORK KICH) (AISTENOK KICK)	1972	120	6	U-70779-MUM	0	0x000067D000000000	1972-10-06 00:00:00	SOYUZMULTFILM STUDIOS. (U.S.S.R.)	12	0	0	U/70779/1972	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489986	82	NOT READABLE	1952	120	6	U-7078-MUM	0	0x00004B7200000000	1952-11-18 00:00:00	NOT READABLE	12	0	0	U-7078-1952-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489987	61	BIRD'S EYE VIEW	1972	120	6	U-70780-MUM	0	0x000067D000000000	1972-10-06 00:00:00	AMA PVT. LTD	12	0	0	U-70780-1972-MUM	0	0	0	N	AMA PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489988	61	PARENT TO CHILD ABOUT SEX	1972	120	6	U-70781-MUM	0	0x000067D000000000	1972-10-06 00:00:00	ALLIED FILM LABORATORY INC.(U.S.A)	12	0	0	U-70781-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489989	61	LITHUANIAN SOVIET SOCIALIST REPUBLIC	1972	120	6	U-70782-MUM	0	0x000067D000000000	1972-10-06 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	0	U-70782-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489990	85	THE ELEPHANT 	1972	120	6	U-70783-MUM	0	0x000067D000000000	1972-10-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/70783/1972	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489991	61	SAVE PRECIOUS WATER	1972	120	6	U-70784-MUM	0	0x000067D000000000	1972-10-06 00:00:00	M V KRISHNASWAMY	12	0	0	U/70784/1972	0	0	0	N	M V KRISHNASWAMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489992	61	YOU JUST WAIT! (WELL I WILL SCOLD YOU)	1972	120	6	U-70785-MUM	0	0x000067D000000000	1972-10-06 00:00:00	SOYUZMULTFILM STUDIOS	12	0	0	U/70785/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489993	61	SOVIET SPORT NO. 3/1972 (SIVETSKII SPORT NO. 3,1972	1972	120	6	U-70786-MUM	0	0x000067CD00000000	1972-10-03 00:00:00	CENTERAL DOCUMENTARY FILM STUDIOS USA	12	0	0	U/70786/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489994	61	A CONVERSATION WITH SENATOR JACOB JAVITS	1972	120	6	U-70787-MUM	0	0x000067D000000000	1972-10-06 00:00:00	U.S. INFORMATION AGENCY. (U.S.A.)	12	0	0	U/70787/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489995	61	ACID (DLYSERGIC ACID)	1972	120	6	U-70788-MUM	0	0x000067D000000000	1972-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U-70788-1973-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489996	61	WEED	1972	120	6	U-70789-MUM	0	0x000067D000000000	1972-10-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (U.S.A.)	12	0	0	U/70789/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489997	51	OOSACHI ADHUNIK LAGVAD	1986	120	6	U-7079-MUM	0	0x00007B2C00000000	1986-05-02 00:00:00	KALINDI FILMS	12	0	182	U/7079/1986	0	0	0	N	RAJU PARSEKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489998	61	RESPIRATION IN MAN BROLOGY PROGAM 	1972	120	6	U-70790-MUM	0	0x000067D000000000	1972-10-06 00:00:00	ENCYLOPADIA BRITANNICA EDUYCATION COROP. USA	12	0	0	U/70790/72	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
489999	218	ENERGY AT WORK	1972	120	6	U-70791-MUM	0	0x000067D000000000	1972-10-06 00:00:00	TRIVENI	12	0	0	U-70791-1972-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490000	44	GLAOSE D ENERGY	1972	120	6	U-70792-MUM	0	0x000067D000000000	1972-10-06 00:00:00	TRIVENI	12	0	0	U/70792/72	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490001	59	AMPRO	1972	120	6	U-70793-MUM	0	0x000067D100000000	1972-10-07 00:00:00	VENUGOPAL K. THAKKER	12	0	0	U-70793-1972-MUM	0	0	0	N	VENUGOPAL K. THAKKERC/O PNBL DEPT. GOLDEN TOBACO CO. LTD VILE PARELE WEST BOMBAY 56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490002	44	TASTY NOURISHMENT 	1972	120	6	U-70794-MUM	0	0x000067D100000000	1972-10-07 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-70794-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490003	61	A GIRLS MOST IMPORTANT COSMETIC	1972	120	6	U-70795-MUM	0	0x000067D100000000	1972-10-07 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/70795/1972	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490004	44	STAR'S CHOICE	1972	120	6	U-70796-MUM	0	0x000067D100000000	1972-10-07 00:00:00	S S OBEROI ,ART COMMERCIAL 	12	0	0	U-70796-1972-MUM	0	0	0	N	S S OBEROI ,ART COMMERCIAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490005	44	PAHEWANO KE PAHELWAN	1972	120	6	U-70797-MUM	0	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	0	0	U/70797/1972	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490006	216	ENERGY IN MINUTES	1972	120	6	U-70798-MUM	0	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	0	0	U-70798-1972-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490007	44	ENERGY FOR ALL	1972	120	6	U-70799-MUM	0	0x000067D100000000	1972-10-07 00:00:00	TRIVENI	12	0	0	U/70799/1972	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490008	44	TRL OF KAANCH AUR HEERA	1983	120	6	U-708-MUM	0	0x0000775800000000	1983-08-26 00:00:00	SUDARSHAN CHITRA	12	0	184	U/708/1983	0	0	0	N	SUDARSHAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490009	61	THERMAX 	1986	120	6	U-7080-MUM	0	0x00007B2C00000000	1986-05-02 00:00:00	SON ETLUMIERE.	12	0	185	U/7080/1986	0	0	0	N	SON ETLUMIERE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490010	61	D.N.A 	1972	120	6	U-70800-MUM	0	0x000067D100000000	1972-10-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-70800-1972-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490011	44	BHABI KI CHUDIYAN	1972	120	6	U-70801-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	SADASHIV J.ROW KAVI.INDIA	12	0	0	U/70801/1972	0	0	0	N	SADASHIV CHITRA, 7/7, TARDEO AIR CONDITIONED MARKET, BUILDING ,TARDEO ,MAIN RD. B,BAY3	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490012	61	CLEANLINESS AND HEALTH	1972	120	6	U-70802-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/70802/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490013	61	BETTER CHOICE OF WORLD 	1972	120	6	U-70803-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTION USA	12	0	0	U/70803/72	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490014	61	THE FROG PRINCESS	1972	120	6	U-70804-MUM	0	0x000067D000000000	1972-10-06 00:00:00	PAUL N. PEROFF (USA)	12	0	182	U-70804-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490015	61	NITRIC ACID COMPOUNDS AND THE NIRTOGEN CYCLE	1972	120	6	U-70805-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/70805/1972	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490016	61	WORKING SAFELY IN THE SHOP	1972	120	6	U-70806-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORANET INSTUCTIONAL FILMS USA	12	0	182	U/70806/1972	0	0	0	N	NATIOANL EDUCATIN AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490017	61	ANCIENT WORLD INHERITANCE	1972	120	6	U-70807-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTUCTIOANL FILMS. USA	12	0	182	U/70807/1972	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490018	61	IMPROVE YOUR SPELLING	1972	120	6	U-70808-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/70808/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490019	61	THE EARTH : ITS ATMOSPERE	1972	120	6	U-70809-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-70809-1972-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490020	61	BROOKE BOND RED LABEL TEA BAGS 	1986	120	6	U-7081-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7081/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490021	61	VOLUME & ITS MEASUREMENT	1972	120	6	U-70810-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/70810/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490022	61	THE SOVIET UNION THE LAND AND THE PEOPLE 	1972	120	6	U-70811-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-70811-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490023	61	FRICTION & ITS EFFECTS 	1972	120	6	U-70812-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-70812-1972-MUM	0	0	0	N	`NATIONAL EDUCATIN  &^  INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490024	61	IMPROVE YOUR STUDY HABITS	1972	120	6	U-70813-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS USA)	12	0	0	U/70813/1972	0	0	0	N	NATIONAL EDCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490025	61	VERBS : RECOGNIZII & USING THEM	1972	120	6	U-70814-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CORONET INSTRUCTION FILMS	12	0	182	U/70814/1972	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490026	44	JAALI NOTE	1972	120	6	U-70815-MUM	0	0x000067D000000000	1972-10-06 00:00:00	S.P.PICTURES, INDIA	12	0	0	U-70815-1972-MUM	0	0	0	N	S.P.PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490027	44	HONGKONG	1972	120	6	U-70816-MUM	0	0x000067D000000000	1972-10-06 00:00:00	RAMPRAKASH PACHCHI, INDIA	12	0	0	U-70816-1972-MUM	0	0	0	N	RAMPRAKASH PACHCHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490028	256	THE SHOW IS ON	1972	120	6	U-70817-MUM	0	0x000067D000000000	1972-10-06 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U/70817/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490029	61	SOME GLIMPSES AURLEINDER ASHRAM 	1973	120	6	U-70818-MUM	0	0x0000694900000000	1973-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIAINDIA	12	0	182	U-70818-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490030	61	HOW TO WRITE EFFECTIVELY	1972	120	6	U-70819-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-70819-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490031	61	BROOKE BOND RED LABEL TEA (LONGER VERSIONS)	1986	120	6	U-7082-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7082/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490032	82	THE EARTH ITS OCEANS	1972	120	6	U-70820-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CORONET INSTRUCTIONAL  FILM USA	12	0	182	U-70820-1972-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD., 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490033	61	ELECTRICTITY PRINCIPLES OF SAFETY	1972	120	6	U-70821-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U/70821/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490034	82	ENGLISH HISTORY RESTORATION & GLORIOUS RESTOURANT 	1972	120	6	U-70822-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-70822-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490035	44	EK MUSAFIR EK HASINA	1972	120	6	U-70823-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	FILMALAYA PRIVATE LTD, INDIA	12	0	0	U-70823-1972-MUM	0	0	0	N	FILMALAYA PRIVATE LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490036	82	BITING FLIES	1972	120	6	U-70824-MUM	0	0x000067E200000000	1972-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-70824-1972-MUM	0	0	0	N	CANADIAN GOVT IRADI COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490037	61	LOOK IT UP	1972	120	6	U-70825-MUM	0	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/70825/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490038	61	BIRD NEIGHBOUR	1972	120	6	U-70826-MUM	0	0x000067E400000000	1972-10-26 00:00:00	NATIONAL FILM BOARD	12	0	182	U/70826/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSION FILMS OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490039	61	INDIA'S PRIME MINISTER VISITS INDONESIA REELI	1972	120	6	U-70827-MUM	0	0x000067E400000000	1972-10-26 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	182	U-70827-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490040	61	LIFE IN COLD LANDS	1972	120	6	U-70828-MUM	0	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-70828-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490041	61	THE EARTH & MANKIND CHALLENGE TO MANKIND	1972	120	6	U-70829-MUM	0	0x000067E400000000	1972-10-26 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/70829/1972	0	0	0	N	OFFICE OF THE HIGH COMMISSIONE OF CANADA.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490042	61	BROOKE BOND RED LABEL TEA (SHORTER VERSION )	1986	120	6	U-7083-MUM	14.2	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7083	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490043	61	TRAILER OF STATE FAIR	1972	120	6	U-70830-MUM	0	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	12	0	184	U-70830-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490044	61	STATE FAIR	1972	120	6	U-70831-MUM	0	0x000067E400000000	1972-10-26 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-70831-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490045	61	SIMPLE STUNT	1972	120	6	U-70832-MUM	0	0x000067E400000000	1972-10-26 00:00:00	CORONET INSTUCTIONAL  FILM. (USA)	12	0	182	U/70832/1972	0	0	0	N	NATNINAL EDUCATIN AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490046	61	WORLD HISTORY :AN OVERVIEW	1972	120	6	U-70833-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL (U.S.A)	12	0	0	U/70833/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490047	61	ENGLISH LITERATURE THE ELIZABETHAN PERIOD 	1972	120	6	U-70834-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	0	U/70834/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490048	63	ENGLISH LITERATURE:THE VICTORIAN PERIOD 	1973	120	6	U-70835-MUM	0	0x0000695600000000	1973-10-31 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-70835-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490049	61	TEETH: THEIR STRUCTURE & CARE 	1972	120	6	U-70836-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	182	U/70836/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490050	61	WHAT IS CONSCIENCE	1972	120	6	U-70837-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUTIONAL USA	12	0	0	U/70837/72	0	0	0	N	NETIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490051	61	ENGLISH HISTORY: NINETEENTH CENTURY REFORMS	1972	120	6	U-70838-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCITONAL FILM (USA)	12	0	0	U/70838/1972	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490052	61	ENGLISH LITERATURE: CHAUCER AND THE MEDIEVAL PERID	1972	120	6	U-70839-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTUCTIONAL FILM. USA	12	0	182	U/70839/1972	0	0	0	N	NATIOANL EDUCATION AND INFORMAION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490053	61	BROOK BOND RED LABEL TEA BAGS	1986	120	6	U-7084-MUM	28.35	0x00007B2F00000000	1986-05-05 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/7084/1986	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490054	61	SHY GUY	1972	120	6	U-70840-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIAL FILM USA	12	0	182	U/70840/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490055	82	NITROGEN AND AMMONIA	1972	120	6	U-70841-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/70841/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490056	61	ENGLISH HISTORY: ABSOLUTISM & CIVIL WAR	1972	120	6	U-70842-MUM	0	0x000067E800000000	1972-10-30 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-70842-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490057	61	ISAAC NEWTON	1972	120	6	U-70843-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-70843-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490058	82	RAJU AUR GANGARMA	1972	120	6	U-70844-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	CHILDREN'S FILM SOCIETY.  INDIA	12	0	0	U/70844/1972	0	0	0	N	CHILDREN'S FILM SOCIETY. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490059	61	TRAILER OF CANCAN	1972	120	6	U-70845-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	TWENTIETH CENTURY FOX FILM CORP. USA	15	0	184	U-70845-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490060	58	DO TIKTON KI KAHANI	1972	120	6	U-70846-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-70846-1972-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490061	61	LILERATURE APPRECIATION STORIES	1972	120	6	U-70847-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/70847/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490062	61	LITERATURE APPRECIATIONAL HOW TO READ NOVELS	1972	120	6	U-70848-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUCATION FILM USA	12	0	0	U/70848/72	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490063	61	OVERCOMING FEAR	1972	120	6	U-70849-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUTIOONAFILM USA	12	0	0	U/70849/72	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONA FILM 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490064	61	CROWNING GLORY 	1986	120	6	U-7085-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	HAIMARK FILM INTERNATION 	12	0	185	U-7085-	0	0	0	N	HAIMARK FILM INTERNATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490065	61	ENGILISH LITERATURE THE SEVEN TEENTH CENTURY 	1972	120	6	U-70850-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CORONET INSTRUTIONAL FILM USA	12	0	0	U/70850/72	0	0	0	N	NATIONAL EDUCATIONA & INFO. FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490066	61	RADIOTION AND LIFE 	1972	120	6	U-70851-MUM	0	0x000067F600000000	1972-11-13 00:00:00	THE STUDIO OF POPULER SCITIFIC & EDUCATION FILLM IMP	12	0	0	U/70851/72	0	0	0	N	NATIONAL EDUCATIONAL & INDFO. FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490067	44	HUM HINDUSTANI	1972	120	6	U-70852-MUM	0	0x000067F200000000	1972-11-09 00:00:00	S. MUKERJI, INDIA	12	0	0	U-70852-1972-MUM	0	0	0	N	FILMALAYA PRIVATE LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490068	61	REFINING PRECIOUS METALS FROM THE SUDBURY NICKEL ORES	1972	120	6	U-70853-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	FILM GRAPHICS PRODUCTION	12	0	182	U-70853-1972-MUM	0	0	0	N	M/S INSTRUCTIONAL NICKEL (INDIA) PRIVATE LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490069	61	MACHNINING THE WIGGIN HIGH NICKL ALLOYS	1972	120	6	U-70854-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	HERY WIGGIN AND CO. LTD IMP	12	0	182	U/70854/1772	0	0	0	N	M/S. INTERNATINAL NICKEL PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490070	61	REFINING COPPER FROMK THE SUDBUY NICKEL ORES	1972	120	6	U-70855-MUM	0	0x000067F900000000	1972-11-16 00:00:00	THE INTERNATIONAL NICKEL CO. LTD.	12	0	0	U/70855/1972	0	0	0	N	M/S  INTERNATIONAL NICKL (INDIA) PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490071	61	LIFE IN HOT DRY LAND 	1972	120	6	U-70856-MUM	0	0x000067F800000000	1972-11-15 00:00:00	CORONET INSTRUCTION FILMS USA	12	0	182	U/70856/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490072	44	JIGAN	1972	120	6	U-70857-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	NOT READABLE 	12	0	0	U-70857-1972-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490073	61	ENGLISH LITERATURE : THE ROMANJTIC PEROIS 	1972	120	6	U-70858-MUM	0	0x0000680000000000	1972-11-23 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-70858-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490074	44	TRAILER OF WAMAN AUTAR	1972	120	6	U-70859-MUM	0	0x0000680200000000	1972-11-25 00:00:00	DO	12	0	184	U-70859-1972-MUM	0	0	0	N	BOMBAY FILMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490075	61	AIBABA ECHO	1986	120	6	U-7086-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	R. RAM MOHAN BIOGRAPHICS	12	0	185	U/7086/1986	0	0	0	N	R. RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490076	58	MAHATIRTH (THE PILGRIMAGE)	1972	120	6	U-70860-MUM	0	0x0000680400000000	1972-11-27 00:00:00	CHILDREN'S FILM SOCIETY ,INDIA	12	0	0	U/70860/1972	0	0	0	N	CHILDREN'S FILM SOCIETY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490077	61	KING OF THE JEXAS RANGERS	1972	120	6	U-70861-MUM	0	0x0000680700000000	1972-11-30 00:00:00	REPUBLIC PICTURES IMP	12	0	0	U/70861/1972	0	0	0	N	VICTORY FILM EXCHANGE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490078	61	GROUND WATER	1972	120	6	U-70862-MUM	0	0x0000680B00000000	1972-12-04 00:00:00	ENCYCLOPAEDIA BRITANNICA FILMS INC.	12	0	182	U-70862-1972-MUM	0	0	0	N	PRINCIPAL, COLLEGE OF ENGG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490079	61	THE MOUNTAIN 	1972	120	6	U-70863-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	MILNER FENWICK PRODUCTION INC. IMP	12	0	182	U-70863-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490080	61	ATMOSPHERE AND ITS 	1972	120	6	U-70864-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	ENCYELOPADIA BRITANMIEA FILMS INC. IMP	12	0	182	U-70864-1972-MUM	0	0	0	N	PRINCIPLE COLLEGE OF ENGINEERING	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490081	44	BAAT EK RAAT KI	1972	120	6	U-70865-MUM	0	0x0000680E00000000	1972-12-07 00:00:00	ALANKAR CHITRA. INDIA	12	0	0	U-70865-1972-MUM	0	0	0	N	ALANKAR CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490082	44	BAL MELA 	1972	120	6	U-70866-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	A.R. VARMA, INDIA	12	0	0	U/70866/1972	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490083	61	OPENING THE SALE	1972	120	6	U-70867-MUM	0	0x0000681200000000	1972-12-11 00:00:00	DANTELL CORPN 	12	0	0	U/70867/1972	0	0	0	N	AMA THE SALTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490084	61	CLOSING OF SALE	1972	120	6	U-70868-MUM	0	0x0000681200000000	1972-12-11 00:00:00	DARTNELL CORPN.	12	0	182	U-70868-1972-MUM	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490085	44	ASLI NAKALI	1972	120	6	U-70869-MUM	0	0x0000681300000000	1972-12-12 00:00:00	LO.B..LACHMAN RROP. L.B. FILMS INDIA	12	0	0	U/70869/1972	0	0	0	N	LO.B..LACHMAN RROP. L.B. FILMS INDIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490086	44	TRL. OF ANDHERI RAAT MEIN DIYA TERE HAATH MEIN	1986	120	6	U-7087-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	DADA KON PRODN.	12	0	184	U/7087/1986	0	0	0	N	DADA KON PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490087	61	CONCERT FOUR U. S. A. 	1972	120	6	U-70870-MUM	0	0x0000681300000000	1972-12-12 00:00:00	GARNCES 	12	0	182	U-70870-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490088	44	BANARSI THUG	1972	120	6	U-70871-MUM	0	0x0000682500000000	1972-12-30 00:00:00	JUBILEE PICTURES, INDIA	12	0	0	U-70871-1972-MUM	0	0	0	N	M/S RAJSHRI PICTURES PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490089	61	REBE  WITHOUT NCLAWS	1972	120	6	U-70872-MUM	0	0x0000681500000000	1972-12-14 00:00:00	WARNER BROS. PICTURES USA	12	0	182	U-70872-1972-MUM	0	0	0	N	WARNER BROS (F. E. ) INC.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490090	43	MULU MANEK	1972	120	6	U-70873-MUM	0	0x000067D900000000	1972-10-15 00:00:00	KANTILAL C. SHAH.INDIA	12	0	0	U-70873-1972-MUM	0	0	0	N	VIKRAM CHITRA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490091	61	MAMELUKE	1972	120	6	U-70874-MUM	0	0x0000681900000000	1972-12-18 00:00:00	GRUZIA FILM STUDIO. INDIA	12	0	0	U-70874-1972-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490092	82	KERALA LAND 	1972	120	6	U-70875-MUM	0	0x0000681C00000000	1972-12-21 00:00:00	FILM DIVISION GOV INDIA 	12	0	0	U-70875-1972-MUM	0	0	0	N	FILM DIVISION GOV INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490093	64	GANGA MAJYA TOHE PIYARI CHADHAIBO	1972	120	6	U-70876-MUM	0	0x0000682500000000	1972-12-30 00:00:00	VISHWANATH PRASAD SHAHABADI, INDIA	12	0	0	U/70876/1972	0	0	0	N	VISHWANATH PRASAD SHAHABADI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490094	61	FOR WHOM THE BELL TOLLS	1972	120	6	U-70877-MUM	0	0x0000682200000000	1972-12-27 00:00:00	PARAMOUNT PICTURES CORORATION	12	0	0	U/70877/1972	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490095	61	LITRATURE APPRECIATIONS : HOW TO READ ESSAYS	1972	120	6	U-70878-MUM	0	0x0000682500000000	1972-12-30 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-70878-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490096	61	THE LONGEST DAY	1973	120	6	U-70879-MUM	0	0x0000682900000000	1973-01-03 00:00:00	DARRYL J. ZANUCK  (USA)	12	0	0	U/70879/1973	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD;	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490097	61	TRAILER OF ROMANTIC COMEDY 	1986	120	6	U-7088-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	WEALTER MIRSCH & MORTON GOTTIIEB . USA	12	0	184	U-7088-1988-MUM	0	0	0	N	UNITED ARTISTS CORPN . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490098	61	NOT READABLE 	1972	120	6	U-70880-MUM	0	0x000066BB00000000	1972-01-03 00:00:00	UNITED STATES ARMY USA	12	0	182	U-70880-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490099	61	CHEMICAL CHANGES ALL ABOUT US	1973	120	6	U-70881-MUM	0	0x0000682900000000	1973-01-03 00:00:00	CORNET INSTRUCTIONAL FILMS	12	0	182	U-70881-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490100	61	TRAILER OF THE LKONGEST DAY	1972	120	6	U-70882-MUM	0	0x000066BE00000000	1972-01-06 00:00:00	NOT READABLE	12	0	184	U-70882-1972-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490101	61	NATURE'S HAL ACVRE 	1973	120	6	U-70883-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	ENCYCLOPAEDIA BRINNANICA FILM S INC. USA	12	0	182	U-70883-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490102	61	TRAILER OF FOR WHOM THE BELL JOLLS	1973	120	6	U-70884-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	PARAMOUNT PICTURES CORPORATION.USA	12	0	184	U/70884/1973	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490103	44	PIYA MILAN KI AAS	1973	120	6	U-70885-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	J S CASHYAP. INDIA	12	0	0	U-70885-1973-MUM	0	0	0	N	VIJAY FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490104	44	BHAI BAHEN	1973	120	6	U-70886-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	SIPPY FILMS PVT. LTD. INDIA	12	0	0	U-70886-1973-MUM	0	0	0	N	SIPPY FILMS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490105	61	OPERATION TIGERS	1973	120	6	U-70887-MUM	0	0x0000683100000000	1973-01-11 00:00:00	LENFILM STUDIOS. (USSR)	12	0	0	U-70887-1973-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490106	61	TRAILER OF MAMELUKE	1973	120	6	U-70888-MUM	0	0x0000683100000000	1973-01-11 00:00:00	GRUZIA FILMS	12	0	184	U-70888-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490107	61	TRAILER JOF THE STRIPED CRUISE OPERATION TIGER	1973	120	6	U-70889-MUM	0	0x0000683100000000	1973-01-11 00:00:00	LENFILM STUDIO, LEMINGRAD (USSR)	12	0	184	U-70889-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490108	61	A HIMALAYAN EXPENDITION	1986	120	6	U-7089-MUM	1641	0x00007B3000000000	1986-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/7089/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490109	44	JADOO	1973	120	6	U-70890-MUM	0	0x0000683700000000	1973-01-17 00:00:00	M/S MUSICAL PICTURES LTD, INDIA	12	0	0	U-70890-1973-MUM	0	0	0	N	MRS. AKHTAR SULTANA KARDAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490110	61	ROXY	1973	120	6	U-70891-MUM	0	0x0000683500000000	1973-01-15 00:00:00	PIE PUBLICITY OF INDIA	12	0	0	U-70891-1973-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490111	44	THEATRE FILMSTRIP 	1973	120	6	U-70892-MUM	0	0x0000683500000000	1973-01-15 00:00:00	PIC PUBLICITY OF INDIA	12	0	0	U-70892-1973-MUM	0	0	0	N	NATIONAL VISUAL AIDS COPORTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490112	44	PROFESSRO 	1973	120	6	U-70893-MUM	0	0x0000683800000000	1973-01-18 00:00:00	F C MEHRA	12	0	0	U/70893/1973	0	0	0	N	F C MEHRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490113	61	NOT READABLE 	1973	120	6	U-70894-MUM	0	0x0000683900000000	1973-01-19 00:00:00	WALT DISNEY (USA)	12	0	182	U-70894-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490114	61	FINDING THE RIGHT JOB	1973	120	6	U-70895-MUM	0	0x0000683900000000	1973-01-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/70895/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490115	61	TRAILER OF GODZILLA	1973	120	6	U-70896-MUM	0	0x0000683A00000000	1973-01-20 00:00:00	TOHO CO. LTD. JAPAN	12	0	184	U-70896-1973-MUM	0	0	0	N	NORONHA PVT. LTD., LIBERTY BLDG., MARINE LINES., BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490116	51	SATA JANMACHA SOBTI	1973	120	6	U-70897-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	SHREE KRISHNA PRODUCTIONS, C/O BHARAT MATA CINEMA, LALBAUG, BOMBAY, INDIA	12	0	0	U-70897-1973-MUM	0	0	0	N	SHREE KRISHNA PRODUCTIONS, C/O BHARAT MATA CINEMA, LALBAUG, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490117	61	SCANDAL IN SORRENTO	1973	120	6	U-70898-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	TITANUS PRIVATE LTD; 	12	0	0	U/70898/1972	0	0	0	N	PATEL ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490118	44	MAIN SHADI KARNE CHALA	1973	120	6	U-70899-MUM	0	0x0000684500000000	1973-01-31 00:00:00	WADIA MOVIETONE. INDIA	12	0	0	U-70899-1973-MUM	0	0	0	N	WADIA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490119	44	'SON OF INDIA'	1983	120	6	U-709-MUM	0	0x0000775900000000	1983-08-27 00:00:00	MEHBOOB PRODUCTIONS 	12	0	0	U/709/1983	0	0	0	N	MEHBOOB PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490120	61	GREEN PARADISE 	1986	120	6	U-7090-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-7090-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490121	61	SAVITRI	1973	120	6	U-70900-MUM	0	0x0000684300000000	1973-01-29 00:00:00	CHILDREN'S FILM SOCIETY. INDIA	12	0	0	U-70900-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490122	61	TRAILER OF EYEWITNESS	1972	120	6	U-70901-MUM	0	0x000067D100000000	1972-10-07 00:00:00	PAUL MALANSKY	12	0	184	U-70901-1972-MUM	0	0	0	N	AASIA FILM (3/SG NEW CHARNI ROAD BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490123	61	BEWARE OF HAND TRAPS	1972	120	6	U-70902-MUM	0	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD	12	0	0	U-70902-1972-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490124	61	BEWARE OF SLIPS AND FALLS	1972	120	6	U-70903-MUM	0	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD; CANADA	12	0	0	U/70903/1972	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490125	61	WATCH WHERE YOUR ARE GOING WATCH WHAT YOU ARE DOING	1972	120	6	U-70904-MUM	0	0x000067D100000000	1972-10-07 00:00:00	CRAWLEY FILMS LTD	12	0	0	U/70904/1972	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490126	44	RUT RANGEELI AYEE	1972	120	6	U-70905-MUM	0	0x000067D100000000	1972-10-07 00:00:00	V.D.KALRA, ROSHAN FILMS, 216, ARUN CHAMBERS, TARDEO RD, BOMBAY34	12	0	0	U-70905-1972-MUM	0	0	0	N	ROSHAN FILMS, 216, ARUN CHAMBERS, TARDEO RD, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490127	44	HARI DARSHAN KA TRAILER	1972	120	6	U-70906-MUM	0	0x000067D300000000	1972-10-09 00:00:00	NOT READABLE	12	0	0	U-70906-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490128	44	TRAILER OF 'PYAR DIWANA'	1972	120	6	U-70907-MUM	0	0x000067D300000000	1972-10-09 00:00:00	JAYDEEP PICTURES	12	0	0	U/70907/1972	0	0	0	N	JAYDEEP PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490129	61	GRAPHIK COMMUNICATION WE USED TO CALL IT PRINTING	1972	120	6	U-70908-MUM	0	0x000067D400000000	1972-10-10 00:00:00	GRAPHIC ARTS TECHNICAL FOUNDATION USA	12	0	0	U-70908-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490130	61	FAIRY TALE TIME 	1972	120	6	U-70909-MUM	0	0x000067D400000000	1972-10-10 00:00:00	LENING DOCUMENTARY FILM STUDIO USSR	12	0	0	U/70909/72	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490131	61	VISIT INDIA DISCOVER AGRA	1986	120	6	U-7091-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	MR. RAJIV KHANDELWAL	12	0	187	U/7091	0	0	0	N	MR. RAJIV KHANDELWAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490132	44	KHEL KUD KI MASHAL	1972	120	6	U-70910-MUM	0	0x000067D400000000	1972-10-10 00:00:00	CENTRAL DOCUMENTARY FILM	12	0	0	U/70910/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490133	61	RUSSIAN FEDERATION (RSFSR)	1972	120	6	U-70911-MUM	0	0x000067D400000000	1972-10-10 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	0	U/70911/1972	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490134	61	ESTONIAN SOVIET SOCIALIS REPUBLIC 	1972	120	6	U-70912-MUM	0	0x000067D000000000	1972-10-06 00:00:00	TALLIN FILM STUDIO USSR	12	0	0	U/70912/1972	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490135	61	MERRY MUSKETTRS 	1972	120	6	U-70913-MUM	0	0x000067D400000000	1972-10-10 00:00:00	RIGA STUDIO USSAR	12	0	0	U/70913/72	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490136	61	TRAILER OF MERRY MUSKETEERS 	1972	120	6	U-70914-MUM	0	0x000067D400000000	1972-10-10 00:00:00	RIGA STUDIO  USSR 	12	0	0	U-70914-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490137	44	BAHADUR BACHHA 	1972	120	6	U-70915-MUM	0	0x000067D400000000	1972-10-10 00:00:00	BELARUSFILM STUDIO 	12	0	0	U-70915-1972-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490138	44	TRAILER OF KAANCH AUR HEERA	1972	120	6	U-70916-MUM	0	0x000067D400000000	1972-10-10 00:00:00	SUDARSHAN CHITRA, 5TH FLOOR NAAZ BLDG, BOMBAY4	12	0	184	U-70916-1972-MUM	0	0	0	N	SUDARSHAN CHITRA, 5TH FLOOR NAAZ BLDG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490139	61	EVERBODY'S FAVOURITE	1972	120	6	U-70917-MUM	0	0x000067D400000000	1972-10-10 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/70917/1972	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490140	61	LEAVES 	1972	120	6	U-70918-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA  BRITANNIACA EDUCATIONAL CORPORATIONSW (U.S.A)	12	0	0	U-70918-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490141	61	THE MONARCH BUTTERFLY STORY 2ND	1972	120	6	U-70919-MUM	0	0x000067CF00000000	1972-10-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/70919/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490142	82	NOT READABLE	1952	120	6	U-7092-MUM	0	0x00004B7300000000	1952-11-19 00:00:00	NOT READABLE 	12	0	0	U-7092-1952-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490143	61	LIFE STRO OF A WATER FLEA	1972	120	6	U-70920-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ECCYOPEDIA BRITANNICA EDUCATION COROP.USA	12	0	0	LIFE STORY OF A WATER FILD	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490144	61	GROWTH OF SEEDS	1972	120	6	U-70921-MUM	0	0x000067D300000000	1972-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (U.S.A.)	12	0	0	U/70921/1972	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490145	61	YOUR TEETH	1972	120	6	U-70922-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCLOPAEDIA BRITANNICA EDUCATIONA CORPORAITON (USA)	12	0	0	U/70922/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490146	61	FLOWERS AT WORK	1972	120	6	U-70923-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION (USA)	12	0	0	U-70923-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490147	61	INSECT LIFE CYCLE	1972	120	6	U-70924-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATONAL CORPORATION (USA)	12	0	0	U/70924/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490148	61	ARMY'S ANTS 	1972	120	6	U-70925-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION USA	12	0	0	U-70925-1972-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490149	61	ANTS	1972	120	6	U-70926-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	0	U/70926/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490150	61	JOURNEY TO THE PRESIDENCY	1972	120	6	U-70927-MUM	0	0x000067D400000000	1972-10-10 00:00:00	UNITED STATES INFORMATION AGENCY, USA	12	0	0	U-70927-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490151	61	FREEDOM IS AN ABSTRAD NOWN	1972	120	6	U-70928-MUM	0	0x000067D500000000	1972-10-11 00:00:00	SUKHWANTI FILMS POST BOY 16596 WORLI BOMBAYU 18)	12	0	0	U-70928-1972-MUM	0	0	0	N	SUKHWANTI FILMS POST BOY 16596 WORLI BOMBAYU 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490152	85	THEE(NO COMMENTARY MUSIC AND SOUND EFFECTS ONLY)	1972	120	6	U-70929-MUM	0	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70929-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490153	44	MAYCO BIJ ADHIK LABH ADHIK PAIDAVAR  1	1986	120	6	U-7093-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	0	U/7093/1986	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490154	61	TRAILER OF THE MARRIAGE OF A YOUNG STOCK BROKER	1972	120	6	U-70930-MUM	0	0x0000679200000000	1972-08-05 00:00:00	LAWRENCE TURMAN	12	0	184	U/70930/1972	0	0	0	N	20TH CENTURY FOX CORP CI PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490155	61	TRAILER OF THE TOUCH 	1972	120	6	U-70931-MUM	0	0x000067D500000000	1972-10-11 00:00:00	INGMAR BERGMAN , USA	12	0	184	U-70931-1972-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490156	61	TRAILER OF DEEP END	1972	120	6	U-70932-MUM	0	0x000067D500000000	1972-10-11 00:00:00	HELMUT JEDELE (USA)	12	0	184	U-70932-1972-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490157	42	SPORT IN AUSTRALIA	1972	120	6	U-70933-MUM	0	0x000067D500000000	1972-10-11 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-70933-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490158	42	WIDE PASTURES 	1972	120	6	U-70934-MUM	0	0x000067D500000000	1972-10-11 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRLAN	12	0	0	U/70934/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490159	61	INDIAN NEWS REVIEW NO/ 1252	1972	120	6	U-70935-MUM	0	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/70935/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490160	61	INDIAN NEWS REVIEW NO. 1252 (NORTHERN EDITION) 	1972	120	6	U-70936-MUM	0	0x000067D500000000	1972-10-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-70936-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490161	44	RAJA RANI 	1972	120	6	U-70937-MUM	0	0x000067D500000000	1972-10-11 00:00:00	MADAN MOHAN ( SEVEN ARTS PICTURES, 250, FAMOUS CINE BLDG, MAHALAXMI, B  11)	12	0	0	U-70937-1972-MUM	0	0	0	N	MADAN MOHAN ( SEVEN ARTS PICTURES, 250, FAMOUS CINE BLDG, MAHALAXMI, B  11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490162	61	INSECT PARASITISM	1972	120	6	U-70938-MUM	0	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	0	U/70938/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490163	61	LOOKING AT REPTILES (BASIC LIFE SCIENCE THE WORLD OF ANIMALS)	1972	120	6	U-70939-MUM	0	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/70939/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490164	44	MAHYCO BIJ ADHIK LABH ADHIK PAIDAVAR 2	1986	120	6	U-7094-MUM	0	0x00007B3000000000	1986-05-06 00:00:00	16/35 MOVIE PRODUCTIONS.	12	0	185	U/7094/1986	0	0	0	N	16/35 MOVIE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490165	61	WHAT IS A REPTILE	1972	120	6	U-70940-MUM	0	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDAI BRITANNICA EDUCATIONAL CORP. (USA0	12	0	0	U/70940/1972	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490166	61	BIRDS OF PREY	1972	120	6	U-70941-MUM	0	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION(U S.S.A)	12	0	0	U-70941-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490167	61	LIFE STORY OF  A SHAKE	1972	120	6	U-70942-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BIRTANNIC EDUCATIONAL CORPN.	12	0	0	U-70942/1972	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490168	61	PHOTOPHNE LTD. 	1972	120	6	U-70943-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYLOPAEDIA BRTANNICA EDUCATIONAL CORPO. USA	12	0	0	U/709434/72	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490169	61	LOOKING AT FISHES	1972	120	6	U-70944-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITTANNIA EDUCATIONAL CORP. (U.S.A)	12	0	0	U-70944-1972-MUM	0	0	0	N	PPHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490170	61	LOOKING AT AMPHIBIANS (BASIC LIFE SCIENCE  THE WORLD OF ANIMALS)	1972	120	6	U-70945-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U-70945-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490171	61	BIRDS ARE INTERESTING 	1972	120	6	U-70946-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYLOPADIA	12	0	0	U/70946/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490172	52	FUND CALLECTION FOR LION TREE PLANTATION 	2017	120	6	U-70947-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	ROYAL NEPAL FILM CORPO. GOVT OF NEPAL 	12	0	0	U/70947/72	0	0	0	N	P. B. BASUGATT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490173	52	EXHIBITION OF CHILDREN (BAL DIWAS)	1972	120	6	U-70948-MUM	0	0x000067D400000000	1972-10-10 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	0	U/70948/1972	0	0	0	N	P . B . BASNGATT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490174	61	MAN INTHE MIDDLE	1972	120	6	U-70949-MUM	0	0x000067D600000000	1972-10-12 00:00:00	NATNIANL PUBLIC AFFAIRS CENTER FOR TELEVISION (USA)	12	0	0	U/70949/1972	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490175	44	BHARI GALTI	1952	120	6	U-7095-MUM	0	0x00004B7400000000	1952-11-20 00:00:00	ART FILMS OF ASIA LTD	12	0	0	U-7095-1952-MUM	0	0	0	N	ART FILMS OF ASIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490176	61	AMPHIBIAN EMBARGO	1972	120	6	U-70950-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORP 	12	0	0	U-70950-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490177	61	MIGRATION OF BIRDS 	1972	120	6	U-70951-MUM	0	0x000067CE00000000	1972-10-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCTIONAL CORPN	12	0	0	U/70951/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490178	61	THE SNAPPING TARTLE	1972	120	6	U-70952-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/70952/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490179	61	BIRD HOMES	1972	120	6	U-70953-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANICA EDUCATINAL CORP	12	0	0	U/80953/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490180	61	REPTILES	1972	120	6	U-70954-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/70954/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490181	61	ALCOHOLISM	1972	120	6	U-70955-MUM	0	0x000067D600000000	1972-10-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U-70955-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490182	44	MEHMIL	1972	120	6	U-70956-MUM	0	0x000067D700000000	1972-10-13 00:00:00	BIBHUTI MITRA, MITRA PRODUCTIONS, 26A ELCO ARCADE, BANDRA,BOMBAY	12	0	0	U-70956-1972-MUM	0	0	0	N	MITRA PRODUCTIONS, 26A ELCO ARCADE, BANDRA,BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490183	44	TRAILER OF GAON HAMARA SAHARA TUMHARA	1972	120	6	U-70957-MUM	0	0x000067D700000000	1972-10-13 00:00:00	DIMPLE FILMS	12	0	184	U/70957/1972	0	0	0	N	DIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490184	61	BLOOM	1972	120	6	U-70958-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	F.B. PRODUCTIONS	12	0	0	U/70958/1972	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490185	44	ROOP MEN RAONAQ	1972	120	6	U-70959-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	F.B.PRODUCTIONS	12	0	0	U/70959/1972	0	0	0	N	F.B.PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490186	61	A FAIR IS ON	1986	120	6	U-7096-MUM	276	0x00007B3100000000	1986-05-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/7096	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490187	44	HONEYDEW SAB KA SATHI	1972	120	6	U-70960-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	S S OBERAOI	12	0	0	U/70960/1972	0	0	0	N	S S OBERAOI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490188	51	AISES AKSHARE MELVEEN	1972	120	6	U-70961-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-70961-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490189	60	PAKEEZAH RANG BARANG	1972	120	6	U-70962-MUM	0	0x000067D500000000	1972-10-11 00:00:00	KAMAL AMROHI	12	0	0	U/70962/1972	0	0	0	N	KAMAL AMROHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490190	61	WHITENESS WITH A DOUBLE GUARANTEE	1972	120	6	U-70963-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	JYOTI G. THAKUR N, FILM MEDIA1	12	0	0	U-70963-1972-MUM	0	0	0	N	JYOTI G. THAKUR N, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490191	61	MEET YOUR MATCH	1972	120	6	U-70964-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	F.B. PRODUCTIONS	12	0	0	U/70964/1972	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490192	44	GAON HAMARA SHAHER TUMHARA	1972	120	6	U-70965-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	DIMPLE FILMS.	12	0	0	U-70965-1972-MUM	0	0	0	N	DIMPLE FILMS. (1ANAND KUNJ, LINKING ROAD, SANTACRUZ, BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490193	70	DCM 	1972	120	6	U-70966-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U/70966/1972	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490194	61	PRITHVIRAJ 	1972	120	6	U-70967-MUM	0	0x000067D500000000	1972-10-11 00:00:00	S. SUKHDEV, UNITED FILM A	12	0	0	U/70967/1972	0	0	0	N	S. SUKHDEV, UNITED FILM A	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490195	44	HONEYCDEW I LOVE	1972	120	6	U-70968-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	ART COMMERCIA	12	0	0	U-70968-1972-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490196	61	OUR MAN IN TREVIRA	1972	120	6	U-70969-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	0	U/70969/1972	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490197	82	PARAMOUNT NEWS NO 24/25	1952	120	6	U-7097-MUM	0	0x00004B7500000000	1952-11-21 00:00:00	PARAMOUNT 	12	0	0	U-7097-1952-MUM	0	0	0	N	PARAMOUNT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490198	61	YOUR FIRST CHOICE 	1972	120	6	U-70970-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	TRIO FILLM 	12	0	0	U/70970/72	0	0	0	N	TRIO FILLM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490199	177	TALASH (THAI)	1972	120	6	U-70971-MUM	0	0x000067DA00000000	1972-10-16 00:00:00	RALHAN PRODUCTIONS FAMOUS CINE BLDG.MAHALAKSHMI, B,BAY11	12	0	0	U/70986/1972	0	0	0	N	BAJAJ BROTHERS ,ROUND BLDG.KALBADEVI RD.B,BAY2	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490200	61	INDIAN NEWS REVIEW NO/ 1253 (EASTERN EDITION)	1972	120	6	U-70972-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/70972/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490201	61	INDIAN NEWS REVIEW NO 1253	1972	120	6	U-70973-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-70973-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490202	44	PARICHAY	1972	120	6	U-70974-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	V.K.SOBATI.,602, PRASAD CHAMBERS BEHIND ROXY CINEMA ,BOMBAY4	12	0	0	U/70974/1972	0	0	0	N	TIRUPATI PICTURES,602, PRASAD CHAMBERS BEHIND ROXY CINEMA ,BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490203	61	SKYJACKED	1972	120	6	U-70975-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	WALTER SELTZER (USA)	12	0	0	U-70975-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490204	61	TRAILER OF HIGHWAY QUEENS	1972	120	6	U-70976-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	MANAHEM GOLAN (USA)	12	0	184	U-70976-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490205	61	LUCKY MATCHMAKER	1972	120	6	U-70977-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-70977-1972-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490206	44	PHOOL SI SUNDAR	1972	120	6	U-70978-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	F.B. PRODUCTIONS	12	0	0	U/70978/1972	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490207	61	TRAILER OF THE FRENCH CNNECTION	1972	120	6	U-70979-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	PHILIP D. ANTONI	12	0	184	U-70979-1972-MUM	0	0	0	N	AASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490208	51	THAKUR AADIVASI SAHYADRI CHYA DONGAR DARTIL 	1987	120	6	U-7098-MUM	0	0x00007C9E00000000	1987-05-07 00:00:00	TRIBAL RESEARCH & TRAINING INSTITUTE PUNE	12	0	182	U-7098-86	0	0	0	N	C. P. DUKHANDE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490209	61	KREMLIN CHINES	1972	120	6	U-70980-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	MOSFILM STUDIO	12	0	0	U/70980/1972	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490210	61	TRAILER OF KREMLIN CHINES	1972	120	6	U-70981-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/70981/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490211	61	INSECTS IN A GARDEN	1972	120	6	U-70982-MUM	0	0x000067D700000000	1972-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATIONUSA	12	0	0	U/70982/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490212	61	THE ORIGIN OF LIFE: CHEMICAL EVOLUTION	1972	120	6	U-70983-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION 	12	0	0	U-70983-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490213	61	SCAG	1972	120	6	U-70984-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	0	U-70984-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490214	61	INSECTS 	1972	120	6	U-70985-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/70985/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490215	61	LIFE STORY OF THE GRASS HOPPER	1972	120	6	U-70986-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYLOPEDIA BRITANNICA EDCATIONAL CORPN. (U.S.A.)	12	0	0	U/70986/1972	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490216	61	LIFE STORY OF A SOCIAL INSECT THE ANT	1972	120	6	U-70987-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/70987/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490217	61	INSECT ZOO	1972	120	6	U-70988-MUM	0	0x000067D700000000	1972-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/70988/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490218	61	LIFE STORY OF THE EARTH WORM	1972	120	6	U-70989-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPN (U.S.A.)	12	0	0	U/70989/1972	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490219	44	BAL NIKHAAR 	1986	120	6	U-7099-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	ROSY ADVERTISERS ,SP II/19, JUHU AIRPORT COLONY,JUHU.B54	12	0	185	U/7099/1986	0	0	0	N	ROSY ADVERTISERS ,SP II/19, JUHU AIRPORT COLONY,JUHU.B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490220	61	THE EARS AND HEARING 	1972	120	6	U-70990-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	NOT READABLE	12	0	0	U-70990-1972-MUM	0	0	0	N	PHOTO PHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490221	61	WORK OF THE BLOOD	1972	120	6	U-70991-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNINCA EDUCATIONAL CORPN. (U.S.A.)	12	0	0	U/70991/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490222	61	THE SKELETON	1972	120	6	U-70992-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/70992/1972	0	0	0	N	PHOTOPHONE LT.D	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490223	61	PHOTOPHONE LTD;	1972	120	6	U-70993-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION.	12	0	0	U/70993/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490224	61	LIFE STORY OF LADYBIRD BEETLE	1972	120	6	U-70994-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORP.	12	0	0	U/70994/1972	0	0	0	N	PHOTOPHONE PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490225	61	YOUR EARS	1972	120	6	U-70995-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/70995/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490226	61	YOUR BODY AND ITS PARTS	1972	120	6	U-70996-MUM	0	0x000067DC00000000	1972-10-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	0	U/70996/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490227	61	DONT GET ANGRY	1972	120	6	U-70997-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ECYCIOPADIA BRITANNICA EDU, CORPO. USA	12	0	0	U/70997/72	0	0	0	N	PHOTOPHONR LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490228	61	YOUR SLEEP AND REST 	1972	120	6	U-70998-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/70998/1972	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490229	61	YOUR EYES	1972	120	6	U-70999-MUM	0	0x000067D500000000	1972-10-11 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/70999/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490230	51	SASOO VARCHDH JAWAI	1983	120	6	U-71-MUM	0	0x0000778200000000	1983-10-07 00:00:00	GAJANAN SARPOTDAR	12	0	0	U-71-1983-MUM	0	0	0	N	YASHOKETAN CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490231	61	FLOWERS 	1993	120	6	U-710-MUM	0	0x000085A000000000	1993-08-29 00:00:00	BURT RASHBY	12	0	0	U-710-1993-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490232	85	'' MISS JULIE ''	1986	120	6	U-7100-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	SWEDISH TELEVISION (SWEDEN)	12	0	182	U/7100	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490296	44	TRAILER OF PARICHAYA 	1972	120	6	U-71057-MUM	0	0x000067E100000000	1972-10-23 00:00:00	DATTATRAY ADVERTISER	12	0	184	U/71057/1972	0	0	0	N	DATTATRAY ADVERTISER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490233	61	THE FAMILY THE BOY WHO LIVED ALONE 	1972	120	6	U-71000-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA , BRITANNICA EDUCATIONAL CORPORATION (U.S.A)	12	0	0	U-71000-1972-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490234	43	SAMAJVADNA UPASAK	1972	120	6	U-71001-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	FILM SAUDAGAR 	12	0	0	U/71001/72	0	0	0	N	FILM SAUDAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490235	44	JAGMAG JAGMAG	1972	120	6	U-71002-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	NOT READABLE	12	0	0	U-71002-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490236	44	TRAILER OF BHAAVNA	1972	120	6	U-71003-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	PREM BUSSI .SATYA FILM CORPN.424, HIND RAJASTHAN BUILD ,DADAR	12	0	184	U/71004/1972	0	0	0	N	N.K.POWALE (BOMBAY FILM LBA.DADAR,BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490237	61	SOVIET SPORT NO.4142(SOVET SKII SPORT NO.4172)	1972	120	6	U-71004-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CENTERAL DOCUMENTARY FILM STUDIOS	12	0	0	U/71004/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490238	61	SOVIET SPORT NO. 5/72	1972	120	6	U-71005-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS (USSR)	12	0	0	U/71005/1972	0	0	0	N	SOVESPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490239	61	TRAILER OF COMPANEROS 	1972	120	6	U-71006-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	ANTONIO MOLONI, ITALY	12	0	0	U-71006-1972-MUM	0	0	0	N	AASIA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490240	61	MARIS LEIPA	1972	120	6	U-71007-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	RIGA FILM STUDIOS	12	0	0	U/71007/1972	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490241	61	SOVIET SCREEN NO28/72 (SOVETSKOE KINO)	1972	120	6	U-71008-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/71008/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490242	61	THE DARING DOZEN 	1972	120	6	U-71009-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	ODESSA STUDIO (USSR)	12	0	0	U-71009-1972-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490243	61	QUESTION AND ANSWERS	1986	120	6	U-7101-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/7101	0	0	0	N	USSR CONSULATE GENERAL. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490244	44	PRIME MINISTER INDIRA GANDNIS VISIT TO USSR 	1972	120	6	U-71010-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , USSR	12	0	0	U-71010-1972-MUM	0	0	0	N	EMBASSY OF THE USSR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490245	61	FOR FULL TOBACCO TASTE	1974	120	6	U-71011-MUM	0	0x00006AB800000000	1974-10-20 00:00:00	TRIO FILMS	12	0	0	U-71011-1972-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490246	43	OFFICERS 	1972	120	6	U-71012-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	GORKY CHILDREN'S FILM STUDIO (U.S.S.R.)	12	0	0	U-71012-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490247	61	ENEMIES OF CEREALS 	1972	120	6	U-71013-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	NOT READABLE	12	0	0	U-71013-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490248	61	COCKROACHES	1972	120	6	U-71014-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	FILM STUDIO KURTPIT MULLER 	12	0	0	U-71014-1972-MUM	0	0	0	N	BAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490249	61	DANGEROUS SUCKING PESTS 	1972	120	6	U-71015-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	TONBILD MUNICH PRODUCTIN	12	0	0	U/71015/1972	0	0	0	N	BAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490250	61	SPIDER MITES	1972	120	6	U-71016-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	FILM STUDIO KURTPIT MULLEY	12	0	0	U/71016/1972	0	0	0	N	BAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490251	61	SRI AUROBINDO GLIMPSES OF HRS LIFE 	1972	120	6	U-71017-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	NOT READABLE	12	0	0	U-71017-1972-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490252	61	SKF AROUND THE WORLD 	1972	120	6	U-71018-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	KULLAGERFABRIKEN 	12	0	0	U-71018-MUM	0	0	0	N	AKTIEBOLAGET SVENSKA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490253	61	CLEAN CORRECT AND CAREFUL	1972	120	6	U-71019-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	NOT READABLE	12	0	0	U-71019-1972-MUM	0	0	0	N	THE SKF BALL BEARING CO PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490254	61	IVAN FYODOROV THE MUSCOVI PRINTER 	1986	120	6	U-7102-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	UKRAINIAN DOCUMMENTARY FILM STUDIOS USSA	12	0	182	U-7102-86	0	0	0	N	UKRAINIAN DOCUMMENTARY FILM STUDIOS USSA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490255	61	SRI AUROBINDO ASHRAM 	1972	120	6	U-71020-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	TARACHAND BARJATYA	12	0	0	U/71020/72	0	0	0	N	TARACHAND BARJATYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490256	61	A NEW EXPERIMENT IN EDUCATION	1972	120	6	U-71021-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	TARACHAND BARJATYA	12	0	0	U/71021/1972	0	0	0	N	TARACHAND BARJATYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490257	61	ENDOCRI,E GLANDS	1972	120	6	U-71022-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/71022/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490258	61	EYES AND VISION 	1972	120	6	U-71023-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	0	U-71023-1972-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490259	61	LIFE STORY OF A PLANT (ABOUT FLOWERS)	1972	120	6	U-71024-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/71024/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490260	61	LIFE OF A PLANT	1972	120	6	U-71025-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA EDUCATIONAL CORPORATION	12	0	0	U/71025/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490261	61	SEED DISPERSSAL 3RD EDITION 	2017	120	6	U-71026-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	71026	12	0	0	U-71026-1982-MUM	0	0	0	N	ENCYCLOPAEDIO BRITANMICAENUCATIONAL CORPN  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490262	61	SIMPLE PLANTS TRIE ALGAE 	1972	120	6	U-71027-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	NOT READABLE	12	0	0	U-71027-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490263	61	POULTRY ON THE FARM	1972	120	6	U-71028-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. 	12	0	0	U/71028/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490264	61	THE CHICK EMBRYO	1972	120	6	U-71029-MUM	0	0x000067DD00000000	1972-10-19 00:00:00	ENCYCLOPAEDIA BRITANNIC EDUCATIONAL CORPN	12	0	0	U/71029/1972	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490265	61	THE BERIOZKA ENSEMBLE	1986	120	6	U-7103-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIONS. (USSR)	12	0	182	U/7103/1986	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490266	61	THE BERIOZKAENSEMBLE	1986	120	6	U-7103-MUM.	0	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL POPULAR SCIENCE FILMS STUDIOS (USSR)	12	0	182	U-7103-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490267	61	EXPERIMENT WITH ANIMALS (WHITE RATS)	1972	120	6	U-71030-MUM	0	0x000067DF00000000	1972-10-21 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U-71030-1972-MUM	0	0	0	N	PHOTOPHONE LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490268	61	MAMMALS ARE INTERESTING	1972	120	6	U-71031-MUM	0	0x000067E100000000	1972-10-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPH	12	0	0	U-71031-1972-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490269	61	REPRODUCTION AMONG MAMMALS	1972	120	6	U-71032-MUM	0	0x000067E100000000	1972-10-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN.	12	0	0	U/71032/1972	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490270	44	PRASIDDH PAHELWANO K DNAO	1972	120	6	U-71033-MUM	0	0x000067E100000000	1972-10-23 00:00:00	TRIVENI 	12	0	0	U-71033-1972-MUM	0	0	0	N	TRIVENI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490271	44	TANHAI	1972	120	6	U-71034-MUM	0	0x000067E100000000	1972-10-23 00:00:00	CHITRASHALA, S.I. SHIVDASANI, RANJIT STUDIOS, DADAR, BOMBAY14	12	0	0	U-71034-1972-MUM	0	0	0	N	S.I. SHIVDASANI, RANJIT STUDIOS, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490272	44	DEV PARIWAR	1972	120	6	U-71035-MUM	0	0x000067E100000000	1972-10-23 00:00:00	ISHWAR ART INTERNATIONAL 	12	0	0	U/71035/72	0	0	0	N	ISHWAR ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490273	42	BAHADUR CHELE 	1972	120	6	U-71036-MUM	0	0x000067E100000000	1972-10-23 00:00:00	BELARUSFILM STUDIO	12	0	0	U-71036-1972-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490274	61	FOR ADULTS ONLY (TOLKO DLIA VZROSLIKH)	1972	120	6	U-71037-MUM	0	0x000067E100000000	1972-10-23 00:00:00	SOYUZMULTFILM STUDIO 	12	0	0	U/71037/1972	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490275	61	FESTIVAL WITH A DIFFERENCE	1972	120	6	U-71038-MUM	0	0x000067E100000000	1972-10-23 00:00:00	DEPT OF FAMILY PLANNING	12	0	0	U-71038-1972-MUM	0	0	0	N	R.C.JOSHI DEPT OF FAMILY PLANNING	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490276	61	DELICATE	1972	120	6	U-71039-MUM	0	0x000067E200000000	1972-10-24 00:00:00	MRS B S MODY VIDEO ARTS	12	0	0	U/71039/1972	0	0	0	N	MRS BEHROZ S MODY,VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490277	61	VICTORY PARADE	1986	120	6	U-7104-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-7104-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490278	61	DELICATE HANDLE WITH CARE	1972	120	6	U-71040-MUM	0	0x000067E200000000	1972-10-24 00:00:00	MRS. BEHROZ S. MADY, VIDEO ARTS	12	0	0	U/71040/1972	0	0	0	N	MRS. BEHROZ S. MADY, VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490279	61	ADVENTRURES IN PERCEPTION 	1972	120	6	U-71041-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CONSULATE GENERAL OF NETHERLANDS	12	0	0	U/71041/1972	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490280	61	CAPTIVE FRESHNESS	1972	120	6	U-71042-MUM	0	0x000067E200000000	1972-10-24 00:00:00	DIRECTOR OF PUBLICITY .GOVT.OF MAHARASHTRA	12	0	0	U/71042/1972	0	0	0	N	DIRECTOR OF PUBLICITY .GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490281	61	THE RIGHT CHOICE 	1972	120	6	U-71043-MUM	0	0x000067E200000000	1972-10-24 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/71043/1972	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490282	61	PANOSOL 	1972	120	6	U-71044-MUM	0	0x000067E200000000	1972-10-24 00:00:00	RADIO HAZART FRANCE	12	0	0	U-71044-1972-MUM	0	0	0	N	R. K. COLOR  STUDIO (MUSIC & MOVIE CENTRE COLABA BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490283	61	COTTON PEST CONTROL TODAIJ 	1972	120	6	U-71045-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CALVIN PRODUCTIONS INC, (WEST GERMANY)	12	0	0	U-71045-1972-MUM	0	0	0	N	BAYER INDIA LTD. (EXPRESS TOWERS NARIMAN POINT BOMBAY  1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490284	61	man sows 	1972	120	6	U-71046-MUM	0	0x0000681F00000000	1972-12-24 00:00:00	FILM STUDIO KURTPIT 	12	0	0	U-71046-1972-MUM	0	0	0	N	BAYER INDIA LTDQ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490285	51	THE RAINBOW 	1972	120	6	U-71047-MUM	0	0x000067E200000000	1972-10-24 00:00:00	KEIW FILM STUDIO 	12	0	0	U-71047-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490286	266	URAL MOSAIC	1972	120	6	U-71048-MUM	0	0x000067E200000000	1972-10-24 00:00:00	SVORDLOVSK FILM STUDIO	12	0	0	U-71048-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490287	51	FRIEND SHIP FOR EVER 	1972	120	6	U-71049-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENT FILM STUDIO USSR	12	0	0	U/71049/72	0	0	0	N	USSR CONSULATE GENRAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490288	61	BARN THROUGH FRIENDSHIP 	1986	120	6	U-7105-MUM	338	0x00007B3200000000	1986-05-08 00:00:00	CENTRAL DOC .FILM STUDIOS (USSR)	12	0	182	U/7105	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490289	61	A DELEGATION OF AMERICAN NEGROES IN USSR 	1972	120	6	U-71050-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/71050/72	0	0	0	N	USSR CONSULATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490290	105	KIRGIZIA	1972	120	6	U-71051-MUM	0	0x000067E200000000	1972-10-24 00:00:00	KIRGHIZFILM STUDIOS PRADUCTION	12	0	0	U-71051-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490291	129	HEVSURETE	1972	120	6	U-71052-MUM	0	0x000067E200000000	1972-10-24 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	0	0	U/71052/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490292	61	CRIMEAN MOUNTAIN LANDSCAPE	1972	120	6	U-71053-MUM	0	0x000067E200000000	1972-10-24 00:00:00	KIEV POPULAR SCRENCE FILM STUDIOS	12	0	0	U/71053/1972	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490293	61	UNDERGROUND TRUNK LINES	1972	120	6	U-71054-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.	12	0	0	U/71054/1972	0	0	0	N	USSR CONSULATE GENERLA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490294	61	HOW ANIMALS SEE	1972	120	6	U-71055-MUM	0	0x000067E200000000	1972-10-24 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U/71055/1972	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490295	61	SAILING ON THE BALTIC SEAL 	1972	120	6	U-71056-MUM	0	0x000067E200000000	1972-10-24 00:00:00	LENIN GRAD POPULAR SCIENCE FILM STUDIOS , USSR	12	0	0	U-71056-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490297	44	PURANA PHOTO 	1972	120	6	U-71058-MUM	0	0x000067E300000000	1972-10-25 00:00:00	CARTOON FILM STUDIO , USSR 	12	0	0	U-71058-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490298	105	RYAZAN REGION 	1972	120	6	U-71059-MUM	0	0x000067E300000000	1972-10-25 00:00:00	CENTRAL  POPULAR SCIENCE FILM STUDIOS	12	0	0	U-71059-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490299	61	RUSSIAN LANGUAGE AND THE NATIONS OF THE USSR	1986	120	6	U-7106-MUM	0	0x00007B3200000000	1986-05-08 00:00:00	SVERDLOVSK STUDIOS (USSR)	12	0	187	U-7106-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490300	61	SMOLENSK 	1972	120	6	U-71060-MUM	0	0x000067D000000000	1972-10-06 00:00:00	LENINGRAD POPULAR SCIENC FILM STUDIOS	12	0	0	U/71060/1972	0	0	0	N	USSR CONSULATE GENERA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490301	61	YAROSLAVL	1972	120	6	U-71061-MUM	0	0x000067E300000000	1972-10-25 00:00:00	LENINGRAD POPULAT SCIENCE STUDIO	12	0	0	U/71061/1972	0	0	0	N	USSR CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490302	61	CONTEMPORAIESOF THEIR PAGE	1972	120	6	U-71062-MUM	0	0x000067E300000000	1972-10-25 00:00:00	RIGA FILM STUDIOS USSR	12	0	0	U/71062/72	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490303	61	TO THE PEACE FUND	1972	120	6	U-71063-MUM	0	0x000067E300000000	1972-10-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS 	12	0	0	U-71063-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490304	82	NOT READABLE	1972	120	6	U-71064-MUM	0	0x000067E300000000	1972-10-25 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO	12	0	0	U-71064-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490305	61	ONLY A BOUT WOMEN	1972	120	6	U-71065-MUM	0	0x000067E300000000	1972-10-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U/71065/1972	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490306	42	AROUND THE SOVIET UNION 87	1972	120	6	U-71066-MUM	0	0x000067E300000000	1972-10-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIONS.(USSR)	12	0	0	U/71066/1982	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490307	43	MAHITI CHITRA NO. 157	1972	120	6	U-71067-MUM	0	0x000067E300000000	1972-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	0	U-71067-1972-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490308	61	INDIAN NEWS REVIEW NO 1254	1972	120	6	U-71068-MUM	0	0x000067E200000000	1972-10-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/71068/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490309	61	INDIAN NEWS REVIEW NO. 1254 (SOUTHERN EDITION)	1972	120	6	U-71069-MUM	0	0x000067E300000000	1972-10-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-71069-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490310	61	THE USSR ARMED FOCES. MASTERS OF STRATEGIC ROCK	1986	120	6	U-7107-MUM	225	0x00007B3200000000	1986-05-08 00:00:00	USSR STATE STUDIOS. (USSR)	12	0	187	U/7107/1986	0	0	0	N	USSR CONSULT GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490311	44	TRAILER OF TANHAAI	1972	120	6	U-71070-MUM	0	0x000067E300000000	1972-10-25 00:00:00	S.I. SHIVDASANI	12	0	184	U/71070/1972	0	0	0	N	S.I. SHIVDASANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490312	190	GAFLAT DAR MUGABELE RAZ 	1972	120	6	U-71071-MUM	0	0x000067E200000000	1972-10-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/71071/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490313	61	THE SECRET OF ENERGY 	1972	120	6	U-71072-MUM	0	0x000067E200000000	1972-10-24 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U/71072/1972	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490314	190	TABLETE SAFAE VICKS	1972	120	6	U-71073-MUM	0	0x000067E400000000	1972-10-26 00:00:00	JYOTI G.THAKUR FILM MEDIA	12	0	0	U/71073/1972	0	0	0	N	JYOTI G.THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490315	44	MOTHERS LOVE 	1972	120	6	U-71074-MUM	0	0x000067E200000000	1972-10-24 00:00:00	JYOTI G. THAKUR, FILM MED	12	0	0	U/71074/1972	0	0	0	N	JYOTI G. THAKUR, FILM MED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490316	51	THE ENERGY STORY 	1972	120	6	U-71075-MUM	0	0x000067E400000000	1972-10-26 00:00:00	JYOTI G.THAKUR FILM MEDIA	12	0	0	U/71075/1972	0	0	0	N	JYOTI G.THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490317	44	THE ENERGY IN A TAB	1972	120	6	U-71076-MUM	0	0x000067E400000000	1972-10-26 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U/71076/1972	0	0	0	N	JYOTI G THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490318	43	TENDER LOVE 	1972	120	6	U-71077-MUM	0	0x000067E400000000	1972-10-26 00:00:00	JYOTI G. THAKUR FILM MED	12	0	0	U/71077/1972	0	0	0	N	JYOTI G. THAKUR FILM MED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490319	61	THE RICHEST STRONGEST INSTANT CAFFEE	1972	120	6	U-71078-MUM	0	0x000067E400000000	1972-10-26 00:00:00	JYOTI THAKUR, FILM MEDIA	12	0	0	U/71078/1972	0	0	0	N	JYOTI THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490320	61	THE SCIENCE REPORT  131  B 	1972	120	6	U-71079-MUM	0	0x000067E400000000	1972-10-26 00:00:00	ALLEGRO FILM PRODUCTION INC 	12	0	0	U-71079-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490321	61	CABLE JOINTING AND TERMINATIONS 	1986	120	6	U-7108-MUM	0	0x00007B3700000000	1986-05-13 00:00:00	DR. K. C. SABHERWAL.	12	0	182	U/7108	0	0	0	N	B.V. DESHPANDE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490322	61	THE SCIENCE REPORT 131 A 	1972	120	6	U-71080-MUM	0	0x000067E400000000	1972-10-26 00:00:00	ALLEGRO FILM PRODUCTIONS , INC. (USA)	12	0	0	U-71080-1972-MUM	0	0	0	N	UNITES STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490323	43	VIKASNI YATRA 	1972	120	6	U-71081-MUM	0	0x000067E400000000	1972-10-26 00:00:00	FILM SAUDAGATS	12	0	0	U/71081/72	0	0	0	N	FILM SAUDAGATS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490324	61	THE SOVIET ARMY NO.6	1972	120	6	U-71082-MUM	0	0x000067E400000000	1972-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U/71092/1972	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490325	85	THIS BIT OF THAT INDIA	1972	120	6	U-71083-MUM	0	0x000067E500000000	1972-10-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	175	U-71083-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490326	44	SEETA AUR GEETA	1972	120	6	U-71084-MUM	0	0x000067E500000000	1972-10-27 00:00:00	G P SIPPY	12	0	0	U-71084-1972-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490327	61	TO MOTHERS AND CHILDREN	1972	120	6	U-71085-MUM	0	0x000067E500000000	1972-10-27 00:00:00	KREV SCIENCE FILM STUDIOS, USSR	12	0	0	U-71085-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490328	43	A YEAR IN THE EARTH CASMICSHIP 	1972	120	6	U-71086-MUM	0	0x000067E500000000	1972-10-27 00:00:00	MOSCOW CENTRAL SCIENCE FILM STUDIO 	12	0	0	U-71086-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490329	129	MILESTONES OF THE FIVE YEAR PLAN	1972	120	6	U-71087-MUM	0	0x000067E500000000	1972-10-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-71087-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490330	61	OUR HOME IS THE EARTH	1972	120	6	U-71088-MUM	0	0x000067E500000000	1972-10-27 00:00:00	SVERDLOVSK FILM STUDIOS	12	0	0	U-71088-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490331	176	A PROMPTER OF SIBERIA'S SCIENCES	1972	120	6	U-71089-MUM	0	0x000067E500000000	1972-10-27 00:00:00	SIBERIAN NEWSREEL FILMS STUDIO	12	0	0	U-71089-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490332	82	HOW WE BESIN 	1952	120	6	U-7109-MUM	0	0x00004B7800000000	1952-11-24 00:00:00	FRANK FELLS 	12	0	0	U/7109/1952	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490333	61	LIVING TOMORROW HOVER MARINE MK. 	1972	120	6	U-71090-MUM	0	0x000067E600000000	1972-10-28 00:00:00	NOT READABLE	12	0	0	U-71090-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490334	51	HARYA NARYA ZINDABAD	1972	120	6	U-71091-MUM	0	0x000067E800000000	1972-10-30 00:00:00	B.G. BORDE, SHUMBANKAR CHITRA, KEMPS CORNER, BOMBAY	12	0	0	U-71091-1972-MUM	0	0	0	N	B.G. BORDE, SHUMBANKAR CHITRA, KEMPS CORNER, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490335	44	MILAAP KA TRAILER	1972	120	6	U-71092-MUM	0	0x000067E800000000	1972-10-30 00:00:00	NOT READABLE 	12	0	0	U-71092-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490336	197	KURUKSHETRA 	1972	120	6	U-71093-MUM	0	0x000067E700000000	1972-10-29 00:00:00	NOT READABLE	12	0	0	U-71093-1972-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490337	44	NOTS ON TEH GREE REVOLUTION	1972	120	6	U-71094-MUM	0	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL / SHYADRI FILMS	12	0	0	U/71094/1972	0	0	0	N	SHYAM BENEGAL / SHYADRI FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490338	44	FOUNDATIONS OF PROGRESS	1972	120	6	U-71095-MUM	0	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL SAHYADRI FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-71095-1972-MUM	0	0	0	N	SHYAM BENEGAL SAHYADRI FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490339	44	POWER TO THE PEOPLE	1972	120	6	U-71096-MUM	0	0x000067E800000000	1972-10-30 00:00:00	SHYAM BENEGAL SAHYADRI FILMS	12	0	0	U/71096/1972	0	0	0	N	SHYAM BENEGAL SAHYADRI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490340	44	TRAILER JOROO KA GHULAM 	1972	120	6	U-71097-MUM	0	0x000067E800000000	1972-10-30 00:00:00	NOT READABLE	12	0	0	U-71097-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490341	61	A NEW LEGACY	1972	120	6	U-71098-MUM	0	0x000067E800000000	1972-10-30 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/71098/1972	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490342	61	A NEW CRAFT	1972	120	6	U-71099-MUM	0	0x000067DE00000000	1972-10-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/71099/1972	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490343	61	ONE HUNDRED TWENTYFIVE YEARS LATER	1983	120	6	U-711-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	FREEPORT JOURNAL STANDARD	12	0	0	U/711/1983	0	0	0	N	UNITED STATES INFORMATIIION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490344	61	100% PURE COFFEE 	1986	120	6	U-7110-MUM	3	0x00007B3800000000	1986-05-14 00:00:00	M/S GENESIS FILMS PROD . 	12	0	0	U-7110-	0	0	0	N	M/S GENESIS FILMS PROD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490345	61	A NEW FAITH	1972	120	6	U-71100-MUM	0	0x000067E800000000	1972-10-30 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/71100/72	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490346	70	THIS BIT OF THAT INDIA	1972	120	6	U-71101-MUM	0	0x000067E800000000	1972-10-30 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-71101-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490347	61	THE LESSON 	1972	120	6	U-71102-MUM	0	0x000067E900000000	1972-10-31 00:00:00	TRIVENI 518 COLLEGE ROAD BOMBAY 19	12	0	0	U-71102-1972-MUM	0	0	0	N	TRIVENI 518 COLLEGE ROAD BOMBAY 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490348	61	ELKEM 	1972	120	6	U-71103-MUM	0	0x000067E900000000	1972-10-31 00:00:00	CENTRFILM A/S OSLO	12	0	0	U-71103-1972-MUM	0	0	0	N	ROYAL NORWEGIAN CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490349	61	BLISSFUL BAUNTY	1972	120	6	U-71104-MUM	0	0x000067E900000000	1972-10-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-71104-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490350	44	FILMSTAR 	1972	120	6	U-71105-MUM	0	0x000067E900000000	1972-10-31 00:00:00	AMARSINGH KWATRA , PADMA PICTURES (|)206, FAMOUS STUDIO MAHALAXMI BOMBAY11|	12	0	0	U-71105-1972-MUM	0	0	0	N	AMARSINGH KWATRA , PADMA PICTURES (|)206, FAMOUS STUDIO MAHALAXMI BOMBAY11|	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490351	44	JUDRAT KI NEMAT 	1972	120	6	U-71106-MUM	0	0x000067E900000000	1972-10-31 00:00:00	S. S. OBEROI, ART COMMERCIA (MANEK CHAMBER 399, A LAMINGTON RD, BOMBAY4)	12	0	0	U-71106-1972-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCIA (MANEK CHAMBER 399, A LAMINGTON RD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490352	44	TU MERI MAI TERA KA TRAILER 	1972	120	6	U-71107-MUM	0	0x000067E900000000	1972-10-31 00:00:00	NOT READABLE 	12	0	0	U-71107-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490353	61	THE RISK 	1972	120	6	U-71108-MUM	0	0x000067E900000000	1972-10-31 00:00:00	 MOLDOVA FILM STUDIOS ( U.S.SR )	12	0	0	U-71108/1972-MUM	0	0	0	N	SOVEXPORTFILM MOLDOVA FILM STUDIOS ( U.S.SR )	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490354	61	THE ASSIGNMENT 	1972	120	6	U-71109-MUM	0	0x000067E900000000	1972-10-31 00:00:00	IMAGE INDIA FILMS PVT. LTD. ( NANABAY MANSION , SIR P.M. ROAD BOMBAY 1 )	12	0	0	U-71109/1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD. ( NANABAY MANSION , SIR P.M. ROAD BOMBAY 1 )	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490355	61	RAYMONDSYOU STAND APART 	1986	120	6	U-7111-MUM	30.48	0x00007B3800000000	1986-05-14 00:00:00	M/S.PHOENIX FILM PROD.	12	0	0	U/7111	0	0	0	N	M/S.PHOENIX FILM PROD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490356	61	WELCOME TO BENGAL	1972	120	6	U-71110-MUM	0	0x000067E900000000	1972-10-31 00:00:00	GOVT OF WEST BENGAL	12	0	0	U-71110-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490357	61	THERES HEALTH IN PHODFOMIN	1972	120	6	U-71111-MUM	0	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD	12	0	0	U-71111-1972-MUM	0	0	0	N	KANTILAL RATHOD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490358	61	FAMILY TONIC 	1972	120	6	U-71112-MUM	0	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD	12	0	0	U-71112-1972-MUM	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490359	221	HEALTHY FAMILY 	1972	120	6	U-71113-MUM	0	0x000067E900000000	1972-10-31 00:00:00	KANTILAL RATHOD (2 HILL RANG APTS PALI MALA ROAD BOMBAY50)	12	0	0	U-71113-1972-MUM	0	0	0	N	KANTILAL RATHOD (2 HILL RANG APTS PALI MALA ROAD BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490360	57	NAQLI SHAAN	1972	120	6	U-71114-MUM	0	0x000067E900000000	1972-10-31 00:00:00	AMAR G. CHANDNANI, SHYAM F. RAMSAY.	12	0	0	U-71114-1972-MUM	0	0	0	N	AMAR G. CHANDANANI (168, LAMINGTON CROSS ROAD, BOMBAY7)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490361	61	JETTY AT KALPAKKAM	1972	120	6	U-71115-MUM	0	0x000067E900000000	1972-10-31 00:00:00	R.K. COLONY, STUDIO (COLABA, BOMBAY5)	12	0	0	U-71115-1972-MUM	0	0	0	N	R.K. COLONY, STUDIO (COLABA, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490362	52	GAJATRA EK JHALAK 	1972	120	6	U-71116-MUM	0	0x000067E900000000	1972-10-31 00:00:00	ROYAL NEPALESE FILM CORPORATION	12	0	0	U-71116-1972-MUM	0	0	0	N	T. L. SHRESHTHA (C/0 NARANG CINE LAB BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490363	44	SEETA AUR GEETA KA TRAILER	1972	120	6	U-71117-MUM	0	0x000067E900000000	1972-10-31 00:00:00	SIPPY FILMS	12	0	0	U-71117-1972-MUM	0	0	0	N	SIPPY, FILMS (36 NOOR BUILDING , BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490364	61	ALL FOR YOUR SAFETY 	1972	120	6	U-71118-MUM	0	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR	12	0	0	U-71118-1972-MUM	0	0	0	N	ASHOK SAGAR PRODUCTIONS (122 4TH LANE , HINDU COLONY BOMBAY 14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490365	61	RESEARCH AND DEVLOPMENT OF CIVIL AVIATION	1972	120	6	U-71119-MUM	0	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR	12	0	0	U-71119-1972-MUM	0	0	0	N	ASHOK SAGAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490366	61	YOUNG CHAMP	2017	120	6	U-7112-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	M/S GENESIS FILMS PROD 	12	0	0	U-7112-86	0	0	0	N	M/S GENESIS FILMS PROD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490367	61	WEATHER SERVICE 	1972	120	6	U-71120-MUM	0	0x000067E900000000	1972-10-31 00:00:00	ASHOK SAGAR PRODUCTIONS	12	0	0	U-71120-1972-MUM	0	0	0	N	ASHOK SAGAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490368	129	NEW HORIZON 	1972	120	6	U-71121-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	RADIO ADVERTISING SERVICES 	12	0	0	U-71121/1972-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490369	208	MAHARASHTRA NEWS NO. 245 OCTOBER 1972	1972	120	6	U-71122-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	183	U-71122-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490370	105	INDIAN NEWS REVIEW NO125	1972	120	6	U-71123-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	FILMS DIVISION GOVT FO INDIA	12	0	0	U-71123-1972-MUM	0	0	0	N	FILMS DIVISION GOVT FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490371	82	INDRAN NEWS REVIEW NO . 125 ( WESTERN EDITION ) 	1972	120	6	U-71124-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71124/1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490372	61	THE RED SQUARE ( SHORTER VERSION)	1972	120	6	U-71125-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	MOSFILM STUDIO USSR	12	0	0	U-71125-1972-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490373	61	TRAILER OF  THE RED SQUARE	1972	120	6	U-71126-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	MOSFILM STUDIO	12	0	184	U-71126-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490374	44	SORROWS OF NEKI RAM	1972	120	6	U-71127-MUM	0	0x000067EA00000000	1972-11-01 00:00:00	RAJINDER SINGH BEDI DACHI FILMS.	12	0	0	U-71127-1972-MUM	0	0	0	N	RAJINDER SINGH BEDI DACHI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490375	44	SHRADHANALI	1972	120	6	U-71128-MUM	0	0x000067EB00000000	1972-11-02 00:00:00	N E AND I F LTD	12	0	0	U-71128-1972-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490376	44	TRAILER OF MANJULIKA	1972	120	6	U-71129-MUM	0	0x000067EB00000000	1972-11-02 00:00:00	NOT READABLE 	12	0	0	U-71129-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490377	61	TRL OF NOT FOR PUBLICATION	1986	120	6	U-7113-MUM	47.58	0x00007B3800000000	1986-05-14 00:00:00	APNE KIMMEL.(U.K)	12	0	184	U/7113/1986	0	0	0	N	M/S. N.F.D.C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490378	61	JYOTI PUMPS UNIBUILT	1972	120	6	U-71130-MUM	0	0x000067EB00000000	1972-11-02 00:00:00	M/S PUBLICITY DEPT. JYOTI LTD.	12	0	0	U-71130-1972-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490379	44	PYAR DEEWANA	1972	120	6	U-71131-MUM	0	0x000067EB00000000	1972-11-02 00:00:00	NOT READABLE 	12	0	0	U-71131-1972-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490380	44	TRAILER OF DO BACCHHE DASHAATH	1972	120	6	U-71132-MUM	0	0x000067EB00000000	1972-11-02 00:00:00	NOT READABLE	12	0	0	U-71132-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490381	44	SAB GAYAB 	1972	120	6	U-71133-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U-71133-1972-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490382	105	FOR ALL THE FAMILY	1972	120	6	U-71134-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	KANTILAL RATHOD	12	0	0	U-71134-1972-MUM	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490383	44	PYASI DHARTI AUR PUMP MASTER	1972	120	6	U-71135-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	AUDIO MULTITRACK PVT. LTD	12	0	0	U-71135-1972-MUM	0	0	0	N	AUDIO MULTITRACK PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490384	61	THE CREATIVE THIRTIES	1972	120	6	U-71136-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	ISAAC KLEINERMAN	12	0	0	U-71136-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490385	44	SABHA MEN VIGHNA	1972	120	6	U-71137-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-71137-1972-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490386	61	BORED MEETIG	1972	120	6	U-71138-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	JYOTI G THAKUR FILM LTD	12	0	0	U-71138-1972-MUM	0	0	0	N	JYOTI G THAKUR FILM LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490387	44	SUMITRANANDAN PANT	1972	120	6	U-71139-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	SHIROMANI SHARMA, DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW	12	0	0	U-71139-1972-MUM	0	0	0	N	SURESH NIGAM FILM OFFICER, UP GOVT. C/O BOMBAY LAB, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490388	61	''PRESTIGE MINI COOKER''	1986	120	6	U-7114-MUM	0	0x00007B3800000000	1986-05-14 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U/7114	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490389	42	PUSHTI  THE HEALTH GIVER 	1972	120	6	U-71140-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	CALOBE PRODUCTIONS 	12	0	0	U-71140/1972-MUM	0	0	0	N	K.D MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490390	61	COOK AND SERVE	1972	120	6	U-71141-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-71141-1972-MUM	0	0	0	N	K.D. MASTER 212 SCHEHERAZAD COLABA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490391	61	GOOD SHOW 	1972	120	6	U-71142-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	M.S. SATHYU B/3 MEHRA NAGAR PANDYA LANE BOMBAY 54 	12	0	0	U-71142/1972-MUM	0	0	0	N	M.S. SATHYU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490392	61	MAHABHARATA	1972	120	6	U-71143-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	FILMLETS (P) LTD. E 75 CHURCH ROIAD, BOMBAY54	12	0	0	U-71143-1972-MUM	0	0	0	N	FILMLETS (P) LTD. E 75 CHURCH ROIAD, BOMBAY54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490393	85	THE FRAME	1972	120	6	U-71144-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	CINE VENITE.	12	0	0	U-71144-1972-MUM	0	0	0	N	P.DAS C/O TRIVEN PICTURES THE OSOPTICAL COLOUR JHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490394	61	ASIA GUEST IN MUNICH	1972	120	6	U-71145-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	NOT READABLE	12	0	0	U-71145-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDRAL REPUBLIC OF 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490395	70	IDILI	1972	120	6	U-71146-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	SUDHA PICTURES.	12	0	0	U-71146-1972-MUM	0	0	0	N	SUDHA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490396	61	MAKING OF CORTOON FILM 	1972	120	6	U-71147-MUM	0	0x000067EC00000000	1972-11-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-71147-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490397	61	THE PROMISE OF THE MOON APOLLO 16	1972	120	6	U-71148-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	U.S.INFORMATION AGENCY	12	0	0	U-71148-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490398	61	SPACE IN THE OF AQUARIOUS 	1972	120	6	U-71149-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	BILL GIBSON	12	0	0	U-71149-1972-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490399	61	PRIX 	1986	120	6	U-7115-MUM	0	0x00007B3800000000	1986-05-14 00:00:00	FILM GELL. MR. ROBERT JOHN PINTO 	12	0	0	U/7115/1986	0	0	0	N	FILM GELL. MR. ROBERT JOHN PINTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490400	61	SCIENCE REPORT 132B	1972	120	6	U-71150-MUM	0	0x000067B000000000	1972-09-04 00:00:00	ALLEQRO FILM PRODUCTION	12	0	0	U-71150-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490401	61	THE SCIENCE REPORT 132A	1972	120	6	U-71151-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	ALLEGRO FILM PRODUCTION INC	12	0	0	U-71151-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490402	61	THE CRUSADE AGAINST CANCER	1972	120	6	U-71152-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	JOHNSON NYQUIST PRODUCTIONS	12	0	0	U-71152-1972-MUM	0	0	0	N	U.S.I.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490403	61	I. N. R. NO. 1256	1972	120	6	U-71153-MUM	0	0x000067B000000000	1972-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71153-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490404	61	I. N. R. NO. 1256	1972	120	6	U-71154-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71154-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490405	44	ROOP TERE MASTANA	1972	120	6	U-71155-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	M/M MALHOTRA	12	0	0	U-71155-1972-MUM	0	0	0	N	M.M. MALHOTRA & BALDEV	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490406	44	BHARAT DARSHAN	1972	120	6	U-71156-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	CHILDREN;S FILM SOCIETY	12	0	0	U-71156-1972-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490407	44	TRAILER OF ROOP TERA NIASTANA 	1972	120	6	U-71157-MUM	0	0x000067ED00000000	1972-11-04 00:00:00	MALHOTRA BALDEV 	12	0	0	U-71157/1972-MUM	0	0	0	N	SUCHITRA KALA MANDIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490408	44	PRABHAL 	1972	120	6	U-71158-MUM	0	0x000067F200000000	1972-11-09 00:00:00	NOT READABLE	12	0	0	U-71158-1972-MUM	0	0	0	N	VITHAL & CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490409	44	AUR MAJDOOR MALIK BANA 	1972	120	6	U-71159-MUM	0	0x000067F200000000	1972-11-09 00:00:00	VITHAL 	12	0	0	U-71159/1972-MUM	0	0	0	N	VITHAL & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490410	61	KINETIC HONDA	1986	120	6	U-7116-MUM	0	0x00007B3800000000	1986-05-14 00:00:00	M/S SYNCHRONY ASSOCIATES	12	0	0	U/7116	0	0	0	N	M/S SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490411	44	JYOT SE JYOT JALATE CHALO	1972	120	6	U-71160-MUM	0	0x000067F200000000	1972-11-09 00:00:00	VITHAL	12	0	0	U-71160-1972-MUM	0	0	0	N	VITHAL & CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490412	44	DO YAAR	1972	120	6	U-71161-MUM	0	0x000067F200000000	1972-11-09 00:00:00	KEWAL ART PRODUCTIONS.(37TRILOK BLDG., BBLOCK DR. AMBEDKAR RD., BANDRA, BOMBAY30)	12	0	0	U-71161-1972-MUM	0	0	0	N	KEWAL MISRA, KEWAL ART PRODUCTION (37TRILOK BLDG., BBLOCK DR. AMBEDKAR RD., BANDRA, BOMBAY30)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490413	44	RAKHI AUR HATHKADI	1972	120	6	U-71162-MUM	0	0x000067F300000000	1972-11-10 00:00:00	S.NOOR KALA ENTERPRISES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-71182-1972-MUM	0	0	0	N	S.NOOR KALA ENTERPRISES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490414	44	TRAILOR OF DIL KA RAJA	1972	120	6	U-71163-MUM	0	0x000067F300000000	1972-11-10 00:00:00	A.A NADIADWALA	12	0	0	U-71163-1972-MUM	0	0	0	N	NADIADWALA ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490415	105	INDIAN NEWS REVIEW NO 1257	1972	120	6	U-71164-MUM	0	0x000067F800000000	1972-11-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71164-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490416	61	INDIAN NEWS REVIEW NO.  1257	1972	120	6	U-71165-MUM	0	0x000067F800000000	1972-11-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71165-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490417	44	PARCHANIYA	1972	120	6	U-71166-MUM	0	0x000067F800000000	1972-11-15 00:00:00	M/S NOORJAHAN FILMS, 	12	0	0	U-71166-1972-MUM	0	0	0	N	M/S NOORJAHAN FILMS, R UPTARA STUDIO , DADAR BOMBAY 14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490418	44	RAKHI AAUR HATHKADI KA TRAILER	1972	120	6	U-71167-MUM	0	0x000067F800000000	1972-11-15 00:00:00	S. NOOR KALA ENTERPRIESES	12	0	0	U-71167-1972-MUM	0	0	0	N	S. NOOR KALA ENTERPRIESES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490419	61	TRAILER OF SUBHAOSHAM	1972	120	6	U-71168-MUM	0	0x000067F800000000	1972-11-15 00:00:00	B.RADHAKRISHNA, SHRI GANESH PRASAD MOVIES, CHETTY RD, MADRAS.34	12	0	184	U-71168-1972-MUM	0	0	0	N	B.RADHAKRISHNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490420	44	TRAILER OF SUBAHOSHAM	1972	120	6	U-71169-MUM	0	0x000067F800000000	1972-11-15 00:00:00	B. RADHAKRISHNA, SOLE PROPRIETOR, RANGANATHAN CHETTY RD, NUNGAMBAKKAM, MADRAS34	12	0	184	U-71169-1972-MUM	0	0	0	N	B. RADHAKRISHNA, SOLE PROPRIETOR, RANGANATHAN CHETTY RD, NUNGAMBAKKAM, MADRAS34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490421	44	'' HAPPY MARRIED LIFE ''	1986	120	6	U-7117-MUM	0	0x00007B3800000000	1986-05-14 00:00:00	H. H. JAGWANI	12	0	0	U/7117/1986	0	0	0	N	H. H. JAGWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490422	61	TRAILER OF A TRAIN FOR DURANGO	1972	120	6	U-71170-MUM	0	0x000067F900000000	1972-11-16 00:00:00	FONO ROMA (ITALY)	12	0	184	U-71170-1972-MUM	0	0	0	N	GOODWIN PICTURES CALCUTTA 62, BENTINCK ST. CALCUTTA1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490423	61	NOTABLE CONTUIBUTIONS TO THE PSYCHOLOGY OF PERSONALINY	1972	120	6	U-71171-MUM	0	0x000067F900000000	1972-11-16 00:00:00	KUHT FILM PRODUCTION	12	0	0	U-71171-1972-MUM	0	0	0	N	U.S.J.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490424	61	THE CREATIVE PERSONBISMULLAH KHAN	1972	120	6	U-71172-MUM	0	0x000067F900000000	1972-11-16 00:00:00	INDIANA UNIVERSITY.	12	0	0	U-71172-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490425	43	SABHAMAN AVRODH	1972	120	6	U-71173-MUM	0	0x000067F900000000	1972-11-16 00:00:00	MR. JYOTI THAKUR, FILM MEDIA. 47, LAXMI INSURANCE BLDG., SIR P.M.ROAD, BOMBAY1	12	0	185	U-71173-1972-MUM	0	0	0	N	MR. JYOTI THAKUR, FILM MEDIA. 47, LAXMI INSURANCE BLDG., SIR P.M.ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490426	51	SABHECHA BERNAG	1972	120	6	U-71174-MUM	0	0x000067F900000000	1972-11-16 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	0	U-71174-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490427	61	PAUSE FOR THE DAY	1972	120	6	U-71175-MUM	0	0x000067F900000000	1972-11-16 00:00:00	CINERAD COMMUNICATIONS.	12	0	0	U-71175-1972-MUM	0	0	0	N	CINERAD COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490428	82	SAB KA PRIYA 	1972	120	6	U-71176-MUM	0	0x000067F900000000	1972-11-16 00:00:00	RADIO ADV SERVICE BOMBAY 	12	0	0	U-71176-1972-MUM	0	0	0	N	RADIO ADV SERVICE BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490429	61	BREAKFAST AND NESCAFE 	1972	120	6	U-71177-MUM	0	0x000067F900000000	1972-11-16 00:00:00	CINERAD COMMUNICATION	12	0	0	U-71177-1972-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490430	61	TRAILER OF WONDERWALL	1972	120	6	U-71178-MUM	0	0x000067F900000000	1972-11-16 00:00:00	COMPTON INTERNATIONAL FILMS, UK	12	0	184	U-71178-1972-MUM	0	0	0	N	GENERAL FILMS DISTRIBUTORS LTD, DHANAR BLDG, SIR P M RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490431	61	DUETCHLANDSPIEGEL OLYMPIA 72	1972	120	6	U-71179-MUM	0	0x000067F900000000	1972-11-16 00:00:00	DENTSCHE REPROTAGEFILM GURBH	12	0	0	U-71179-1972-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490432	61	NEWS MAGAZINE NO. 75	2017	120	6	U-7118-MUM	436	0x0000A7BC00000000	2017-07-26 00:00:00	FILMS DIVISION.	12	0	0	U/7118/1986	0	0	0	N	FILMS DIVISION.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490433	61	BIRBAL MY BROTHER	1972	120	6	U-71180-MUM	0	0x000067F900000000	1972-11-16 00:00:00	RAMESH GAVANKAR.	12	0	0	U-71180-1972-MUM	0	0	0	N	M/S. GARA CORPORATION.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490434	44	LAKHON KI PASAND	1972	120	6	U-71181-MUM	0	0x000067F900000000	1972-11-16 00:00:00	S.S. OBEROI	12	0	0	U-71181-1972-MUM	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490435	44	TRAILER OF RAASTE KAA PATTHAR	1972	120	6	U-71182-MUM	0	0x000067F900000000	1972-11-16 00:00:00	LEKH RAJ KHOSLA & BOLU KHOSLA	12	0	184	U-71182-1972-MUM	0	0	0	N	KHOSLA ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490436	174	THE FIRST TEACHER	1972	120	6	U-71183-MUM	0	0x000067F900000000	1972-11-16 00:00:00	KIRGHIZFILM & MOSFILM STUDIOS, USSR	12	0	0	U-71183-1972-MUM	0	0	0	N	 SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490437	44	IMPROVE 	1972	120	6	U-71184-MUM	0	0x000067F900000000	1972-11-16 00:00:00	NOT READABLE	12	0	0	U-71184-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490438	174	END OF THE ATAMAN	1972	120	6	U-71185-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	KAZAKH FILM STUDIO, USSR	12	0	0	U-71185-1972-MUM	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490439	61	BHIMSEN JOSHI 	1972	120	6	U-71186-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	NOT READABLE	12	0	0	U-71186-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490440	61	AMJAD ALI KHAN 	1972	120	6	U-71187-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCE CENTER	12	0	0	U-71187-1972-MUM	0	0	0	N	EDUCATIONAL RESOURCE CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490441	61	VIJAYA RAGHAV RAO	1972	120	6	U-71188-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCE CENTER	12	0	0	U-71188-1972-MUM	0	0	0	N	EDUCATIONAL RESOURCE CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490442	61	PANDIT JASRAJ 	1972	120	6	U-71189-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	EDUCATIONAL RESOURCE CENTER	12	0	0	U-71189-1972-MUM	0	0	0	N	EDUCATIONAL RESOURCE CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490443	61	AROUND THE SOVIET UNION NO.211 (THE PLANNET'S YOUTH FESTIVAL)	1986	120	6	U-7119-MUM	569.64	0x00007B3900000000	1986-05-15 00:00:00	CENTRAL DOC.FILM STUDIO (USSR)	12	0	187	U/7119	0	0	0	N	USSR CONSULATE GENERAL Q	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490444	44	TRAILER OF GORA AUR KALA 	1972	120	6	U-71190-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	NOT READABLE	15	0	0	U-71190-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490445	61	CHOICE OF MILLIONS	1972	120	6	U-71191-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	MR. S., S. OBEROI MANEK CHAMBERS 399A, LAMINGTON RD, BOMBAY4	12	0	0	U-71191-1972-MUM	0	0	0	N	MR. S., S. OBEROI MANEK CHAMBERS 399A, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490446	43	A SECRET 	1972	120	6	U-71192-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	NOT READABLE	12	0	0	U-71192-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490447	44	SAFEDI KA RAAJ	1972	120	6	U-71193-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	MR. SRIDHAR KSHIRRSAGAR 103, OLRPUA , ALTAMOUNT ROAD, BOMBAY	12	0	0	U-71193-1972-MUM	0	0	0	N	MR. SRIDHAR KSHIRRSAGAR 103, OLRPUA , ALTAMOUNT ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490448	61	PRAYER 	1972	120	6	U-71194-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	M/S TRIVENI 518 COLLAGE RD BOMBAY 19	12	0	0	U-71194-1972-MUM	0	0	0	N	M/S TRIVENI 518 COLLAGE RD BOMBAY 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490449	61	TRAILER O L S D	1972	120	6	U-71195-MUM	0	0x000067FA00000000	1972-11-17 00:00:00	NOT READABLE 	12	0	0	U-71195-1972-MUM	0	0	0	N	DHANWANT S SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490450	61	GRAND A1 CIRCUS	1972	120	6	U-71196-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	CINEXPO. 70, LANSDOWNE ROAD, CALCUTTA. 25	12	0	0	U-71196-1972-MUM	0	0	0	N	CINEXPO. 70, LANSDOWNE ROAD, CALCUTTA. 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490451	44	ENERGY STORY 	1972	120	6	U-71197-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	0	0	U-71197-1972-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490452	82	THE SOURCE OF ENERGY	1972	120	6	U-71198-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI	12	0	0	U-71198-1972-MUM	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490453	61	A FILTER SO TRUE 	1972	120	6	U-71199-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	F.B. PRODUCTION FILM CENTRE 68 TARDEO ROAD BOMBAY 32 	12	0	0	U-71199/1972-MUM	0	0	0	N	F.B. PRODUCTION FILM CENTRE 68 TARDEO ROAD BOMBAY 32 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490454	61	APOLLO 17ON THE SHOULDERS OF GLANTS	1983	120	6	U-712-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINISTRATION	12	0	0	U/712/1983	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490455	44	THODISI HIFAZAT	1986	120	6	U-7120-MUM	0	0x00007B3900000000	1986-05-15 00:00:00	FEATURETTE	12	0	182	U-7120-1986-MUM	0	0	0	N	FEATURETTE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490456	82	NATIONAL ENERGY 	1972	120	6	U-71200-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	M/S TRIVENI 518 JAHANGIR MANSION COLLEGE ROAD BOMBAY 	12	0	0	U-71200/1972-MUM	0	0	0	N	M/S TRIVENI 518 JAHANGIR MANSION COLLEGE ROAD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490457	44	SPOONFUL OF ENERGY	1972	120	6	U-71201-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI, 518, JAHANGIR COLLEGE ROAD, MATUNGA, BOMBAY19	12	0	0	U-71201-1972-MUM	0	0	0	N	TRIVENI, 518, JAHANGIR COLLEGE ROAD, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490458	44	GLAXOSE D FOR EVERYBODY	1972	120	6	U-71202-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	TRIVENI , 518 JAHANGIR MANIYAR COLLEGE ROAD, MOTULAUNGA , BOMBAY 19	12	0	0	U-71202-1972-MUM	0	0	0	N	TRIVENI , 518 JAHANGIR MANIYAR COLLEGE ROAD, MOTULAUNGA , BOMBAY 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490459	51	AVANTI 3 BAND TRANSISTOR	1972	120	6	U-71203-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	SRI 35, GOAN STREET TOP FLOOR, BOMBAY1	12	0	185	U-71203-1972-MUM	0	0	0	N	SRI 35, GOAN STREET TOP FLOOR, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490460	61	CUTICURA TAICUM POWDER (FILM NO.2)	1972	120	6	U-71204-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	ASBIRWAD MOVIES 706 2ND FLOOR 21ST ROAD KHAR BOMBAY 52	12	0	0	U-71204-1972-MUM	0	0	0	N	ASBIRWAD MOVIES 706 2ND FLOOR 21ST ROAD KHAR BOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490461	61	HARYANA	1972	120	6	U-71205-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	S.SUKHDEV, UNITED FILMS ARTS 14 ROCK HOUSE WORLI BOMBAY18	12	0	0	U-71205-1972-MUM	0	0	0	N	S.SUKHDEV, UNITED FILMS ARTS 14 ROCK HOUSE WORLI BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490462	44	DARSHNIYA HARYANA	1972	120	6	U-71206-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	IMAGE INDIA FILMS LTD, 	12	0	0	U-71206-1972-MUM	0	0	0	N	IMAGE INDIA FILMS LTD, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490463	44	SHANDAAR RUSSIAN CIRCUS	1972	120	6	U-71207-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U-71207-1972-MUM	0	0	0	N	SOVEXPORT FILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490464	61	TRL OF THE RISK 	1982	120	6	U-71208-MUM	0	0x0000763E00000000	1982-11-17 00:00:00	MOLDAVA FILM	12	0	0	U-71208-82-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490465	61	MIND OF MAN	1972	120	6	U-71209-MUM	0	0x000067FB00000000	1972-11-18 00:00:00	NATIONAL EDUCATIONAL TELEVISION (USA)	12	0	0	U-71209-1972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490466	61	TRL.OF CITY HEAR	1986	120	6	U-7121-MUM	80.54	0x00007B3900000000	1986-05-15 00:00:00	WARNER BROS.(USA)	12	0	184	U/7121	0	0	0	N	WARNER BROS.(F.E.)INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490467	61	SPANNING THE CENTURIES	1972	120	6	U-71210-MUM	0	0x000067FE00000000	1972-11-21 00:00:00	PAUL FILMS INTERNATIONAL	12	0	0	U-71210-1972-MUM	0	0	0	N	PAUL FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490468	44	VICTORIA NO 203	1972	120	6	U-71211-MUM	0	0x000067FE00000000	1972-11-21 00:00:00	NOT READABLE 	12	0	0	U-71211-1972-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490469	51	BHAGYA CHAKRA 	1972	120	6	U-71212-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	RAM GABALE 686 MANJULA NIWAS 16TH ROAD, KHAR BOMBAY 72	12	0	0	U-71212-1972-MUM	0	0	0	N	AAR JEE PRODUCTIONS 686 MANJULA NIWAS 16TH ROAD, KHAR BOMBAY 72	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490470	44	ANURAAG	1972	120	6	U-71213-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	M/S SHAKTI FILMS 204, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	12	0	0	U-71213-1972-MUM	0	0	0	Y	M/S SHAKTI FILMS 204, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490471	61	INDIAN NEWS REVIEW NO.1258	1972	120	6	U-71214-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-71214-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490472	61	INDIAN NEWS REVIEW NO. 1258 (SOUTHERN EDRTION) 	1972	120	6	U-71215-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71215-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490473	44	TRAILER OF PARCHHAIYAN	1972	120	6	U-71216-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	NOORJAHAN FILMS. 128, ARUN CHAMBERS, TARDEO, BOMBAY34	12	0	184	U-71216-1972-MUM	0	0	0	N	NOORJAHAN FILMS. 128, ARUN CHAMBERS, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490474	44	''SEE HARYANA''	1972	120	6	U-71217-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	IMAGE INDIA FILMS PVT .LTD	12	0	0	U-71217-1972-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490475	129	MUGHAL GARDENS PINJORI 	1972	120	6	U-71218-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	 IMAGE INDIA FILMS PVT. LTD. 	12	0	0	U-71218/1972-MUM	0	0	0	N	 IMAGE INDIA FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490476	44	GOMTI KE KINARE	1972	120	6	U-71219-MUM	0	0x000067FF00000000	1972-11-22 00:00:00	SAWAN KUMAR TAK MERCURY PRODUCTIONS, STUDIOS DADAR, BOMBAY14	12	0	0	U-71219-1972-MUM	0	0	0	N	SAWAN KUMAR TAK MERCURY PRODUCTIONS, STUDIOS DADAR, BOMBAY14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490477	61	FOREIGN CLOUDS OVER BEIRUT 	2017	120	6	U-7122-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	CENTER DOCUMENTARY FILMS STUDIOS USSR	12	0	182	U-7122-86	0	0	0	N	USSA CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490478	42	TRAILER BOHADUR CHHELE 	1972	120	6	U-71220-MUM	0	0x0000680000000000	1972-11-23 00:00:00	NOT READABLE	12	0	0	U-71220-1972-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490479	44	TRAILER OF BAHDUR BACHHA	1972	120	6	U-71221-MUM	0	0x0000680000000000	1972-11-23 00:00:00	BELARUUSFILM STUDIO USSR	12	0	0	U-71221-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490480	44	TRAILER OF  BHARAT KE SHAHEED	1972	120	6	U-71222-MUM	0	0x0000680000000000	1972-11-23 00:00:00	ROOPESH FILMS, 24 TARDEO A.C.MKT., 2ND FLOOR, TARDEO, BOMBAY34	12	0	184	U-71222-1972-MUM	0	0	0	N	ROOPESH FILMS, 24 TARDEO A.C.MKT., 2ND FLOOR, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490481	51	SULABH SANDHANI	1972	120	6	U-71223-MUM	0	0x0000680000000000	1972-11-23 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-71223-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490482	61	MEET ME 	1972	120	6	U-71224-MUM	0	0x0000680000000000	1972-11-23 00:00:00	RADIO AADVERTISING SERIES CECIL COURT , LAN ROAD, BOMBAY1	12	0	0	U-71224-1972-MUM	0	0	0	N	RADIO AADVERTISING SERIES CECIL COURT , LAN ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490483	61	INDUSTRY IN PUNJAB 	1972	120	6	U-71225-MUM	0	0x0000680000000000	1972-11-23 00:00:00	NOT READABLE	12	0	0	U-71225-1972-MUM	0	0	0	N	S SUKHADEV UNITED FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490484	61	PUNJAB AGRICULTURE 	1972	120	6	U-71226-MUM	0	0x0000680000000000	1972-11-23 00:00:00	S. SUKHDEV UNITED FILM ARTS 	12	0	0	U-71226/1972-MUM	0	0	0	N	S. SUKHDEV UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490485	61	THE PUNJAB 	1972	120	6	U-71227-MUM	0	0x0000680000000000	1972-11-23 00:00:00	S. SUKHDEV M, UNITED FILMART 14 ROCKHOUSE, BOMBAY18	12	0	0	U-71227-1972-MUM	0	0	0	N	S. SUKHDEV M, UNITED FILMART 14 ROCKHOUSE, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490486	61	OUR INDIA	1972	120	6	U-71228-MUM	0	0x0000680100000000	1972-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71228-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490487	61	THE COMPUTER AN PRINT 	1972	120	6	U-71229-MUM	0	0x0000680100000000	1972-11-24 00:00:00	INTERNATIONAL COMPUTER LTD	12	0	0	U-71229-1972-MUM	0	0	0	N	S RAKKIA RAM INTERNATIONAL COMPUTER I PVT LTD  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490488	61	HUSKIES NEVER FREEZE	1986	120	6	U-7123-MUM	0	0x00007B3900000000	1986-05-15 00:00:00	SWEDISH TELEVISION, SWEDEN. (SWEDEN)	12	0	182	U/7123	0	0	0	N	SWEDISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490489	44	SENSATIONAL AVANTI 	1972	120	6	U-71230-MUM	0	0x0000680100000000	1972-11-24 00:00:00	`SRI (35 GOREM STEERT TOP, FLOOR, BOMBAY01)	12	0	0	U-71230-1972-MUM	0	0	0	N	SRI (35 GOREM STEERT TOP, FLOOR, BOMBAY01)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490490	44	KHUSHALI KA PRATIK	1972	120	6	U-71231-MUM	0	0x0000680000000000	1972-11-23 00:00:00	S. S. OBEROI, ART COMMERCEIA	12	0	0	U-71231-1972-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCEIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490491	44	EK HEE ILAAJ 	1972	120	6	U-71232-MUM	0	0x0000680000000000	1972-11-23 00:00:00	FUN SEEKERS FILM CORPORATION UNION HOUSE FLAT NO MAHIRY BAHND P.O. BOMBAY 1 	12	0	0	U-71232/1972-MUM	0	0	0	N	PRATAP M. PURSWANI UNION HOUSE FLAT NO MAHIRY BAHND P.O. BOMBAY 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490492	70	ASIA FAIR 72 DELHI	1972	120	6	U-71233-MUM	0	0x0000680100000000	1972-11-24 00:00:00	VORA FILMS OPP HIGH COURT NAVRANG PURA,AHMEDABAD14	12	0	0	U-71233-1972-MUM	0	0	0	N	VORA FILMS OPP HIGH COURT NAVRANG PURA,AHMEDABAD14	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490493	44	EK GAON KI KAHANI	1972	120	6	U-71234-MUM	0	0x0000680100000000	1972-11-24 00:00:00	RAJNIKANT SYAL, PURAN CHITRA, CORNER, MAIN AVENUE, SANTACRUZ, BOMBAY54	12	0	0	U-71234-1972-MUM	0	0	0	N	PURAN CHITRA, CORNER, MAIN AVENUE, SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490494	61	TRAILER OF  AMERICA PAESE DI DIO	1972	120	6	U-71235-MUM	0	0x0000680100000000	1972-11-24 00:00:00	TITANUS INTERNATIONAL ITALY	12	0	184	U-71235-1972-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBARY PVT LTD 190 D.N. ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490495	44	SUBSE BADA SUKH	1972	120	6	U-71236-MUM	0	0x0000680100000000	1972-11-24 00:00:00	LAKSHMY ENTERPRISE 4C NAAZ BLDG LAMINGTOR ROAD BOMBAY4	12	0	0	U-71236-1972-MUM	0	0	0	N	LAKSHMY ENTERPRISE 4C NAAZ BLDG LAMINGTOR ROAD BOMBAY4	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490496	44	MADADGAR	1972	120	6	U-71237-MUM	0	0x0000680100000000	1972-11-24 00:00:00	S.S. OBEROI, ART COMMERICA	12	0	0	U-71237-1972-MUM	0	0	0	N	S.S. OBEROI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490497	85	PRATIBIMB	1972	120	6	U-71238-MUM	0	0x0000680100000000	1972-11-24 00:00:00	MISS VIMALA	12	0	0	U-71238-1972-MUM	0	0	0	N	V.S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490498	61	ALL THE TASTE COMES THROUGH 	1972	120	6	U-71239-MUM	0	0x0000680100000000	1972-11-24 00:00:00	NOT READABLE	12	0	0	U-71239-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490499	61	PEPSI COLA THAI KIDS	1986	120	6	U-7124-MUM	0	0x00007B3900000000	1986-05-15 00:00:00	PEPSI COLA INTERNATIONAL (CYPRUS) LTD; (USA)	12	0	185	U/7124/1986	0	0	0	N	B.R. AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490500	44	KHUSHI KA DIN	1972	120	6	U-71240-MUM	0	0x0000680100000000	1972-11-24 00:00:00	FUN SEEKERS FILM CORPORATION 	12	0	0	U-71240-1972-MUM	0	0	0	N	PRATAP M. PARSWAMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490501	61	KING'S COLLEGE HOSPITAL	1972	120	6	U-71241-MUM	0	0x0000680200000000	1972-11-25 00:00:00	INTERNATIONAL COMPUTERS LTD, LONDON (UK)	12	0	0	U-71241-1972-MUM	0	0	0	N	S.RALLIA  RAM, INTERNATIONAL COMPUTERS (INDIA) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490502	44	NELCO AVANTI 	1972	120	6	U-71242-MUM	0	0x0000680200000000	1972-11-25 00:00:00	SRI GOEN STREET TOP FLOOR BOMBAY 1	12	0	0	U-71242/1972-MUM	0	0	0	N	SRI GOEN STREET TOP FLOOR BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490503	85	HARYANA BY HUSAIN 	1972	120	6	U-71243-MUM	0	0x0000680200000000	1972-11-25 00:00:00	SHANTI P. CHWDHURY C/O N. F. HUSAIN GORISHA , SIUTTER STYRET BOMBAY 8	12	0	0	U-71243-1972-MUM	0	0	0	N	SHANTI P. CHWDHURY C/O N. F. HUSAIN GORISHA , SIUTTER STYRET BOMBAY 8	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490504	44	CHANDRALOKA KI RAJKUMARI   (KAGUYA HIME)	1972	120	6	U-71244-MUM	0	0x0000680200000000	1972-11-25 00:00:00	TOCHU PRODUCTIONS, JAPAN	12	0	0	U-71244-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN, NO.1, CARMICHAEL ROAD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490505	61	BEHIND THE ENEMY LINE	1972	120	6	U-71245-MUM	0	0x0000680200000000	1972-11-25 00:00:00	BELARUSFILM STUDIO (USSR)	12	0	0	U-71245-1972-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490506	61	TRAILER OF  BEHIND THE ENEMY LINES  (WIDESCREEN)	1972	120	6	U-71246-MUM	0	0x0000680200000000	1972-11-25 00:00:00	BELARUSFILM STUDIO, USSR	12	0	184	U-71246-1972-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490507	44	VICTORIA NO 203	1972	120	6	U-71247-MUM	0	0x0000680400000000	1972-11-27 00:00:00	CHANDRA MOHAN DYNAMO INTERNATIONAL 217A MAHALAXMI BOMBAY 	12	0	0	U-71247-1972-MUM	0	0	0	N	CHANDRA MOHAN DYNAMO INTERNATIONAL 217A MAHALAXMI BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490508	44	KOSHISH	1972	120	6	U-71248-MUM	0	0x0000680400000000	1972-11-27 00:00:00	UTTAM CHITRA RANJIT STUDIOS DADAR BOMBAY14	12	0	0	U-71248-1972-MUM	0	0	0	N	UTTAM CHITRA RANJIT STUDIOS DADAR BOMBAY14	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490509	61	THE CAR AND ITS BEARINGS	1972	120	6	U-71249-MUM	0	0x0000680500000000	1972-11-28 00:00:00	NOT READABLE	12	0	0	U-71249-1972-MUM	0	0	0	N	THE SKF BALL BEARING CO. PVT LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490510	61	''PEPSI COLA  WINK''	1986	120	6	U-7125-MUM	0	0x00007B3900000000	1986-05-15 00:00:00	PEPSI COLA INTERNATIONAL (CYPRUS) LTD. (USA)	12	0	185	U/7125	0	0	0	N	B. R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490511	61	MORE THAN SECURITY	1972	120	6	U-71250-MUM	0	0x0000680500000000	1972-11-28 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE 1 ST FLOOR OPP  G.P.O BOMBAY2	12	0	0	U-71250-1972-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE 1 ST FLOOR OPP  G.P.O BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490512	44	PASAND LAKHO KI 	1972	120	6	U-71251-MUM	0	0x0000680500000000	1972-11-28 00:00:00	S.S. OBEROI ART COMMERCIA MANEK CHAMBERS 399 A LAMINGTON RD BOMBAY 4 	12	0	0	U-71251/1972-MUM	0	0	0	N	S.S. OBEROI ART COMMERCIA MANEK CHAMBERS 399 A LAMINGTON RD BOMBAY 4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490513	44	BALON KA SINGAR	1972	120	6	U-71252-MUM	0	0x0000680500000000	1972-11-28 00:00:00	FILM5 13NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1	12	0	0	U-71252-1972-MUM	0	0	0	N	FILM5 13NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490514	61	THE COMPUTER AND THE MIND OF MAN PART LOGIC MACHINE 	1972	120	6	U-71253-MUM	0	0x0000680500000000	1972-11-28 00:00:00	INDIAN UNIVERSAL USA	12	0	0	U-71253-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490515	82	THE TASTE GIVER 	1972	120	6	U-71254-MUM	0	0x0000680500000000	1972-11-28 00:00:00	TRIO FILM STUDIO KANNEDY BRIDG BOMBAY7	12	0	0	U-71254-1972-MUM	0	0	0	N	TRIO FILM STUDIO KANNEDY BRIDG BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490516	61	ctateWAY FOR GIQNTS 	1972	120	6	U-71255-MUM	0	0x0000680500000000	1972-11-28 00:00:00	MUNDO FILM HILVERSUM NETHERLANDS	12	0	0	U-71255-1972-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490517	61	A QUARTER OF A  ENTURY	1972	120	6	U-71256-MUM	0	0x0000680500000000	1972-11-28 00:00:00	FALI BILIMORIA RPODUCTIONS (FILM CENTRE, 68 TARDEO RD, BOMBAY34)	12	0	0	U-71256-1972-MUM	0	0	0	N	FALI BILIMORIA RPODUCTIONS (FILM CENTRE, 68 TARDEO RD, BOMBAY34)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490518	61	THE PROMISED LAND (AMERICAN EXPERIENCE NO. 3)	1972	120	6	U-71257-MUM	0	0x0000680500000000	1972-11-28 00:00:00	KENNETH E. SALE (USA)	12	0	0	U-71257-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490519	61	VISION U.S.A  ISSUE 6	1972	120	6	U-71258-MUM	0	0x0000680500000000	1972-11-28 00:00:00	U.S. INFORMATION SERVICE (USA)	12	0	0	U-71258-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490520	61	VISHWAKARMA  THE CREATOR	1972	120	6	U-71259-MUM	0	0x0000680500000000	1972-11-28 00:00:00	HOMI D.SETHNA, 67, BHULABHAI DESAI RD, BOMBAY26	12	0	0	U-71259-1972-MUM	0	0	0	N	HOMI D.SETHNA, 67, BHULABHAI DESAI RD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490521	43	MAHITI CHITRA NO. 454	1986	120	6	U-7126-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJARAT.	12	0	183	U/7126/1986	0	0	0	N	ASST DIRECTOR OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490522	208	MAHARASHTRA NEWS NO. 246 NOVMBER 1972	1972	120	6	U-71260-MUM	0	0x0000680600000000	1972-11-29 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-71260-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490523	61	INDIAN NEWS REVIEW NO 1259	1972	120	6	U-71261-MUM	0	0x0000680600000000	1972-11-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-71261-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490524	61	INDIAN NEWS REVIEW NO. 1259 (WESTERN EDITION )	1972	120	6	U-71262-MUM	0	0x0000680600000000	1972-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71262-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490525	44	DIL KA RAJA	1972	120	6	U-71263-MUM	0	0x0000680600000000	1972-11-29 00:00:00	NOT READABLE	12	0	0	U-71263-1972-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490526	44	HARYANA SAMACHAR DARSHAN NO.8 	1972	120	6	U-71264-MUM	0	0x0000680600000000	1972-11-29 00:00:00	SMT. KIRAN AGGARWAL DIRECTOR PUBLIC RELATIONS HARYANA 	12	0	0	U-71264/1972-MUM	0	0	0	N	R.P. KESRI DEPUTY DIRECTOR PUBLIC RELATION HATYANA CHANDIGARH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490527	51	MADHURI DRAKSHE	1972	120	6	U-71265-MUM	0	0x0000680700000000	1972-11-30 00:00:00	SRINIVAS CHOPDE DIRECTOR OF AGRICULTURE, M.S POONA	12	0	0	U-71265-1972-MUM	0	0	0	N	M. K. NAVANDAR 759/94 PRABHAT ROAD, POONA4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490528	44	BABULINE 	1972	120	6	U-71266-MUM	0	0x0000680700000000	1972-11-30 00:00:00	H.C. SHAHANI SCREEN ART 31/2ND FLOOR TARDEO AIS CONDITIONED MARKET BOMBAY 34 	12	0	0	U-71266/1972-MUM	0	0	0	N	H.C. SHAHANI 31/2ND FLOOR TARDEO AIS CONDITIONED MARKET BOMBAY 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490529	61	THE GREAT BATTLE 	1972	120	6	U-71267-MUM	0	0x0000680700000000	1972-11-30 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-71267-1972-MUM	0	0	0	N	SOVEXPORTFILM.	14	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490530	61	TRAILER OF THE GREAT BATTLE 	1972	120	6	U-71268-MUM	0	0x0000680700000000	1972-11-30 00:00:00	MOSFILM STUDIOS , USSR 	12	0	0	U-71268-1972-MUM	0	0	0	N	SOVEXPORL FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490531	44	SARVOTTAM SAFEDI	1972	120	6	U-71269-MUM	0	0x0000680700000000	1972-11-30 00:00:00	F.B. PRODUCTIONS FILM CENTER 68 TARDEO RD BOMBAY34	12	0	0	U-71269-1972-MUM	0	0	0	N	F.B. PRODUCTIONS FILM CENTER 68 TARDEO RD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490532	86	KEEP YOUR CITY CLEAN FOR YOUR OWN SAKE	1986	120	6	U-7127-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	SUBHASH SONAWANE (SUPRADNYAA)	12	0	182	U/7127/1986	0	0	0	N	SUBHASH SONAWANE (SUPRADNYAA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490533	61	LIVING FREE	1972	120	6	U-71270-MUM	0	0x0000680700000000	1972-11-30 00:00:00	SAM JAFFE & PAUL RADIN,  ENGLAND	12	0	0	U-71270-1972-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490534	61	THE SILENT REVOLUTION	1972	120	6	U-71271-MUM	0	0x0000680700000000	1972-11-30 00:00:00	LEONARTS FILM SWITZERLAND	12	0	0	U-71271-1972-MUM	0	0	0	N	CIBA OF INDIA LTD KHETAN BHAVAN J. TATA RD CHURCHAGATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490535	61	WADDENSEA BIRDS PARADISE	1972	120	6	U-71272-MUM	0	0x0000680700000000	1972-11-30 00:00:00	JAN VAN DE KAAM (THE NETHERLANDS)	12	0	0	U-71272-1972-MUM	0	0	0	N	CONSUALATE GENERAL OF THE NETHERLANDS  THE INTERNATIONAL KORVE BLDG, BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490536	61	CALL IT FOR A DAY	1972	120	6	U-71273-MUM	0	0x0000680700000000	1972-11-30 00:00:00	NOT READABLE	12	0	0	U-71273-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490537	44	TRAILER OF  DO GAZ ZAMEEN KE NEECHE 	1972	120	6	U-71274-MUM	0	0x0000680800000000	1972-12-01 00:00:00	RAMSAY FILMS, 168, LAMINGTON ROAD, BOMBAY7	12	0	184	U-71274-1972-MUM	0	0	0	N	RAMSAY FILMS, 168, LAMINGTON ROAD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490538	218	BALONKISHAAN	1972	120	6	U-71275-MUM	0	0x0000681600000000	1972-12-15 00:00:00	FILMS 13, NOBLE CHAMBERS PORSEE BAZAR SHREET BOMBAY	12	0	0	U-71275-1972-MUM	0	0	0	N	FILMS 13, NOBLE CHAMBERS PORSEE BAZAR SHREET BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490539	44	GREAT STRENGTH, GREAT COFFEE FLAVOUR	1972	120	6	U-71276-MUM	0	0x0000680800000000	1972-12-01 00:00:00	JYOTI THAKUR FILM MEDIA, 47 LAXMI INS BLDG, SIR P.M. RD, BOMBAY1	12	0	185	U-71276-1972-MUM	0	0	0	N	JYOTI THAKUR FILM MEDIA, 47 LAXMI INS BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490540	44	CHHATI KIKHANSI	1972	120	6	U-71277-MUM	0	0x0000680800000000	1972-12-01 00:00:00	JYOTI THAKUR ,FILM MEDIA	12	0	0	U-71277-1972-MUM	0	0	0	N	JYOTI THAKUR ,FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490541	44	BIRJU MAHARAJ 	1972	120	6	U-71278-MUM	0	0x0000680800000000	1972-12-01 00:00:00	C. DASGUPTA DATT 4TH FLOOR COMERCE CENTRE , TARDEO  BOMBAY1	12	0	0	U-71278-1972-MUM	0	0	0	N	C. DASGUPTA DATT 4TH FLOOR COMERCE CENTRE , TARDEO  BOMBAY 1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490542	61	LISTERINE LOXENGE	1972	120	6	U-71279-MUM	0	0x0000680800000000	1972-12-01 00:00:00	AUDIO VISUAL COMMUNICATIONS 32 SEAGALI CARMICAL RD, BOMBAY 26	12	0	0	U-71279-1972-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS 32 SEAGALI CARMICAL RD, BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490543	86	PRESEVE THIS WEAALTH	1986	120	6	U-7128-MUM	139.3	0x00007B3A00000000	1986-05-16 00:00:00	SUBHASH SONAWANE (SUPRADNYAA).	12	0	0	U/7128/1986	0	0	0	N	SUBHASH SONAWANE (SUPRADNYAA).	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490544	61	FRIENDS FOR LIFE	1972	120	6	U-71280-MUM	0	0x0000680800000000	1972-12-01 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-71280-1972-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490545	44	TRAILER OF MAN JAIYE	1972	120	6	U-71281-MUM	0	0x0000680900000000	1972-12-02 00:00:00	S KAMRUDDIN BOMBAY FILM LABORATORIES (P)LTD,DADAR ,BOMAY28	12	0	0	U-71281-1972-MUM	0	0	0	N	S KAMRUDDIN BOMBAY FILM LABORATORIES (P)LTD,DADAR ,BOMAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490546	70	THE PASSING SCENE 	1972	120	6	U-71282-MUM	0	0x0000680900000000	1972-12-02 00:00:00	M.B. MAKKI 185 DEHU ROAD, POONA	12	0	0	U-71282-1972-MUM	0	0	0	N	M.B. MAKKI 185 DEHU ROAD, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490547	44	TRAILER OF  KUNDAN 	1972	120	6	U-71283-MUM	0	0x0000680900000000	1972-12-02 00:00:00	RATAN MOHAN,  MAIN ROAD, DADAR, BOMBAY14	12	0	184	U-71283-1972-MUM	0	0	0	N	R.M. ART PRODUCTIONS, STUDIOS, MAIN ROAD, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490548	122	A FLOWER GIRL 	1982	120	6	U-71284-MUM	0	0x0000764C00000000	1982-12-01 00:00:00	NOT READABLE	12	0	0	U-71284-82-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490549	44	TRAILER OF SUBSE BADA SUKH	1972	120	6	U-71285-MUM	0	0x0000680B00000000	1972-12-04 00:00:00	LAKSHMAY ENTERPRISES, C/O LAKSHMY ENTERPRISES 4C NAAZ BLDG LAMINGTON ROAD, B4	12	0	184	U-71285-1972-MUM	0	0	0	N	ASHOK HIRA C/O LAKSHMY ENTERPRISES 4C NAAZ BLDG LAMINGTON ROAD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490550	44	MAANAVATA	1972	120	6	U-71286-MUM	0	0x0000680B00000000	1972-12-04 00:00:00	ANAND BRAHMABHATT. 13/15 DHANJI STREET, 3RD FLOOR, BOMBAY	12	0	0	U-71286-1972-MUM	0	0	0	N	ANAND GEMS CREATIONS. 13/15 DHANJI STREET, 3RD FLOOR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490551	44	UJVAL BHAVISHYA KI RAAH PARJA PANMEN 	1972	120	6	U-71287-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	NOT READABLE	12	0	0	U-71287-1972-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490552	61	FIRE CHEMISTRY 	1972	120	6	U-71288-MUM	0	0x0000680B00000000	1972-12-04 00:00:00	DIDACTIC FILM LIMITED ( ENGLAND )	12	0	0	U-71288/1972-MUM	0	0	0	N	ASST CONTROLLER OF. STORES INDIAN AIRLINES SANTACRU2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490553	61	AERONAUTICS & SPACE REPORT APOLLO XVII	1972	120	6	U-71289-MUM	0	0x0000680B00000000	1972-12-04 00:00:00	NASA (USA)	12	0	0	U-71289-1972-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490554	82	IMPORTANCE OF GOALS	1952	120	6	U-7129-MUM	0	0x00004B7800000000	1952-11-24 00:00:00	M.G.M.	12	0	0	U/7129/1952	0	0	0	N	M.G.M.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490555	44	TRAILER OF ANURAAG 	1972	120	6	U-71290-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	SHAKTI FILMS 204 FAMOUS CINE BLDG DR. E. MOSEO RD. MAHALAXMI BOMBAY 11 BC	12	0	0	U-71290/1972-MUM	0	0	0	N	SHAKTI FILMS 204 FAMOUS CINE BLDG DR. E. MOSEO RD. MAHALAXMI BOMBAY 11 BC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490556	49	AISHWARYA THINDE PRATEEKAM	1972	120	6	U-71291-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	MR. S.S.OBEROI ART COMMERCIA,  (MANEK CHAMBERS, 399A LAMINGTON RD, BOMBAY4)	12	0	0	U-71291-1972-MUM	0	0	0	N	ART COMMERCIA (MANEK CHAMBERS, 399A LAMINGTON RD, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490557	44	KUNDAN	1972	120	6	U-71292-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	NOT READABLE	12	0	0	U-71292-1972-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490558	61	MELA SHIKAR 	1972	120	6	U-71293-MUM	0	0x0000680C00000000	1972-12-05 00:00:00	NOT READABLE	12	0	0	U-71293-1972-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490559	52	UJWAL BHAVISHAKOLAGI  BACHAT 	1972	120	6	U-71294-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	NOT READABLE	12	0	0	U-71294-1972-MUM	0	0	0	N	KISHORE TIMILSINHA RAMSHEN PATH KATHMONDU NEPAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490560	108	YUKINOGO HENGE REVENGE OF A KABUKI ACTOR 	1972	120	6	U-71295-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	MASAICHI NAGATA FOR PIC	12	0	0	U-71295-1972-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490561	129	THE USSR  50 YEARS	1972	120	6	U-71296-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-71296-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL (89, NEPEAN SEA ROAD, BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490562	44	DO YAAR KA TRAILER 	1972	120	6	U-71297-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	S KAMRUDDIN 	12	0	0	U-71297-1972-MUM	0	0	0	N	S KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490563	61	I. N.R. NO. 1260	1972	120	6	U-71298-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71298-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490564	61	I.N.R.NO.1260	1972	120	6	U-71299-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71299-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490565	61	THE UNITED STATES CONGRESS OF BY AND FOR THE PROPLE	1983	120	6	U-713-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL  CORPN.	12	0	0	U/713/1983	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490566	44	BAAP RE BAAP S. V. 	1986	120	6	U-7130-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-7130-86	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490567	44	UTTAR PRADESH SAMACHAR	1972	120	6	U-71300-MUM	0	0x0000680D00000000	1972-12-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-71300-19725-MUM	0	0	0	N	DHIREDRA PANDE OFFICER IN CHARGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490568	51	PUDHARI	1972	120	6	U-71301-MUM	0	0x0000680E00000000	1972-12-07 00:00:00	NOT READABLE	12	0	0	U-71301-1972-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490569	61	A VERY SPECIAL PLANCE	1972	120	6	U-71302-MUM	0	0x0000680E00000000	1972-12-07 00:00:00	NYE CURTIS ASSOCIATES USA	12	0	0	U-71302-1972-MUM	0	0	0	N	U.S.I.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490570	44	SAB SE SAFED	1972	120	6	U-71303-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	F.B. PRODUCTIONS FILM CENTER 68 TARDEO ROAD BOMBAY	12	0	0	U-71303-1972-MUM	0	0	0	N	F.B. PRODUCTIONS FILM CENTER 68 TARDEO ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490571	44	SAFEDI HI SAFEDI 	1972	120	6	U-71304-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	F.B. PRODUCTION FILM CENTER 68 TARDEO RD. BOMBAY 3	12	0	0	U-71304/1972-MUM	0	0	0	N	F.B. PRODUCTION FILM CENTER 68 TARDEO RD. BOMBAY 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490572	61	A TIP TO CROWNING GLORY	1972	120	6	U-71305-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	NOT READABLE 	12	0	0	U-71305-1972-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490573	61	CARE FOR YOUR HAIR	1972	120	6	U-71306-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	FILM 5 13 NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1	12	0	0	U-71306-1972-MUM	0	0	0	N	FILM 5 13 NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490574	44	DOCTOR KI SALAH	1972	120	6	U-71307-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G THAKUR ,FILM MEDIA 47,LAXMI INSU BLDG,SIR P M RD BOMBAY1	12	0	0	U-71307-1972-MUM	0	0	0	N	JYOTI G THAKUR ,FILM MEDIA 47,LAXMI INSU BLDG,SIR P M RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490575	51	CHHATIT BHARLELA COUGH	1972	120	6	U-71308-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-71308-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490576	51	CHEMIST KNOWS 	1972	120	6	U-71309-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-71309/1972-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490577	44	'' SEEDHI BAAT '' (S. V.)	1986	120	6	U-7131-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7131/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490578	43	PRESCRIPTION STRENGTH 	1972	120	6	U-71310-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-71310/1972-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490579	44	PRADHAN MANTRI KI HARIYAN A YATRA NO. 2	1972	120	6	U-71311-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	SMT. KIRAN AGARWAL, DIRECTOR PUBLIC RELATIONS , HARIYANA	12	0	0	U-71311-1972-MUM	0	0	0	N	R. P. KESRI DEPLY DIRECTOR PUBLIC RELATIONS , HARIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490580	61	FANTASTIC FISHERMAN	1972	120	6	U-71312-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	DURGA KHOTE PORDUCTIONS INDIA HOUSE FIRST FLOOR WASCHAND HRACHAND NARG BOMBAY	12	0	0	U-71312-1972-MUM	0	0	0	N	DURGA KHOTE PORDUCTIONS INDIA HOUSE FIRST FLOOR WASCHAND HRACHAND NARG BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490581	61	THE SCIENCE REPORT 133 B	1972	120	6	U-71313-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	ALLEGRO FILM STUDIO PRODUCTIONS INC. (USA)	12	0	0	U-71313-1972-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490582	61	THE SCIENCE REPORT 133A 	1972	120	6	U-71314-MUM	0	0x0000680F00000000	1972-12-08 00:00:00	ALLEGRO FILMS PRODUCTIONS INC.	12	0	0	U-71314-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490583	44	TRAILER OF GULISTAN HAMARA	1972	120	6	U-71315-MUM	0	0x0000681300000000	1972-12-12 00:00:00	ATMA RAM GURU DUTT FILM COMBINE 194 RD BOMBAY 69	12	0	0	U-71315-1972-MUM	0	0	0	N	ATMA RAM GURU DUTT FILM COMBINE 194 RD BOMBAY 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490584	44	SAMADHI KA TRAILER 	1972	120	6	U-71316-MUM	0	0x0000681300000000	1972-12-12 00:00:00	NOT READABLE 	12	0	0	U-71316-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490585	61	MERIDIANS OF  FRIENDSHIP	1972	120	6	U-71317-MUM	0	0x0000681300000000	1972-12-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-71317-1972-MUM	0	0	0	N	USSR CONSUALTE GENERAL (NOT READABLE)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490586	44	GORA AUR KALA	1972	120	6	U-71318-MUM	0	0x0000681300000000	1972-12-12 00:00:00	RAJ KUMAR KOHLI, 227,FAMOUS CINE BLDG., MAHALAXMI,B11	12	0	0	U-71318-1972-MUM	0	0	0	N	SHANKAR MOVIES 227,FAMOUS CINE BLDG., MAHALAXMI,B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490587	61	CHALLENGE OF POLLUTION ENVIRONMENTAL POLLUTION IN THE UNITED STATES 	1972	120	6	U-71319-MUM	0	0x0000681300000000	1972-12-12 00:00:00	MITSUO UDA	12	0	0	U-71319-1972-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490588	44	CHHATA ( S.V.) 	1986	120	6	U-7132-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/7132	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490589	44	SAMAJHDAR KAUN 	1972	120	6	U-71320-MUM	0	0x0000681300000000	1972-12-12 00:00:00	TRIO FILMS	12	0	0	U-71320-1972-MUM	0	0	0	N	TRIO FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490590	61	PERSONAL OR PEOPLE	1972	120	6	U-71321-MUM	0	0x0000681400000000	1972-12-13 00:00:00	AUSTRALIAN COMMONWEATH FILM UNIT	12	0	0	U-71321-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490591	44	MAYA DARPAN	1972	120	6	U-71322-MUM	0	0x0000681300000000	1972-12-12 00:00:00	KUMAR SHAHANI (57 WORLI SEA FACE, B18)	12	0	0	U-71322-1972-MUM	0	0	0	N	KUMAR SHAHANI (57 WORLI SEA FACE, B18)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490592	61	INDIAN NEWS REVIEW NO. 1261 (EASTERN EDITION)	1972	120	6	U-71323-MUM	0	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-71323-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490593	61	INDIAN NEWS REVIEW NO 126	1972	120	6	U-71324-MUM	0	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71324-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490594	44	UTTAR PRADESH SAMACHAR 17	1972	120	6	U-71325-MUM	0	0x0000681400000000	1972-12-13 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF LULNOW	12	0	0	U-71325-1972-MUM	0	0	0	N	DHIRENDRA PANDE BOMBAY FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490595	61	ARMING THE MOUNTAINS	1972	120	6	U-71326-MUM	0	0x0000681400000000	1972-12-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71326-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490596	61	CHALLENGE OF POLLUTION CONFRONTING THE SOURCE	1972	120	6	U-71327-MUM	0	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA USA	12	0	0	U-71327-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490597	61	CHALLENGE OF POLLUTION POLLUTION INSPECTORS AT WORK	1972	120	6	U-71328-MUM	0	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA USA	12	0	0	U-71328-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490598	61	CHALLENGE OF POLLUTION TOWARD A CLEANER SEA	1972	120	6	U-71329-MUM	0	0x0000681400000000	1972-12-13 00:00:00	MITSUO UDA USA	12	0	0	U-71329-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490687	44	KHATTAY MITHAY PAL	1986	120	6	U-7148-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	VINAY SRIVASTAVA	12	0	185	U/7148	0	0	0	N	VINAY SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490599	44	KAST DAYAK YATRA (S.V.) 	1986	120	6	U-7133-MUM	49	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/7133/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490600	61	TRAILER OF THE LEGEND OF RUSTAM 	1972	120	6	U-71330-MUM	0	0x0000681400000000	1972-12-13 00:00:00	TADJIKFILM  STUDIO PRODUCTION 	12	0	0	U-71330/1972-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490601	61	THE LEGEND OF RUSTAM  (WIDESCREEN)	1972	120	6	U-71331-MUM	0	0x0000681400000000	1972-12-13 00:00:00	TADJIKFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-71331-1972-MUM	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490602	61	PIONEER IN THE CREATION OF SCENTS 	1972	120	6	U-71332-MUM	0	0x0000681500000000	1972-12-14 00:00:00	TAKASAGO PERFUMER LTD JAPAN	12	0	0	U-71332-1972-MUM	0	0	0	N	APCO PVT LTD CO OP INSC BIDG PN RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490603	61	DELIVERANCE (PANAVISION)	1972	120	6	U-71333-MUM	0	0x0000681500000000	1972-12-14 00:00:00	JOHN BOORMAN, USA	12	0	0	U-71333-1972-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490604	61	don't push your luck	1972	120	6	U-71334-MUM	0	0x0000681500000000	1972-12-14 00:00:00	NOT READABLE	12	0	0	U-71334-1972-MUM	0	0	0	N	mohan wadhwani 43 cuffe PAREADE COLOBA BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490605	61	TRAILER OF CAT O'NINE TAILS	1972	120	6	U-71335-MUM	0	0x0000681500000000	1972-12-14 00:00:00	SALYATARO ARGENDO (ITALY)	12	0	184	U-71335-1972-MUM	0	0	0	N	AASIA FILMS (315, A NEW CHARNI, RD., BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490606	61	TWENTYFIVE	1972	120	6	U-71336-MUM	0	0x0000681500000000	1972-12-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71336-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490607	208	MAHARASHTRA NEWS NO. 246 NOVEMBER 1972	1972	120	6	U-71337-MUM	0	0x0000681500000000	1972-12-14 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRAC	12	0	183	U-71337-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490608	51	SHUBRANT SHUBRATAM 	1972	121	6	U-71338-MUM	0	0x0000681600000000	1972-12-15 00:00:00	F. B. PRODUCTIONS FILM CENTER, 68 TRADEO ROAD, BOMBAY	12	0	0	U-71338-1972-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTER, 68 TRADEO ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490609	43	UJJWAL SAFED	1972	120	6	U-71339-MUM	0	0x0000681600000000	1972-12-15 00:00:00	F.B. PRODUCTIONS	12	0	0	U-71339-1972-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490610	44	KHATARE KA SANKET	1986	120	6	U-7134-MUM	35	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/7134	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490611	44	YOUR FUTURE WITH NARJEEVAN 	1972	120	6	U-71340-MUM	0	0x0000681600000000	1972-12-15 00:00:00	GLOBE PRODUCTIONS 2/2 SCHEHEROZADE COLOBA BOMBAY 5 	12	0	0	U-71340/1972-MUM	0	0	0	N	K.D MASTER 2/2 SCHEHEROZADE COLOBA BOMBAY 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490612	61	PRIVATE INVESTMENT	1972	120	6	U-71341-MUM	0	0x0000681600000000	1972-12-15 00:00:00	ERVIN MILNER USA	12	0	0	U-71341-1972-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490613	61	A REVLUTIONARY SOLUTION TO HOUSING SHORTAGE	1972	120	6	U-71342-MUM	0	0x0000681600000000	1972-12-15 00:00:00	CINE UNIT OF INDIA PVT. LLTD.	12	0	0	U-71342-1972-MUM	0	0	0	N	S. A. BHALERAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490614	61	BRAIN INMAINLY DEPENDENT ON GLUCOSE FOR IT'S ENERGY	1972	120	6	U-71343-MUM	0	0x0000681600000000	1972-12-15 00:00:00	JYOTI THAKUR. FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY7	12	0	0	U-71343-1972-MUM	0	0	0	N	JYOTI THAKUR. FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490615	61	QUICK SURE RELIEF	1972	120	6	U-71344-MUM	0	0x0000681600000000	1972-12-15 00:00:00	KALP	12	0	0	U-71344-1972-MUM	0	0	0	N	KALP (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490616	51	LOKANCHI AVADTI	1972	120	6	U-71345-MUM	0	0x0000681600000000	1972-12-15 00:00:00	TRIO FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	12	0	0	U-71345-1972-MUM	0	0	0	N	TRIO FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490617	218	PACHAS SAAL SE LOKPRIYA	1972	120	6	U-71346-MUM	0	0x0000681600000000	1972-12-15 00:00:00	TRIO FILMS	12	0	0	U-71346-1972-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490618	61	RHYTHMS OF KIRGHIZIA 	1972	120	6	U-71347-MUM	0	0x0000681600000000	1972-12-15 00:00:00	KIRGHIZ FILM STUDIO ( USSR ) 	12	0	0	U-71347/1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 42 NEPEAN SEA RD BOMBAY 6 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490619	44	SAMADHI	1972	120	6	U-71348-MUM	0	0x0000681600000000	1972-12-15 00:00:00	SANGAM ARTS INTERNATIONAL,SANGAM ARTS INTERNATIONAL,41	12	0	0	U-71348-1972-MUM	0	0	0	N	BHAGWANT SINGH & G L KHANNA, SANGAM ARTS INTERNATIONAL,41	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490620	61	PROMISE AT DAWN	1972	120	6	U-71349-MUM	0	0x0000681600000000	1972-12-15 00:00:00	JULES DASSIN (USA)	12	0	0	U-71349-1972-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490621	82	IN THE LAND OF DIAMONDS	1952	120	6	U-7135-MUM	0	0x00004B7A00000000	1952-11-26 00:00:00	M G M	12	0	0	U-7135-19952-MUM	0	0	0	N	M G M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490622	61	STREPSILS RELIEF	1972	120	6	U-71350-MUM	0	0x0000681700000000	1972-12-16 00:00:00	KALP. B1, B2, SAMRUDDHI HOUSING SOCIETY, BHAVANI SHANKAR RD., CROSS LANE DADAR, BOMBAY26	12	0	0	U-71350-1972-MUM	0	0	0	N	KALP. B1, B2, SAMRUDDHI HOUSING SOCIETY, BHAVANI SHANKAR RD., CROSS LANE DADAR, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490623	61	THEN CAME MUSIC 	1972	120	6	U-71351-MUM	0	0x0000681700000000	1972-12-16 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-71351-1972-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490624	61	THIS IS MOLDAVIA 	1972	120	6	U-71352-MUM	0	0x0000681700000000	1972-12-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO ( USSR)	12	0	0	U-71352/1972-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490625	61	CUTICARA TALCUM POWDER FILM BO. 1	1972	120	6	U-71353-MUM	0	0x0000681700000000	1972-12-16 00:00:00	AASHRIRWAD (MOVIES VISHWAS VAMI 706, 2ND FLOOR 21ST RD, KHER BOMBAY)	12	0	0	U-71353-1972-MUM	0	0	0	N	AASHRIRWAD (MOVIES VISHWAS VAMI 706, 2ND FLOOR 21ST RD, KHER BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490626	61	SARANJAM SAMMELAN 1972	1972	120	6	U-71354-MUM	0	0x0000681700000000	1972-12-16 00:00:00	KHADI &  VILLAGE INDUSTRIES COMMISSION 	12	0	0	U-71354-1972-MUM	0	0	0	N	D.T . SHIVDASANI KIRTI KUNJ, GR. NEAR HOSPITAL , LIMINGTON RD, BOMBAY 8	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490627	61	HALLS MENTHOLYPTUS	1972	120	6	U-71355-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS	12	0	0	U-71355-1972-MUM	0	0	0	N	KEITH ALLAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490628	82	SHREE 	1972	120	6	U-71356-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS 1A, MONISHA, ST. ANDREWS ROAD, BOMBAY50	12	0	0	U-71356-1972-MUM	0	0	0	N	KEITH ALLAMS 1A, MONISHA, ST. ANDREWS ROAD, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490629	45	VINKOLA 	1972	120	6	U-71357-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	KEITH ALLAMS	12	0	0	U-71357-1972-MUM	0	0	0	N	KEITH ALLAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490630	42	EIGHTEEN FOOTERS	1972	120	6	U-71358-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71358-1972-MUM	0	0	0	N	AUSTRALIAN  HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490631	61	BETTER PASTURES,BETTER BEEF	1972	120	6	U-71359-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71359-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490632	44	''NEK SALAH'' (S. V.)	1986	120	6	U-7136-MUM	0	0x00007B3A00000000	1986-05-16 00:00:00	FILMS DIVIDION, GOVT OF INDIA	12	0	182	U/7136	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490633	61	IN THE BUSH 	1972	120	6	U-71360-MUM	0	0x0000681A00000000	1972-12-19 00:00:00	AUSTRALIAN COMMONWEATH FILM UNIT`	12	0	0	U-71360-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490634	61	WATER FOR A CITY	1972	120	6	U-71361-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71361-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490635	82	DHEER KHACHALA NAHEE 	1972	120	6	U-71362-MUM	0	0x0000681B00000000	1972-12-20 00:00:00	THE DIRECTOR OF PUBLICITY OF MAHARASHTRA	12	0	0	U-71362-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490636	44	INDIAN NEWS REVIEW NO. 1262 	1972	120	6	U-71363-MUM	0	0x0000681B00000000	1972-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	183	U-71363-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490637	59	INDIAN NEWS REVIEW NO. 1262 (SOUTHERN EDITION)	1972	120	6	U-71364-MUM	0	0x0000681B00000000	1972-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-71364-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490638	44	TRAILER OF AAGE BARHO 	1972	120	6	U-71365-MUM	0	0x0000681C00000000	1972-12-21 00:00:00	B. CHANDRASEKHAR ( 5 J6. NAA3 BLDG BOMBAY 4 )	12	0	0	U-71365/1972-MUM	0	0	0	N	B. CHANDRASEKHAR ( 5 J6. NAA3 BLDG BOMBAY 4 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490639	61	SIZING UP THE SOIL	1972	120	6	U-71366-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	DEPTT OF FILM & TELEVISION PURDUCTION ( MONTANA STATE UNIVERSITY BOZEMAN MONTANA 59715)	12	0	0	U-71366-1972-MUM	0	0	0	N	B.K. KOSLA ( PUNJAB AGRIL, UNIVERSITY LUDHIANA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490640	61	BING BANG BOOM	1972	120	6	U-71367-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	0	U-71367-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490641	61	MY UKRAINE 	1972	120	6	U-71368-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILMS STUDIO	12	0	0	U-71368-19972-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490642	44	ANOKHA DAAN	1972	120	6	U-71369-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	L B THAKUR L.B. THAKUR PRODUCTIONS., GOVARDHAN BLDG., NO.2, PAREL ST. BOMBAY4L B THAKUR L.B. THAKUR PRODUCTIONS., GOVARDHAN BLDG., NO.2, PAREL ST. BOMBAY4	12	0	0	U-71369-1972-MUM	0	0	0	N	L B THAKUR L.B. THAKUR PRODUCTIONS., GOVARDHAN BLDG., NO.2, PAREL ST. BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490643	61	TRL.OF DOBERMAN GANG	1986	120	6	U-7137-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	BYRON ROSS CHUDNOW (UNITED STATES OF AMERICA)	12	0	184	U/7137/1986	0	0	0	N	K. T. MIRCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490644	44	KHUBSURTI KI KAHANI	1972	120	6	U-71370-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	S.S.OBEROI, ART COMMERCIA	12	0	0	U-71370-1972-MUM	0	0	0	N	S.S.OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490645	61	PERNNIAL CLORY	1972	120	6	U-71371-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	THE DIRECTOR OF PUBLICITY OF MAHARASHTRA	12	0	0	U-71371-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490646	44	EK SHAHI PARTY 	1972	120	6	U-71372-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	MOVEMENT FILMS P. LTD. 	12	0	0	U-71372/1972-MUM	0	0	0	N	MOVEMENT FILMS ( 9 AIR CONDITIONED MARKET  3RD FLOOR TARDEO BOMBAY 84 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490647	61	CROSS COUNTRY SKIING 	1972	120	6	U-71373-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-71373-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONE FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490648	61	EPILOGUE 	1972	120	6	U-71374-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT. OF CANADA ) 	12	0	0	U-71374/1972-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490649	61	GARDEN 	1972	120	6	U-71375-MUM	0	0x0000681D00000000	1972-12-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71375-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490650	61	FLIGHT IN WHITE 	1972	120	6	U-71376-MUM	0	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71376-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490651	61	HOW DEATH COME TO EARTH	1972	120	6	U-71377-MUM	0	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71377-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490652	61	FAMILY HOUSE 	1972	120	6	U-71378-MUM	0	0x0000681E00000000	1972-12-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71378-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490653	44	GEETA AUR SEETA	1972	120	6	U-71379-MUM	0	0x0000681E00000000	1972-12-23 00:00:00	V.S.ENTERPRISES, 11 RAM SHYAM NIVAS, MAHIM, BOMBAY16	12	0	0	U-71379-1972-MUM	0	0	0	N	V.S.ENTERPRISES, 11 RAM SHYAM NIVAS, MAHIM, BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490654	61	THE LITERARY STORM (PART I)	1986	120	6	U-7138-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	ALI SAGAR JAFRI	12	0	182	U/7138/1986	0	0	0	N	ALI SAGAR JAFRI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490655	43	TRAILER OF SANSKAR	1972	120	6	U-71380-MUM	0	0x0000681E00000000	1972-12-23 00:00:00	K R PRODUCTIONS	12	0	0	U-71380-1972-MUM	0	0	0	N	MANUBHAI DAFTARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490656	44	JANGAL MEIN MANGAL	1972	120	6	U-71381-MUM	0	0x0000682200000000	1972-12-27 00:00:00	RAJENDRA BHATIA. (217, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-71381-1972-MUM	0	0	0	N	KIRON PRODUCTIONS. (217, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490657	44	DO CHOR	1972	120	6	U-71382-MUM	0	0x0000682200000000	1972-12-27 00:00:00	RAJ KHOSLA FILMS. 135 KHOSLA NIVAS SCHEME 6, 3RD ROAD, B19	12	0	0	U-71382-1972-MUM	0	0	0	N	RAJ KHOSLA FILMS. 135 KHOSLA NIVAS SCHEME 6, 3RD ROAD, B19	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490658	105	INDIAN NEWS REVIEW NO 1263	1972	120	6	U-71383-MUM	0	0x0000682200000000	1972-12-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71383-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490659	82	INDIAN NEWS REVIEW NO.1263 (WESTERN EDITION)	1972	120	6	U-71384-MUM	0	0x0000682200000000	1972-12-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-71384-1972-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490660	54	PUNJAB NEWS REEL NO. 2	1972	120	6	U-71385-MUM	0	0x0000682200000000	1972-12-27 00:00:00	D.I.P. PUNJAB CHANDIGARH	12	0	183	U-71385-1972-MUM	0	0	0	N	D.I.P. PUNJAB CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490661	44	MERE BHAIYA	1972	120	6	U-71386-MUM	0	0x0000682300000000	1972-12-28 00:00:00	RARACHAND BARJATYA.422, VEER SAWARKAR MARG, BOMBAY25	12	0	0	U-71386-1972-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD. 422, VEER SAWARKAR MARG, BOMBAY25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490662	51	ANYAYACHA ANT	1972	120	6	U-71387-MUM	0	0x0000682300000000	1972-12-28 00:00:00	THE DIRECTOR OF PUBLICITY. GOVT OF MAHARASHTRA FILM CENTER 68 TRADEO RD B34	12	0	0	U-71387-1972-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY. GOVT OF MAHARASHTRA FILM CENTER 68 TRADEO RD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490663	44	TAQDEER SHORTER VERSON	1972	120	6	U-71388-MUM	0	0x0000682400000000	1972-12-29 00:00:00	TARACHAND BARJATYA PRODUCTION P LTD	12	0	0	U-71388-1972-MUM	0	0	0	N	RAJSHRI PRODUCTION BHARANAVI 422 SARVKASH RD BOMBYA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490664	44	TRAILER OF SHIV BHAKTA BADA BALAKANATH	1972	120	6	U-71389-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AVATAN AHEMED CHAMABLE	12	0	0	U-71389-1972-MUM	0	0	0	N	MOHAN G SULIBHAN 6132	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490665	44	RMI CYCLE FILM II	1986	120	6	U-7139-MUM	30.48	0x00007B3D00000000	1986-05-19 00:00:00	RAJNA K. SHARMA, INTERADS ADVTG.P. LTD	12	0	0	U/7139/1986	0	0	0	N	RAJNA K. SHARMA, INTERADS ADVTG.P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490666	44	TRAILER OF RUT RANGEETLI AYEE	1972	120	6	U-71390-MUM	0	0x0000682400000000	1972-12-29 00:00:00	NOT READABLE	12	0	0	U-713901972*-MUM	0	0	0	N	ROSHANB FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490667	61	SCIENCE REPORT 134 B 	1972	120	6	U-71391-MUM	0	0x0000682400000000	1972-12-29 00:00:00	ALLEGRO FILM PRODUCTIONS INC.	12	0	0	U-71391-19972-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490668	61	SCIENCE REPORT 134A 	1972	120	6	U-71392-MUM	0	0x0000682400000000	1972-12-29 00:00:00	ALLEGRO FILM PRODUCTION INC. 	12	0	0	U-71392/1972-MUM	0	0	0	N	UNITED STATES PRODUCTION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490669	61	WHAT IS MY DESTINY 	1972	120	6	U-71393-MUM	0	0x0000682400000000	1972-12-29 00:00:00	CINE GRAPHIC ARTS	12	0	0	U-71393-1972-MUM	0	0	0	N	CINE GRAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490670	105	GLOWING COMPLEXION	1972	120	6	U-71394-MUM	0	0x0000682400000000	1972-12-29 00:00:00	KALP	12	0	0	U-71394-1972-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490671	51	SARDICHA UPAY	1972	120	6	U-71395-MUM	0	0x0000682400000000	1972-12-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-71395-1972-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490672	175	BIG HORN	1972	120	6	U-71396-MUM	0	0x0000682400000000	1972-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71396-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490673	61	ATROMI JUGGERNAUT 	1972	120	6	U-71397-MUM	0	0x0000682400000000	1972-12-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U-71397-1972-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490674	61	AUSTRALIAN COLOUR DIARY NO. 30 ASIA ROAD	1972	120	6	U-71398-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71398-197-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490675	61	THE SNOWY MURRAY DEVELOPMENT	1972	120	6	U-71399-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71399-1972-MUM	0	0	0	N	AUSTRALIAN HIGH OMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490676	61	' THE INDUSTRIAL REVOLUTION BEGINNINGS IN THE U.S. '	1983	120	6	U-714-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	JOHN BARNES	12	0	0	U/714/1983	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490677	61	PHOTOGRAPHIC STUDY IN SIFTING	1986	120	6	U-7140-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	W.R. SCREWBALL CARTER	12	0	182	U/7140/1986	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490678	61	'PHOTOGRAPHIC STUDY IN SIFTING	1986	120	6	U-7140-MUM.	0	0x00007B3D00000000	1986-05-19 00:00:00	W.R. SCREWHALL CARTER	12	0	182	U-7140-1986-MUM	0	0	0	N	UNITED STATES INFORMATION.  SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490679	61	SALUTE TO SOBERS 	1972	120	6	U-71400-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71400-1972-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490680	61	ROLLER MILLS IN ACTION	1986	120	6	U-7141-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	W.R. SCREWBALL CARTER	12	0	182	U/7141/1986	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490681	61	TRL OF DOUBLE TROUBLE	1986	120	6	U-7142-MUM	133.5	0x00007B3D00000000	1986-05-19 00:00:00	COLUMBIA FILMS OF INDIA LTD.USA	12	0	0	U/7142/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490682	44	KARAM DAATA KA TRAILER	1986	120	6	U-7143-MUM	80.53	0x00007B3E00000000	1986-05-20 00:00:00	UNITED MOVIE MAKERS	12	0	184	U-7143-MUM	0	0	0	N	UNITED MOVIE MAKERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490683	44	SOURA CHUL SOLAR COOKAR 	1986	120	6	U-7144-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	BASU BHATTACHARYA 	12	0	182	U-7144-86	0	0	0	N	BASU BHATTACHARYA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490684	61	' FIELD TESTING OF 400 KV LING'	1986	120	6	U-7145-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	BAL KUDTARKAR	12	0	182	U/7145	0	0	0	N	BAL KUDTARKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490685	44	SABUNO MEIN SABOON	1986	120	6	U-7146-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	FILM MEDIA	12	0	185	U/7146/1986	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490686	61	THE ILLUSTRATED MANUSCRIPTS OF ASSAM	1986	120	6	U-7147-MUM	0	0x00007B3F00000000	1986-05-21 00:00:00	GLOBAL FILM ASSOCIATES	12	0	182	U/7147/1986	0	0	0	N	GLOBAL FILM ASSOCIATES	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490688	44	MADHYA PRADESH ME ADIVASI VIKAS 	1986	120	6	U-7149-MUM	0	0x00007B4000000000	1986-05-22 00:00:00	PRATAN PANDEY 	12	0	182	U-7149-	0	0	0	N	PRATAN PANDEY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490689	61	E. E. CUMMING THE MAKING OF A POET 	1983	120	6	U-715-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	HAROLD MANTELL INC	12	0	0	U/715/83	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490690	61	TALES OF COURAGE	1986	120	6	U-7150-MUM	564.79	0x00007B4000000000	1986-05-22 00:00:00	ARIBAM SYAM SHARMA	12	0	182	U/7150	0	0	0	N	ARIBAM SYAM SHARMA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490691	61	THE TEMNERATE RAUN FOREST	1986	120	6	U-7151-MUM	0	0x00007B4400000000	1986-05-26 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/7151/1986	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490692	61	ONE OUT THREE IS A FISHBOAT	1986	120	6	U-7152-MUM	298	0x00007B4400000000	1986-05-26 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	187	U/7152/1986	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490693	61	ONE OUT OF THREE IS A FISHBOAT	1986	120	6	U-7152-MUM.	0	0x00007B4400000000	1986-05-26 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	187	U/7152/1986	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490694	61	THE USSR ARMED FORCES. ALL THE COUNTRY'S SONS	1986	120	6	U-7153-MUM	0	0x00007B4400000000	1986-05-26 00:00:00	USSR DEFENCE MINISTRY STUDIOS (USSR)	12	0	187	U/7153/1986	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490695	61	TOWARDS NEW ACHIEVEMNETS 	1986	120	6	U-7154-MUM	186	0x00007B4400000000	1986-05-26 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS ,(USSR)	12	0	182	U/7154	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490696	61	TALES OF SIBERIA  GROWN IN SIBERIA	1986	120	6	U-7155-MUM	0	0x00007B4400000000	1986-05-26 00:00:00	SVERDLOVSK FILM STUDIOS (USSR)	12	0	182	U/7155	0	0	0	N	USSR CONSULTATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490697	61	REAL DETERGAENT BAR	1986	120	6	U-7156-MUM	0	0x00007B4500000000	1986-05-27 00:00:00	VISUAL WORKSHOP B50	12	0	185	U-7156-	0	0	0	N	VISUAL WORKSHOP B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490698	61	FRESNESS 	1986	120	6	U-7157-MUM	30.48	0x00007B4500000000	1986-05-27 00:00:00	VISULA WORKSHOP.	12	0	0	U/7157/1986	0	0	0	N	VISULA WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490699	61	TROUBLE SHOITING SCR MOTOR CONTROLS 	1986	120	6	U-7158-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. USA	12	0	182	U/7158	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490700	61	ESSENTIAL INGREDIENT IN PHARMACEUTIEALS SELLING	1986	120	6	U-7159-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	AWIN CORNORATION (USA)	12	0	182	U-7159-1986-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490701	61	VISION USA#13	1983	120	6	U-716-MUM	0	0x0000768700000000	1983-01-29 00:00:00	THOMAS CRAVEN	12	0	0	U/716/1983	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490702	61	COUNLINGS	1986	120	6	U-7160-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U/7160/1986	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490703	61	OUR LAND AUSTRALIA 	1972	120	6	U-71601-MUM	0	0x0000682400000000	1972-12-29 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/71601/1972	0	0	0	N	AUSTRALIAN HINGH COMMISSIIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490704	61	INDIAN NEWS REVIEW NO. 1236(A)	1972	120	6	U-71602-MUM	0	0x0000682400000000	1972-12-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-71602-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490705	61	THE ATOMIC BOMB ITS EFFECT AND HOW TO MEET THEM PTV EFFECT ON PERSOHHEL 	1972	120	6	U-71603-MUM	0	0x0000682400000000	1972-12-29 00:00:00	NOT READABLE	12	0	0	U-71603-1972-MUM	0	0	0	N	NOT READABLE`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490706	61	THE ATOMIC BOMB: ITS EFFECT AND HOW TO MEET THEM PT.I INTRODUCTION	1972	120	6	U-71604-MUM	0	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U-71604-1972-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS UNIT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490707	61	THE ATOMIC BOMB :ITS EFFECT AND HOW TO MEET THEM PT.III	1972	120	6	U-71605-MUM	0	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	0	0	U/71605/1972	0	0	0	N	NATIONAL EDUCATION   &INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490708	61	THE ATOMIC BOMB IT'S EFFECT AND HOW TO MEET THEM PART 4 BLAST	1972	120	6	U-71606-MUM	0	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION UK	12	0	0	U-71606-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490709	61	THE ATOMIC BOMB : ITS EFFECT AND HOW TO MEET THEM PT II : HEAT	1972	120	6	U-71607-MUM	0	0x0000682400000000	1972-12-29 00:00:00	CENTRAL OFFICE OF INFORMATION (UK)	12	0	0	U/71607/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490710	44	SAMANTA	1972	120	6	U-71608-MUM	0	0x0000682500000000	1972-12-30 00:00:00	BHAILAL RUPSHI SHAH, (RANJIT STUDIOS, DADAR14)	12	0	0	U-71608-1972-MUM	0	0	0	N	BHAILAL RUPSHI SHAH, (RANJIT STUDIOS, DADAR14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490711	44	ASHA KI KIRAN 	1972	120	6	U-71609-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71609/1972	0	0	0	N	FILMS DIVISION GOVT OF INDIA BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490712	61	GEARING	1986	120	6	U-7161-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. (USA)	12	0	182	U/7161	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490713	61	INCUBATION AND HATCHING	1972	120	6	U-71610-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71610-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490714	61	CASH IN CASTOR	1972	120	6	U-71611-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71611/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490715	61	STORE YOUR GRAIN THE RIGHT WAY	1972	120	6	U-71612-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U/71612/72	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490716	61	CONCENTRATE FEEDS FOR MORE MILK	1972	120	6	U-71613-MUM	0	0x0000682400000000	1972-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71613/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490717	61	EGG AND YOU 	1972	120	6	U-71614-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-71614-1972-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490718	44	SHARDHANJALI	1972	120	6	U-71615-MUM	0	0x0000682500000000	1972-12-30 00:00:00	SUKHDEV FILMS (WORLI, BOMBAY)	12	0	0	U-71615-1972-MUM	0	0	0	N	SUKHDEV FILMS (WORLI, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490721	42	'' JANMA NILO BANGLADESH ''	1972	120	6	U-71618-MUM	0	0x0000682400000000	1972-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71618/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490722	61	INDIA 72 (SCIENCE & TECHNOLOGY) GLIMPSES BY INDIA'S SCIENCE OF TECHNOLOGY AT ASIA	1972	120	6	U-71619-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-71619-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490723	61	VALUES 	1986	120	6	U-7162-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	TEL A TRAIN INC. USA	12	0	182	U/7162	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490724	61	TO CATCH AN ELEPHANT	1972	120	6	U-71620-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-71620-1972-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490725	61	REARING CHICKS	1972	120	6	U-71621-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/71621/1972	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490726	61	CHICKEN AND EGGS	1972	120	6	U-71622-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71622/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490727	61	RURAL ROUTE TO SUCCESS	1972	120	6	U-71623-MUM	0	0x0000682500000000	1972-12-30 00:00:00	CREDIT UNION LEAGUE OF SASKATECHANAN, CANADA.	12	0	0	U-71623-1972-MUM	0	0	0	N	MAHARASHTRA RAJYA SAHAKARI SANGH, 11 BANK STREET, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490728	61	NEIGHBOURLY DOLLARS	1972	120	6	U-71624-MUM	0	0x0000682500000000	1972-12-30 00:00:00	CREDIT UNION LEAGUE OF SASKATECHEWAN	12	0	0	U/71624/1972	0	0	0	N	MAHARASHTRA RAJYA SAHAKARI SANGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490729	61	HE'S BACK	1972	120	6	U-71625-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71625/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490730	61	'' POWER TILLER ''	1972	120	6	U-71626-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71626/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490731	61	FILM DIVISION GOVT.OF INDIA 	1972	120	6	U-71627-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILM DIVISION OF INDIA 	12	0	0	U/71627/72	0	0	0	N	FILM DIVISION OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490732	61	'' HOW TO HANDLE FUEL OILS AND LUBRICANTS''	1972	120	6	U-71628-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71628/1972	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490733	61	GROMINGT LAYERS	1972	120	6	U-71629-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71629/1972	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490734	43	MAHITI CHITRA NO. 455	1986	120	6	U-7163-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/7163/1986	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490735	61	MANAGEMENT OF LAYERS	1972	120	6	U-71630-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILM DIVISION ,GOVERNMENT OF INDIA	12	0	0	U/71630/1972	0	0	0	N	FILM DIVISION ,GOVERNMENT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490736	61	ALL ABOUT ARECANUT	1972	120	6	U-71631-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71631-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490737	61	MINING THE WHITE GOLD	1972	120	6	U-71632-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71632-1972-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490738	60	DOWN IN THE FOREST	1972	120	6	U-71633-MUM	0	0x0000682500000000	1972-12-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U/71633/1972	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490739	61	BEAUTY BEGINS WITH TOLBRO 	1972	120	6	U-71634-MUM	0	0x0000682500000000	1972-12-30 00:00:00	S. S. OBEROI , ART COMMERCIAC	12	0	0	U-71634-1972-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490740	42	SHANDAR JER ETY KOTHAI	1972	120	6	U-71635-MUM	0	0x0000682500000000	1972-12-30 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	0	U/71635/1972	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490741	61	THE HAPPY VALLEY 	1972	120	6	U-71636-MUM	0	0x0000682500000000	1972-12-30 00:00:00	FILMS DIVISION ., GOVT. OF INDIA	12	0	0	U-71636-1972-MUM	0	0	0	N	FILMS DIVISION ., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490742	44	YE GULISTAN HAMARA	1972	120	6	U-71637-MUM	0	0x0000682500000000	1972-12-30 00:00:00	ATAMA RAM, GURU DUTT FILMS COMBINE.	12	0	0	U-71637-1972-MUM	0	0	0	N	ATAMA RAM, GURU DUTT FILMS COMBINE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490743	61	VISION U.S.A. ISSUE 7	1973	120	6	U-71638-MUM	0	0x0000682800000000	1973-01-02 00:00:00	THOMAS CRAVEN (U.S.A.)	12	0	0	U/71638/1973	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490744	61	U. C. T. 1900 SERIES PERT 	1973	120	6	U-71639-MUM	0	0x0000682800000000	1973-01-02 00:00:00	INTERNATIONAL COMPUTERS LTD. (LONDON)	12	0	0	U-71639-1973-MUM	0	0	0	N	S. RALLIA RAM INTERNATIONAL COMPUTERS (I) PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490745	61	PANDIT KRISHNARAO SHANKAR PANDIT	1986	120	6	U-7164-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/7164/1986	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490746	44	NOT SO FAST	1972	120	6	U-71640-MUM	0	0x0000681B00000000	1972-12-20 00:00:00	LALITRAI	12	0	0	U/71640/1972	0	0	0	N	MITHILA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490747	208	MAHARASHTRA NEWS NO. 247 DECEMBER 1972	1973	120	6	U-71641-MUM	0	0x0000682900000000	1973-01-03 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARRASHTRA	12	0	183	U-71641-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARRASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490748	61	NETAJI	1973	120	6	U-71642-MUM	0	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71642-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490749	61	INDIAN NEWS REVIEW NO. 1264	1973	120	6	U-71643-MUM	0	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71643/1973	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490750	61	INDIAN NEWS REVIEW NO. 1264	1973	120	6	U-71644-MUM	0	0x0000682900000000	1973-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71644-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490751	85	BRAHAMCHARI KI SUHAG RAAT	1973	120	6	U-71645-MUM	0	0x0000682900000000	1973-01-03 00:00:00	J.M. FILMS COMBINE.	12	0	175	U-71645-1973-MUM	0	0	0	N	D.DAS, C/O J.M.FILMS COMBINE C46 JEET NAGAR, VERSOVA,BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490752	61	ATONEMENT	1973	120	6	U-71646-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-71646-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490753	61	MCC VS AUSTRALIA 	1973	120	6	U-71647-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-71647-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490754	61	THE COMPUTER AND THE MIND OF MAN PARTIII. THE UNIVERSE OF NUMBERS	1973	120	6	U-71648-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	INDIANA UNIVERSITY	12	0	0	U-71648-1973-MUM	0	0	0	N	 NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY     	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490755	44	TRAILER OF RAJA RANI	1973	120	6	U-71649-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	JAGDISH KUMAR	12	0	184	U/71649/1973	0	0	0	N	FILMKUNJ (BOMBAY) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490756	59	VARTA TARANGINI NO.89	1986	120	6	U-7165-MUM	265.24	0x00007B4600000000	1986-05-28 00:00:00	A.P.STATE FILM DEVT.CORPN LTD.	12	0	183	U/7165	0	0	0	N	A.P.STATE FILM DEVT.CORPN LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490757	44	TRAILER OF MAANAVATA	1973	120	6	U-71650-MUM	0	0x0000682B00000000	1973-01-05 00:00:00	ANAND GEMS CREATORS.(PRASAD CHAMBER NEAR, ROXY, BOMBAY4)	12	0	184	U-71650-1973-MUM	0	0	0	N	ANAND BRAHMABHATT. (PRASAD CHAMBER NEAR, ROXY, BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490758	61	PERFOMANCE	1973	120	6	U-71651-MUM	0	0x0000682B00000000	1973-01-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71651/1973	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490759	44	KOYEE BHI HO	1973	120	6	U-71652-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-71652-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490760	44	WO QUIN	1973	120	6	U-71653-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71653/1973	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490761	61	ACADIA ACADIA	1973	120	6	U-71654-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-71654-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490762	44	HARYANA SAMACHAR DARSHAN NO.7	1973	120	6	U-71655-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	KIRAN AGGARWAL, DIRECTOR PUBLIC RELATIONS, HARYANA	12	0	183	U-71655-1973-MUM	0	0	0	N	R.P.KESRI DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490763	61	TRAILER OF INTRODUCTION THE FILM AOSHAD KA EK DIN	1973	120	6	U-71656-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	MANI KAUL	12	0	184	U/71656/1973	0	0	0	N	MANI KAUL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490764	44	RAAZ	1973	120	6	U-71657-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	RAJESH SHARMA.	12	0	175	U-71657-1973-MUM	0	0	0	N	RAJESH SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490765	44	EK YATRA	1973	120	6	U-71658-MUM	0	0x0000682C00000000	1973-01-06 00:00:00	P G GADGIL	12	0	0	U-71658-1973-MUM	0	0	0	N	MAHENDRA CHIKTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490766	61	BEAUTY COMES CLEAN	1973	120	6	U-71659-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	F B PRODUCTIONS	12	0	0	U/71659/1973	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490767	59	VARTA TARANGINI NO. 90	1986	120	6	U-7166-MUM	292.7	0x00007B4600000000	1986-05-28 00:00:00	A.P. STATE FILM DEVT. CORNN. LTD.	12	0	0	U/7166/1986	0	0	0	N	A.P. STATE FILM DEVT. CORNN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490768	61	LITTLE MISS LOVELY 	1973	120	6	U-71660-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	F B PRODUCTIONS 	12	0	0	U-71660-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490769	51	COLD TREATMENT 	1973	120	6	U-71661-MUM	0	0x0000682A00000000	1973-01-04 00:00:00	JYOTI G. THAKUN FILM MEDIA	12	0	0	U/71661/1973	0	0	0	N	JYOTI G. THAKUN FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490770	44	UTTAMATA KA NISHAN	1973	120	6	U-71662-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	FILM 5 (13, NOBLE CHAMBERS, PARSI BAZAR STREET, BOMBAY)	12	0	0	U-71662-1973-MUM	0	0	0	N	FILM 5 (13, NOBLE CHAMBERS, PARSI BAZAR STREET, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490771	44	GUNNGATTA KI PEHECHAN	1973	120	6	U-71663-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	FILM 5	12	0	175	U-71663-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490772	61	SOLV X THE PEN PROTECTOR`	1973	120	6	U-71664-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	TRIO FILMS	12	0	0	U/71664/1973	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490773	44	PURE SHIKAKAI 	1973	120	6	U-71665-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	TRIO FILMS	12	0	0	U-71665-1973-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490774	61	DECADE AFTER DECADE 	1972	120	6	U-71666-MUM	0	0x0000680900000000	1972-12-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71666/1972	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490775	61	GEYSER VALLEY 	1973	120	6	U-71667-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	NOT READABLE	12	0	0	U-71667-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490776	61	ESCAPE TO MONTANA'S GLACIER PARK	1973	120	6	U-71668-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	MONTANA STATE ADVERTISING CORP.	12	0	0	U-71668-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490777	61	MERCK SHAROP & DHOME OF INDIA LTD (NEW INDIA CENTERS IN COOPERAGE BOMBAY1)	1973	120	6	U-71669-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	MERCK SHARP & DHOEM LTD. ( HODDE SODO. HERST, ENGLAND.(U.K)	12	0	0	U-71669-1973-MUM	0	0	0	N	MERCK SHARP & DHOME OF INDIA LTD. (NEW INDIA CENTER, IN COOPERAGE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490778	61	THE UNORGANISED MANAGER. PT. 	1986	120	6	U-7167-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	VIDEO ARTS. UK	12	0	182	U/7167/1986	0	0	0	N	N.E.& I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490779	44	SATH GAIYE	1973	120	6	U-71670-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	175	U-71670-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490780	61	DALLA LANA AL TESSUTO 	1973	120	6	U-71671-MUM	0	0x0000690200000000	1973-08-08 00:00:00	LANANIFICIO FEGNA ITALY	12	0	0	U/71671/73	0	0	0	N	ITALIAN TRAD COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490781	61	ONE, TWO, SEVEN	1973	120	6	U-71672-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	CINE FIAT	12	0	0	U-71672-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490782	61	MENO DI MILLE (LESS THAN A THOUSAND)	1973	120	6	U-71673-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	CINE FIAT	12	0	0	U-71673-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490783	61	CASCADEUR	1973	120	6	U-71674-MUM	0	0x0000682B00000000	1973-01-05 00:00:00	CINE FIAT ITALY	12	0	0	U/71674/1973	0	0	0	N	INTALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490784	44	DAMAN AUR AAG	1973	120	6	U-71675-MUM	0	0x0000682E00000000	1973-01-08 00:00:00	J.R. GUPTA AND RAJHANS	12	0	0	U/71675/1973	0	0	0	N	KALAYUG	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490785	61	ROWING FESTIVAL 	1973	120	6	U-71676-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	N.H.K. INTERNATIONAL (JAPAN)	12	0	0	U-71676-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN, (NO.1 CARMICHAN ROAD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490786	61	GIRL SCOUTS OF JAPAN 	1973	120	6	U-71677-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	NIKKEL EIGA SHA	12	0	0	U-71639-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490787	104	CHILDREN AND ART 	1973	120	6	U-71678-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	ANABUSA PRODUCTION (JAPAN)	12	0	0	U/71678/1973	0	0	0	N	CONSUALTE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490788	61	MATERLE PLASTICHE ATTORNO A NOI (PLASTIC IN EVERY DAY LIFE)	1973	120	6	U-71679-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	MONTECATINI EDISO (ITALY)	12	0	0	U-71679-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490789	61	COMMUTING FOR MANAGEMENT	1986	120	6	U-7168-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	GUILD SOUND & VISION (UK)	12	0	182	U/7168/1986	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490790	44	THE CRIMINALS ALIAS HUM SUB CHOR HAIN	1973	120	6	U-71680-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	A V MOHAN, SANGAM FILMS, (ASHIRWAD, 8A VITHAL NAGAR, SOCIETY 10TH ROAD, JUHU, BOMBAY56)	12	0	0	U-71680-1973-MUM	0	0	0	N	SANGAM FILMS (ASHIRWAD, 8A VITHAL NAGAR, SOCIETY 10TH ROAD, JUHU, BOMBAY56)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490791	61	ANGIOLOGIA 	1973	120	6	U-71681-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	LEONAVIS FILMS, DR. GEORG MUNK (WEST GERMANY)	12	0	0	U-71681-1973-MUM	0	0	0	N	GERMAN REMWEDIES PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490792	61	PLAINS AND PLATEAUS	1973	120	6	U-71682-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	INDIANA UNIVERSITY. (USA)	12	0	175	U-71682-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490793	61	THE PEEP SHOW	1973	120	6	U-71683-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	183	U/71683/1973	0	0	0	N	NATIOANAL EDCUTION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490794	61	GOLA CONCERT IN KREMLIN (TORZHETVENNI KONTSERT V KREMLE)	1973	120	6	U-71684-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS MOSCOW (U.S.S.R)	12	0	0	U-71684-1973-MUM	0	0	0	N	SOCEXPORT FILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490795	61	INDIAN NEWS REVIEW NO. 1265	1973	120	6	U-71685-MUM	0	0x0000683000000000	1973-01-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/71685/1973	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490796	61	INDIAN NEWS REVIEW NO 1265 (EASTERN EDITION )	1973	120	6	U-71686-MUM	0	0x0000683000000000	1973-01-10 00:00:00	FILMS DIVISION GOV OF INDIA 	12	0	0	U-71686-1973-MUM	0	0	0	N	FILMS DIVISION GOV OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490797	43	DDHOOP CHHAON	1973	120	6	U-71687-MUM	0	0x0000683100000000	1973-01-11 00:00:00	KANTILAL RATHOPD 2 HILL RANGE APTS, PALI MALA RD, BANDRA BOMBAY50	12	0	0	U-71687-1973-MUM	0	0	0	N	KANTILAL RATHOPD 2 HILL RANGE APTS, PALI MALA RD, BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490798	44	TRAILER OF '' HANSTE ZAKHM ''	1973	120	6	U-71688-MUM	0	0x0000682F00000000	1973-01-09 00:00:00	CHETAN ANAND	12	0	184	U/71688/1973	0	0	0	N	CHETAN ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490799	61	THE ANATOMY LESSON 	1973	120	6	U-71689-MUM	0	0x0000683200000000	1973-01-12 00:00:00	MARGARET DALE	12	0	183	U/71689/73	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490800	61	CONCERTE PRACTICE TRANSPORTING 	1986	120	6	U-7169-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	CEMENT COPCERTE ASSOCIATION UK	12	0	182	U-7169-86	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490801	61	SACRED KNOT 	1973	120	6	U-71690-MUM	0	0x0000683200000000	1973-01-12 00:00:00	BILMB 10 TEEMURTHY LANE NEW DELHI 11	12	0	0	U-71690-1973-MUM	0	0	0	N	BILMB 10 TEEMURTHY LANE NEW DELHI 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490802	61	BEYOND THE 80 DECIBEL BARRIER	1973	120	6	U-71691-MUM	0	0x0000683200000000	1973-01-12 00:00:00	N H K INTERNATIONAL (JAPAN)	12	0	0	U-71691-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN ( NO/ CARMICHAEL ROAEL BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490803	44	RELALISATION	1973	120	6	U-71692-MUM	0	0x0000683200000000	1973-01-12 00:00:00	GITA ARTS	12	0	0	U/71692/1973	0	0	0	N	GITA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490804	44	RAJA RANI	1973	120	6	U-71693-MUM	0	0x0000683500000000	1973-01-15 00:00:00	JAGDISH KUMAR.	12	0	0	U-71693-1973-MUM	0	0	0	N	FILMKUNJ (BOMBAY) PVT.LTD., MAYUR TILAK RD., SANTACRUZ (W), BOMBAY58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490805	61	INDIAN NEWS REVIEW NO. 1266	1973	120	6	U-71694-MUM	0	0x0000683500000000	1973-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/71694/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490806	61	SMALL ON A GRAND SCALE	1973	120	6	U-71695-MUM	0	0x0000683700000000	1973-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71695/1973	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490807	44	SAB KO SANMATI DE BHAGWAN	1973	120	6	U-71696-MUM	0	0x0000683700000000	1973-01-17 00:00:00	NOT READABLE	12	0	0	U-71696-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490808	61	BIDI A COMMONMAN'S DELIGHT 	1973	120	6	U-71697-MUM	0	0x0000683700000000	1973-01-17 00:00:00	NOT READABLE 	12	0	0	U-71697-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490809	61	YOUTH OF YUGOSLAVIA	1973	120	6	U-71698-MUM	0	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILMS (YUGOSLAVIA)	12	0	0	U-71698-1973-MUM	0	0	0	N	YUGOSLAVIA CONSULATE GENERAL. (VASWANI, MAN SION O S 120/4, D.W.ROAD, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490810	61	PLANICA	1973	120	6	U-71699-MUM	0	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIYA FILM (YUGOSLAVIA)	12	0	0	U/71699/1973	0	0	0	N	YUGOSLAVIA CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490811	61	VISION USA # 12	1983	120	6	U-717-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CRAVEN	12	0	0	U-717-1983-MUM	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491085	218	SHIKHANE KA ANAND 	1973	120	6	U-71946-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILMS 5	12	0	0	U-71946-1973-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490812	44	TRL. OF AMRIT 	1986	120	6	U-7170-MUM	0	0x00007B4600000000	1986-05-28 00:00:00	MR. MOHAN KUMAR , M/S. EMKAY FILMS PVT. LTD. 	12	0	184	U/7170	0	0	0	N	MR. MOHAN KUMAR , M/S. EMKAY FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490813	61	DJERDEP 	1973	120	6	U-71700-MUM	0	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM ( YUGOSLAVIA)	12	0	0	U-71700/1973-MUM	0	0	0	N	YUGOSLAVIA CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490814	61	TITO 	1973	120	6	U-71701-MUM	0	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVJA FILM ( YUGOSTARIA )	12	0	0	U-71701/1973-MUM	0	0	0	N	YUGOSLAVIA CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490815	61	THE BOY & THE BRIDGE	1973	120	6	U-71702-MUM	0	0x0000683700000000	1973-01-17 00:00:00	JUGOSLAVIJA FILM  	12	0	0	U-71702-1973-MUM	0	0	0	N	YUGOSLAVIA CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490816	44	HANSTE ZAKHAM	1918	120	6	U-71703-MUM	0	0x000019BE00000000	1918-01-17 00:00:00	CHETAN ANAND (LAXMINARAYAN VILLA PROF. ALEEDA RAOD, BANDRA, B50)	12	0	0	U-71703-1973-MUM	0	0	0	N	CHETAN ANAND (LAXMINARAYAN VILLA PROF. ALEEDA RAOD, BANDRA, B50)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490817	44	TRAILER OF DO CHOR	1973	120	6	U-71704-MUM	0	0x0000683700000000	1973-01-17 00:00:00	RAJ KHOSLA FILMS 	12	0	0	U-71704-1973-MUM	0	0	0	N	RAJ KHOSLA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490818	44	BANDHE HATH	1973	120	6	U-71705-MUM	0	0x0000683800000000	1973-01-18 00:00:00	RALHAN PRODUCTIONS.	12	0	0	U-71705-1973-MUM	0	0	0	N	O P RALHAN, RALHAN PRODUCTIONS, (217/CFC BLDG., MAHALAXMI B11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490819	44	SHER KA BACHHA 	1973	120	6	U-71706-MUM	0	0x0000683800000000	1973-01-18 00:00:00	SANT DHAWAN , U.K  FILMS	12	0	0	U-71706-1973-MUM	0	0	0	N	SANT DHAWAN , U.K  FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490820	44	LAL TIKON	1973	120	6	U-71707-MUM	0	0x0000683800000000	1973-01-18 00:00:00	TRIVENI PICTURES SANT DHAWAN, TRIVENI PICTURES (THE SOPHICAL COLONY JUHU, BOMBAY)	12	0	0	U-71707-1973-MUM	0	0	0	N	SANT DHAWAN, TRIVENI PICTURES (THE SOPHICAL COLONY JUHU, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490821	44	BALAK KI ULKHAN 	1973	120	6	U-71708-MUM	0	0x0000683800000000	1973-01-18 00:00:00	SANT DHAWAN U.K FILMS (140 NORTH BOMBAY SOCIETY BOMBAY54)	12	0	0	U-71708-1973-MUM	0	0	0	N	SANT DHAWAN U.K FILMS (140 NORTH BOMBAY SOCIETY BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490822	44	sundarta ka raj safaee	1973	120	6	U-71709-MUM	0	0x0000683800000000	1973-01-18 00:00:00	FB PRODUCTION FILM CENTRE RD BOMBAY 34	12	0	0	U-71709-1973-MUM	0	0	0	N	FB PRODUCTION FILM CENTRE RD BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490823	82	NOT READABLE	1952	120	6	U-7171-MUM	0	0x00004B7F00000000	1952-12-01 00:00:00	UNIVERSAL	12	0	0	U-7171-1952-MUM	0	0	0	N	UNIVERSAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490824	51	SANT RAMDAS	1973	120	6	U-71710-MUM	0	0x0000683800000000	1973-01-18 00:00:00	MADHUKAR GUPTE (98, HINDU COLONY, DADAR, BOMBAY14)	12	0	0	U-71710-1973-MUM	0	0	0	N	MADHUKAR GUPTE (98, HINDU COLONY, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490825	44	TRANSISTOR POWER ESTRELA POWER	1973	120	6	U-71711-MUM	0	0x0000683300000000	1973-01-13 00:00:00	JYOTI G. THAKUR FILM MEDIA (47 LAXMI INSURANCE BULDING SIR P.M. ROAD BOMBAY1)	12	0	0	U-71711-1973-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA (47 LAXMI INSURANCE BULDING SIR P.M. ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490826	61	SAOMETHING NEW FOR PIMPLES 	1973	120	6	U-71712-MUM	0	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-71712-1973-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490827	44	NEW ULTRABLEND CLEARASIL HELPS CLEAR PIMPLES 	1973	120	6	U-71713-MUM	0	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUD FILM MEDIA 	12	0	0	U-71713/1973-MUM	0	0	0	N	JYOTI G. THAKUD FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490828	61	POWER FOR YOUR TRANSISTORS FROM ESTRELA BATTERIES	1973	120	6	U-71714-MUM	0	0x0000683800000000	1973-01-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-71714-1973-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490829	61	TESTED BERRIES	1973	120	6	U-71715-MUM	0	0x0000683800000000	1973-01-18 00:00:00	KANTILAL RATHOD (2, HILL RANGE APTS BOMBAY50)	12	0	0	U-71715-1973-MUM	0	0	0	N	KANTILAL RATHOD (2, HILL RANGE APTS BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490830	61	COTTON : FIBER WITH A FUTURE	1973	120	6	U-71716-MUM	0	0x0000683800000000	1973-01-18 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U-71716-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490831	82	THE STORY OF A WATER WELL 	1973	120	6	U-71717-MUM	0	0x0000683800000000	1973-01-18 00:00:00	DEXCO DRILLING CO. ( U.S.A) 	12	0	0	U-71717/1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490832	61	ROAD TO FREEDOM	1973	120	6	U-71718-MUM	0	0x0000683800000000	1973-01-18 00:00:00	RAM GABALE PRODUCTIONS (686 MANJULA NIVAS,16TH ROAD KHAR BOMBAY52)	12	0	0	U-71718-1973-MUM	0	0	0	N	RAM GABALE PRODUCTIONS (686 MANJULA NIVAS,16TH ROAD KHAR BOMBAY52)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490833	54	20TH ANNIVERSITY OF INDEPENDENCE 	1973	120	6	U-71719-MUM	0	0x0000683800000000	1973-01-18 00:00:00	DIRECTOR, INFORMATION PUBLICITY , GOVT. OF PUNJAB	12	0	0	U-71719-1973-MUM	0	0	0	N	R K. GUPTA D.I. PUNJAB GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490834	61	CONCRETE PRACTIVE : MIXING 	1986	120	6	U-7172-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSOCIATION. UK	12	0	182	U/7172	0	0	0	N	N.E & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490835	54	FARIDKOT 12TH DISTT OF PUNJAB	1973	120	6	U-71720-MUM	0	0x0000683800000000	1973-01-18 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT OF PUNJAB	12	0	0	U-71720-1973-MUM	0	0	0	N	RK GUPTA DIP GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490836	61	SHAPING UNIT 	1973	120	6	U-71721-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MEWCEIL AKRON (U.S.A)	12	0	0	U-71721-1973-MUM	0	0	0	N	LARSEN & TOUBRO LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490837	61	GIANT PRESSE FOR CURING GIANT TYRES	1973	120	6	U-71722-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MC NEIL AKON (U.S.A)	12	0	0	U-71722-1973-MUM	0	0	0	N	LARSEN & TOUBRO LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490838	61	M15 AND M16	1973	120	6	U-71723-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MC NEIL AKRON USA	12	0	0	U-71723-1973-MUM	0	0	0	N	LARSEN & TOUBRO LIMILTED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490839	61	BLADDER PRESS	1973	120	6	U-71724-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MCNEIL AKRON (U.S.A)	12	0	0	U-71724-1973-MUM	0	0	0	N	LARSEN & TOUBROI LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490840	44	THE ONLY WAY 	1973	120	6	U-71725-MUM	0	0x0000683900000000	1973-01-19 00:00:00	G. N. DURRANI YUSUF NAGVI (3/39 AIRCONDITION MARKET TARDEO BOMBAY)	12	0	0	U-71725-1973-MUM	0	0	0	N	G. N. DURRANI YUSUF NAGVI (3/39 AIRCONDITION MARKET TARDEO BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490841	44	SURAJ	1973	120	6	U-71726-MUM	0	0x0000683900000000	1973-01-19 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	12	0	0	U-71726-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490842	44	SAMANDAR 	1973	120	6	U-71727-MUM	0	0x0000683900000000	1973-01-19 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U-71727/1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490843	61	HONEY FOR HEALTH	1973	120	6	U-71728-MUM	0	0x0000683900000000	1973-01-19 00:00:00	KHADI&VILLAGE INDUSTRIES COMMISSION	12	0	0	U-71728-1973-MUM	0	0	0	N	M M SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490844	61	FIFTY YEARS OF TINPLATE	1973	120	6	U-71729-MUM	0	0x0000683900000000	1973-01-19 00:00:00	CONTEMPORARY FILMS (385 A BLOCK OF NEW ALLPORE CALCUTTA  53)	12	0	0	U-71729-1973-MUM	0	0	0	N	CONTEMPORARY FILMS (385 A BLOCK OF NEW ALLPORE CALCUTTA  53)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490845	61	CONCRETE PRACTICA PRENARATIONS FOR READY MIXED 	1986	120	6	U-7173-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSO. UK. 	12	0	182	U-7173-86	0	0	0	N	N. E. &. A. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490846	43	hira GHASHU	1973	120	6	U-71730-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MAHENSRA DUTT FILM	12	0	0	U-71730-1973-MUM	0	0	0	N	MAHENSRA DUTT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490847	61	GOGO SEAT	1973	120	6	U-71731-MUM	0	0x0000683900000000	1973-01-19 00:00:00	GLOBE PRODUCTIONS (212 SCHEHERAZADE COLABA BOMBAY5)	12	0	0	U-71731-1973-MUM	0	0	0	N	K.D. MASTER (212 SCHEHERAZADE COLABA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490848	61	TUBE LIGHT NEEDS RASHMI CHOKE	1973	120	6	U-71732-MUM	0	0x0000683900000000	1973-01-19 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-71732-1973-MUM	0	0	0	N	K.D.MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490849	61	OPPORTUNITIES UNLIMITED	1973	120	6	U-71733-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF OMAHA USA	12	0	0	U-71733-1973-MUM	0	0	0	N	ROONY D. ARIA ( 4 MUGHES ROAD BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490850	61	BIGGEST BRIDGE IN ACTION 	1973	120	6	U-71734-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF OMAHA ( U.S.A) 	12	0	0	U-71734/1973-MUM	0	0	0	N	ROONY D. ARIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490851	61	employees only	1973	120	6	U-71735-MUM	0	0x0000683900000000	1973-01-19 00:00:00	MUTUAL OF OMAHA	12	0	0	U-71735-1973-MUM	0	0	0	N	ROONY D ART	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490852	61	INDIAN NEWS REVIEW NO 1266 (A)	1973	120	6	U-71736-MUM	0	0x0000683900000000	1973-01-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71736-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490853	44	SAATH KUCHH NA JAYENGA 	1973	120	6	U-71737-MUM	0	0x0000683A00000000	1973-01-20 00:00:00	FILM SAUDAGARS 41 KSHISH SOCITY BOMBAY 64	12	0	0	U-71737-1973-MUM	0	0	0	N	FILM SAUDAGARS 41 KSHISH SOCITY BOMBAY 64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490854	61	HIDDEN TREASURE	1973	120	6	U-71738-MUM	0	0x0000683A00000000	1973-01-20 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	0	U-71738-1973-MUM	0	0	0	N	SHANTARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490855	61	CAN B.E.S.T DO BETTER 	1973	120	6	U-71739-MUM	0	0x0000683D00000000	1973-01-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-71739-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490856	61	CONCERTS PRACTICE :BATCHINU	1986	120	6	U-7174-MUM	7174	0x00007B4700000000	1986-05-29 00:00:00	CEMENT CONCRETE ASSOCIATION .(UK)	12	0	182	U-7174-MUM	0	0	0	N	N.E.& I.E.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490857	44	5 DUSHMAN	1973	120	6	U-71740-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	M.G. PRODUCTIONS. 93, BEACH VIEW, B.B. DESAI, ROAD BOMBAY26	12	0	0	U-71740-MUM	0	0	0	N	M.G. PRODUCTIONS. 93, BEACH VIEW, B.B. DESAI, ROAD BOMBAY26	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490858	61	SHINE OF LIFE 	1973	120	6	U-71741-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE 1st FLOOR OPP G P O B  1)	12	0	0	U-71741-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS ( INDIA HOUSE 1st FLOOR OPP G P O B  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490859	82	INDIAN NEWS REVIEW NO 1267 	1973	120	6	U-71742-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71742/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490860	61	INDIAN NEWS REVIEW NO 126 (SOUTHERN EDITION)	1973	120	6	U-71743-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71743-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490861	44	JAI GURUDEV	1973	120	6	U-71744-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	S.K. KHOSLA (RB 16, NEW RAJINDER NAGAR NEW DELHI  60)	12	0	0	U-71744-1973-MUM	0	0	0	N	S.K. KHOSLA (RB 16, NEW RAJINDER NAGAR NEW DELHI  60)	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490862	61	AGRICULTUR USA 	1973	120	6	U-71745-MUM	0	0x0000693100000000	1973-09-24 00:00:00	U. S. DEPARTMENT OF AGRICULTURAL (USA)	12	0	0	U-71745-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490863	61	VISION U S A# 8	1973	120	6	U-71746-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	THOMASCRAVEN FILM CORPN ( U.S.A)	12	0	0	U-71746/1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490864	44	ROHTAK PRAGATI PATHPAR	1973	120	6	U-71747-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	KIRAN AGARWAL , DIRECTOR PUBLIC RELATIONS	12	0	0	U-71747-1973-MUM	0	0	0	N	R. P. KERI DEPUTY DIRECTOR PUBLIC RELATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490865	61	FROM SWEDEN WITH LOVE 	1973	120	6	U-71748-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	SWEDISH INSTITUTE (SWEDEN)	12	0	0	U-71748-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490866	61	AGRICULTURAL INDIA AT ASIA 72	1973	120	6	U-71749-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-71749-1973-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490867	85	ONE WAY STREET	1986	120	6	U-7175-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	187	U/7175/1986	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490868	54	MAA DA LADLA 	1973	120	6	U-71750-MUM	0	0x0000683E00000000	1973-01-24 00:00:00	M C MITTAL (ROOM NO 5 SURANG HOTEL SANTACRUZ B  54)	12	0	0	U-71750-1973-MUM	0	0	0	N	M M FILMS (ROOM NO 5 SURANG HOTEL SANTACRUZ B  54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490869	44	TRAILER OF  JANGAL MEIN MANGAL	1973	120	6	U-71751-MUM	0	0x0000683F00000000	1973-01-25 00:00:00	RAJENDRA BHATIA (217 FAMOUS LINE BLDG MAHALAXMI BOMBAY11)	12	0	184	U-71751-1973-MUM	0	0	0	N	KIRON PRODUCTIONS (217 FAMOUS LINE BLDG MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490870	44	AANGAN	1973	120	6	U-71752-MUM	0	0x0000683F00000000	1973-01-25 00:00:00	NOT READABLE 	12	0	0	U-71752-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490871	208	MAHARASHTRA NEWS NO 247A JANUARY 1973	1973	120	6	U-71753-MUM	0	0x0000683F00000000	1973-01-25 00:00:00	THE DIRECTOR OF PUBLICITY .GOVT OF MAHARASHTRA	12	0	0	U-71753-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY .GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490872	42	SHANTI O BANDHUTOR EPAAROPAR	1973	120	6	U-71754-MUM	0	0x0000683F00000000	1973-01-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-71754-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490873	44	KISAN KEE GHARWALI 	1973	120	6	U-71755-MUM	0	0x0000683F00000000	1973-01-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71755/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490874	44	TRAILER OF KOSHISH	1973	120	6	U-71756-MUM	0	0x0000684100000000	1973-01-27 00:00:00	UTTAM CHITRA. (RANJIT STUDIOS DADAR BOMBAY14)	12	0	0	U-71756-1973-MUM	0	0	0	N	UTTAM CHITRA. (RANJIT STUDIOS DADAR BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490875	44	TRAILER OF ANOKHA DAAN	1973	120	6	U-71757-MUM	0	0x0000684100000000	1973-01-27 00:00:00	L. B. THAKUR, L. B. THAKUR PRONO. 2 PAREL STREET BOMBAY 4	12	0	0	U-71757-1973-MUM	0	0	0	N	L. B. THAKUR, L. B. THAKUR PRONO. 2 PAREL STREET BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490876	61	INDIAN INDUSTRY AT ASIA72	1973	120	6	U-71758-MUM	0	0x0000684100000000	1973-01-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71758-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490877	51	ROTARY PRESS SUPERVISOR	1973	120	6	U-71759-MUM	0	0x0000684300000000	1973-01-29 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS (31112, HIMALAYA HOUSE, 3RD FLOOR, PALTON RD, BOMBAY1)	12	0	0	U-71759-1973-MUM	0	0	0	N	ADVERTISING  & SALES PROMOTION CO. (D. VACHHA ROAD, BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490878	61	INDIVIDUALITY AND TEAM WORK	1986	120	6	U-7176-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	BNZ COMMUNICATIONS. (USA)	12	0	187	U/7176/1986	0	0	0	N	N.E.& I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490879	44	LAV KUSH	1973	120	6	U-71760-MUM	0	0x0000684300000000	1973-01-29 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-71760-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490880	82	AADHUNIK VAIGYANIK EELAJ 	1973	120	6	U-71761-MUM	0	0x0000684300000000	1973-01-29 00:00:00	NOT READABLE	12	0	0	U-71761-1973-MUM	0	0	0	N	KANTILAL RATHOD 2HILL RANGE PALKL MALA RD BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490881	61	JUNGLE FRIENDS	1973	120	6	U-71762-MUM	0	0x0000684300000000	1973-01-29 00:00:00	F. B. PRODUCTIONS (FILM CENTER 68 TARDEO ROAD, BOMBAY34)	12	0	0	U-71762-1973-MUM	0	0	0	N	F. B. PRODUCTIONS (FILM CENTER 68 TARDEO ROAD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490882	61	THE JUNGLE KINGDOM	1973	120	6	U-71763-MUM	0	0x0000684300000000	1973-01-29 00:00:00	F.B. PRODUCTIONS	12	0	0	U-71763-1973-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490883	61	STOPS COUGH...COUGH...COUGHING	1973	120	6	U-71764-MUM	0	0x0000684300000000	1973-01-29 00:00:00	MAJA MEDIUMS (MARIUM LIDGE WORLI POINT BOMBAY)	12	0	0	U-71764-1973-MUM	0	0	0	N	MAJA MEDIUMS (MARIUM LIDGE WORLI POINT BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490884	61	BOURNVITA BRIGHTNESS	1973	120	6	U-71765-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JYOTI G.THAKUR, FILM MEDIA	12	0	185	U-71765-1973-MUM	0	0	0	N	FILM MEDIA, 47, LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490885	44	POLY KRISTAL 	1973	120	6	U-71766-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JYOTI G THAKUR,FILM MEDIA 	12	0	0	U-71766-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490886	43	THROAT IRRITATION	1973	120	6	U-71767-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JYOTI THAKUR, FILM MEDIA	12	0	0	U-71767-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490887	44	SCHOOL HO YA KHEL KA MAIDAN 	1973	120	6	U-71768-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-71768/1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490888	44	GALE KI KHERASH	1973	120	6	U-71769-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-71769-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490889	61	GLORIES OF THE GOAN RAINS	1986	120	6	U-7177-MUM	59.13	0x00007B4700000000	1986-05-29 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	0	U/7177/1986	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490890	51	UALITY CONTROL OFFICER 	1973	120	6	U-71770-MUM	0	0x0000684300000000	1973-01-29 00:00:00	JOHN ISRAEL APARANJI PRODUCTION	12	0	0	U-71770-1973-MUM	0	0	0	N	JOHN ISRAEL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490891	44	TRAILER OF MERE BHAIYA	1973	120	6	U-71771-MUM	0	0x0000684400000000	1973-01-30 00:00:00	RAJSHREE PRODUCTION PVT LTD	12	0	0	U-71771-1973-MUM	0	0	0	N	RK BARJATYA RAJSHREE PRODUCTION PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490892	44	TRAILER OF  TAQDEER 	1973	120	6	U-71772-MUM	0	0x0000684400000000	1973-01-30 00:00:00	TARACHAND BARJATYA, RAJSHRI PRODUCTIONS PVT LTD. (BHAVANA, 422, SAVARKAR ROAD, BOMBAY25)	12	0	184	U-71772-1973-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT LTD. (BHAVANA, 422, SAVARKAR ROAD, BOMBAY25)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490893	44	VAR VADHU KO SHIKSHA	1973	120	6	U-71773-MUM	0	0x0000684400000000	1973-01-30 00:00:00	SHANTA SHARMA KEWAL KATYAL	12	0	0	U-71773-1973-MUM	0	0	0	N	CHANDIGART FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490894	44	VOTE FOR 	1973	120	6	U-71774-MUM	0	0x0000684400000000	1973-01-30 00:00:00	J.K.FILMS COMBINE	12	0	0	U-71774-1973-MUM	0	0	0	N	P.DAS J.K. FILMS COMBINE, C46, JEET NAGAR, VARSOVA, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490895	44	SNSN KA ANAND	1973	120	6	U-71775-MUM	0	0x0000684400000000	1973-01-30 00:00:00	JYOTI G. THAKUR ,FILM MEDIA	12	0	0	U-71775-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490896	51	KHELACHA UTSAH	1973	120	6	U-71776-MUM	0	0x0000684400000000	1973-01-30 00:00:00	JYOTI G THAKUR ,FILM MEDIA	12	0	0	U-71776-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490897	44	KABADDI KABADDI 	1973	120	6	U-71777-MUM	0	0x0000684400000000	1973-01-30 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-71777/1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490898	61	DIALOGUE FOR THREE	1973	120	6	U-71778-MUM	0	0x0000684400000000	1973-01-30 00:00:00	INTERNATIONAL COMPUTERS LTD, UK	12	0	0	U-71778-1973-MUM	0	0	0	N	S.RALLIA RAM, INTERNATIONAL COMPUTERS (INDIA) PVT LTD, P.O.316, BOMBAY400001	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490899	44	PRAGATI KI ORE : PT. 37	1973	120	6	U-71779-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS, GOVT. OF BIHAR	12	0	0	U-71779-1973-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490900	44	WEDDING /GOSSIP	1986	120	6	U-7178-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7178/1986	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490901	44	PRAGATI KI ORE PART 38	1973	120	6	U-71780-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATION GOVT. OF BIHAR	12	0	0	U-71780-1973-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490902	44	PRAGATI KI AUR NHAG 36	1973	120	6	U-71781-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLICITY RELATIONS GOVT. OF BIHAR	12	0	0	U-71781-1973-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490903	44	PRAGATI KI AUR  BHAG 408	1973	120	6	U-71782-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR	12	0	0	U-71782-1973-MUM	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BOHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490904	44	PRAGATI KI ORE : PART 41 	1973	120	6	U-71783-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF BIHAR 	12	0	0	U-71783/1973-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490905	44	PYAR KA RISHTA	1973	120	6	U-71784-MUM	0	0x0000684400000000	1973-01-30 00:00:00	TONY WALKER, GOLDEN FILMS, PRASAD CHAMBER, BOMBAY	12	0	0	U-71784-1973-MUM	0	0	0	Y	GOLDEN FILMS, PRASAD CHAMBER, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490906	61	A MOTHER'S PRIDE	1973	120	6	U-71785-MUM	0	0x0000684400000000	1973-01-30 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE FIRST FLOOR OPP G P O BOMBAY1)	12	0	0	U-71785-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE FIRST FLOOR OPP G P O BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490907	61	THE TELEPHONE AGE	1973	120	6	U-71786-MUM	0	0x0000684400000000	1973-01-30 00:00:00	CENTRAL OFFICE IN INFORMATION (U.S.A)	12	0	0	U-71786-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490908	61	MICROWAVE AERIALS AND TOWERS	1973	120	6	U-71787-MUM	0	0x0000684400000000	1973-01-30 00:00:00	CENTRAL OFFICE OF INFORMATION (USA)	12	0	0	U-71787-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490909	51	BHOLI BHABDI	1973	120	6	U-71788-MUM	0	0x0000684500000000	1973-01-31 00:00:00	VALMIKI CHITRA (353 NARAYAN PETH POONA30)	12	0	0	U-71788-1973-MUM	0	0	0	N	VALMIKI CHITRA (353 NARAYAN PETH POONA30)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490910	82	INDIAN NEWS REVIEW NO. 1268 	1973	120	6	U-71789-MUM	0	0x0000684500000000	1973-01-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71789-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490911	44	BIRTHDAY WEDDING GOSSIN 	1986	120	6	U-7179-MUM	0	0x00007B4700000000	1986-05-29 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7179/86	0	0	0	N	FAR VIDEO FILM PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490912	82	INDIAN NEWS REVIEW NO 126	1973	120	6	U-71790-MUM	0	0x0000684500000000	1973-01-31 00:00:00	FILM DIVISION GOVT INDIA	12	0	0	U-71790-1973-MUM	0	0	0	N	FILM DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490913	82	TAZGI AUR TANDURSTI	1973	120	6	U-71791-MUM	0	0x0000684600000000	1973-02-01 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-71791-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490914	82	RAMAT GAMAT 	1973	120	6	U-71792-MUM	0	0x0000684600000000	1973-02-01 00:00:00	JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-71792/1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490915	44	VISHWAKOSH 	1973	120	6	U-71793-MUM	0	0x0000684600000000	1973-02-01 00:00:00	DERECTOR OF INFORMATION OF MAHARASHTRAC	12	0	0	U-71793-1973-MUM	0	0	0	N	DERECTOR OF INFORMATION OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490916	44	BIHAR ME RAJAT JAYANTI	1973	120	6	U-71794-MUM	0	0x0000684600000000	1973-02-01 00:00:00	DIRECTOR OF PUBLIC RELATION, GOVT. OF BIHAR	12	0	0	U-71794-1973-MUM	0	0	0	N	FILMS PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490917	61	CHANGING WAYS FOR HAPPRE 	1973	120	6	U-71795-MUM	0	0x0000684600000000	1973-02-01 00:00:00	S.SUKHDEV UNITED FILM ARTS 	12	0	0	U-71795-1973-MUM	0	0	0	N	S.SUKHDEV UNITED FILM ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490918	61	CONSECRATION OF THE HOUSE	1973	120	6	U-71796-MUM	0	0x0000684600000000	1973-02-01 00:00:00	AMBERLY PRODUCTIONS INC. (U.S.A.)	12	0	0	U-71796-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490919	61	USA: THE NAVEL SOUL BELLOW THE WORLD OF THE DANGLING MAN 	1973	120	6	U-71797-MUM	0	0x0000684600000000	1973-02-01 00:00:00	NATIONAL EDUCATIONAL TELEVISION (U.S.A)	12	0	0	U-71797-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490920	43	KALYANKARI YAGNA 	1973	120	6	U-71798-MUM	0	0x0000684600000000	1973-02-01 00:00:00	NOT READABLE	12	0	0	U-71798-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490921	70	ENGLAND V/S INDIA 3RD TEST CRICKET IN MADRAS 	1973	120	6	U-71799-MUM	0	0x0000684800000000	1973-02-03 00:00:00	VINAY VORA  ( OPP GUJRAT HIGH COURT AHMEDOBA 14 )	12	0	0	U-71799/1973-MUM	0	0	0	N	VORA FILMS ( OPP GUJRAT HIGH COURT AHMEDOBA 14 )	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490922	61	VISION USA 10 	1983	120	6	U-718-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THOMAS CREAVEN	12	0	0	U/718/1983	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490923	42	METRO NEWS VOLUME 	1952	120	6	U-7180-MUM	0	0x00004B8100000000	1952-12-03 00:00:00	M.&M	12	0	0	U-7180-1952-MUM	0	0	0	N	M.&M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490924	44	MEGHDOOT	1973	120	6	U-71800-MUM	0	0x0000684800000000	1973-02-03 00:00:00	FILMEECANS	12	0	0	U-71800-1973-MUM	0	0	0	N	MALAV NIRMAN UDYOG(NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490925	42	VEER PURUSH (THE HERO)	1973	120	6	U-71801-MUM	0	0x0000684400000000	1973-01-30 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-71801-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490926	61	WAY OUT WEST	1973	120	6	U-71802-MUM	0	0x0000684400000000	1973-01-30 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U-71802-1973-MUM	0	0	0	N	MUDNANEY FILM SERVICE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490927	61	TRAILER OF  THE COUNTERFEIT TRAITOR 	1973	120	6	U-71803-MUM	0	0x0000684700000000	1973-02-02 00:00:00	WILLIAM PERLBERG.	12	0	184	U-71803-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490928	129	CHOLERA 	1973	120	6	U-71804-MUM	0	0x0000684D00000000	1973-02-08 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-71804-1973-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490929	61	TRAILER OF  THE WORLD OF SUZIE WANG 	1973	120	6	U-71805-MUM	0	0x0000684700000000	1973-02-02 00:00:00	RAY STARK	12	0	184	U-71805-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490930	43	NANDANVAN	1973	120	6	U-71806-MUM	0	0x0000684800000000	1973-02-03 00:00:00	SHRI KUMAR V.GAGLANI, INDIA	12	0	0	U-71806-1973-MUM	0	0	0	N	PRANVALLABH KALA MANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490931	44	SOHAG RAAT	1973	120	6	U-71807-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	KIDAR SHARMA, SHRI SOUND STUDIO, INDIA	12	0	0	U-71807-1973-MUM	0	0	0	N	KIDAR SHARMA, SHRI SOUND STUDIO	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490932	61	CQNUICTS 4 	1973	120	6	U-71808-MUM	0	0x0000684D00000000	1973-02-08 00:00:00	AN ALLIED ARTISTS PICTURE 	12	0	0	U-71808-1973-MUM	0	0	0	N	20th CINTURY FOX CORP PRIUATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490933	44	HAME KHLAEN DO	1973	120	6	U-71809-MUM	0	0x0000685100000000	1973-02-12 00:00:00	CHILDREN FILMS SOCITY 	12	0	0	U/71809/73	0	0	0	N	CHILDREN FILMS SOCITY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490934	82	NORTH OF THE GREAT DIBRIDE	1952	120	6	U-7181-MUM	0	0x00004B8100000000	1952-12-03 00:00:00	REPUBLIC PICTURES U.S.A.	12	0	0	U-7181-1952-MUM	0	0	0	N	REPUBLIC PICTURES OF INDIA LTD.	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490935	44	SHIRDI DARSHAN	1973	120	6	U-71810-MUM	0	0x0000685100000000	1973-02-12 00:00:00	MADHUKAR GUPTE INDIA	12	0	0	U/71810/1973	0	0	0	N	M/S DAAWLAT CORPORAITON PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490936	61	REPTILES AND THEIR CHARACTRISTICS	1973	120	6	U-71811-MUM	0	0x0000685100000000	1973-02-12 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/71811/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490937	61	TRAILER OF GIRL SEEKS  FATHER 	1973	120	6	U-71812-MUM	0	0x0000685100000000	1973-02-12 00:00:00	BYELORUSSIAN FILM STDIO	12	0	184	U/71812/1973	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490938	61	MAGNETISM 	1973	120	6	U-71813-MUM	0	0x0000685200000000	1973-02-13 00:00:00	CORONET INSTRUCTIONAL FILMS .(USA)	12	0	182	U/71813/1974	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490939	44	FLIGHT TO ASSAM	1973	120	6	U-71814-MUM	0	0x0000685200000000	1973-02-13 00:00:00	NARESH KUMAR & VASDEV, INDIA	12	0	0	U-71814-1973-MUM	0	0	0	N	S.K.FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490940	61	MOTION STUDY APPLICATION	1973	120	6	U-71815-MUM	0	0x0000685600000000	1973-02-17 00:00:00	UNIVERSITY OF GOWA	12	0	0	U/71815/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490941	51	PATIVRATA	1973	120	6	U-71816-MUM	0	0x0000685800000000	1973-02-19 00:00:00	DATTA DHARMADHIKARI	12	0	0	U/71816/1973	0	0	0	N	ALHAD CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490942	61	GLIMPSES OF GANDHIJI	1973	120	6	U-71817-MUM	0	0x0000685800000000	1973-02-19 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-71817-1973-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490943	61	ENGLISH LITERATURE: THE EIGHTEEN CENTURY 	1973	120	6	U-71818-MUM	0	0x0000685900000000	1973-02-20 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	182	U-71818-1973-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490944	61	D FIGHTIN ONES	1973	120	6	U-71819-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	WARNER BROS PICTURES INDIA	12	0	0	U-71819-1973-MUM	0	0	0	N	WARNER BROS ( F.E.) INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490945	44	BIRTHDAY THEATRE	1986	120	6	U-7182-MUM	0	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/7182	0	0	0	N	FAR VIDEO FILMS P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490946	61	READY WOLLEN & ABLE 	1973	120	6	U-71820-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	WARNER BROS. PICTURES INC INDIA	12	0	198	U/71820/1973	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490947	61	INDIAN ARTS THROUGH THE AGES	1973	120	6	U-71821-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/71821/1973	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490948	61	SNACKS	1973	120	6	U-71822-MUM	0	0x0000685C00000000	1973-02-23 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/71822/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490949	61	 VERBS: PRINCIPAL PARTS	1973	120	6	U-71823-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	CORONET INSTRUCTIONAL FILMS INDIA	12	0	0	U-71823-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490950	61	INDIAS LIFE LINE 	1973	120	6	U-71824-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	FILMS DIVISION, GOV. FO INDIA	12	0	0	U/71824/1973	0	0	0	N	FILMS DIVISION, GOV. FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490951	61	SUBDUED INSTIUET	1973	120	6	U-71825-MUM	0	0x0000685F00000000	1973-02-26 00:00:00	LININGRAD POPULAR SCINEMA FILM STUDIO USSR	12	0	0	U-71825-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490952	44	MAA BETA	1973	120	6	U-71826-MUM	0	0x0000686000000000	1973-02-27 00:00:00	KULDIP SEHGAL ,M/S JSUIRISTAN ,INDIA	12	0	0	U/71826/1973	0	0	0	N	M/S.RAJSHRI.PICTURES PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490953	61	'' LIGHT LENSES AND OPTICAL INSTRUMENTS ''	1973	120	6	U-71827-MUM	0	0x0000686200000000	1973-03-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/71827/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490954	61	'' ENEREGY & ITS FORMS ''	1973	120	6	U-71828-MUM	0	0x0000686300000000	1973-03-02 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/71830/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490955	61	OHM'S LAW 	1973	120	6	U-71829-MUM	0	0x0000686300000000	1973-03-02 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/71829/1973	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490956	44	THEATER/ ACTIO/ SLEDGING	1986	120	6	U-7183-MUM	43.89	0x00007B4800000000	1986-05-30 00:00:00	KAISAHS SURENDRANATH.	12	0	0	U/7183/1986	0	0	0	N	FAR VIDEO FILMS P.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490957	44	'' DR. VIDYA ''	1973	120	6	U-71830-MUM	0	0x0000686400000000	1973-03-03 00:00:00	MOHAN SEGAL, DELUX FILMS	12	0	0	U/71830/1973	0	0	0	N	DELUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490958	61	MOLDING A VALVE BODY	1973	120	6	U-71831-MUM	0	0x0000686600000000	1973-03-05 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U/71831/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490959	61	DOTS	1973	120	6	U-71832-MUM	0	0x0000686700000000	1973-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/71832/1973	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490960	61	RYTHMETIC	1973	120	6	U-71833-MUM	0	0x0000686700000000	1973-03-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-71833-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490961	44	SHOLA AUR SHABNAM	1973	120	6	U-71834-MUM	0	0x0000686900000000	1973-03-08 00:00:00	RAMESH SAIGAL, PARIJAT PICTURES, INDIA	12	0	0	U-71834-1973-MUM	0	0	0	Y	CHHABRA FILMS EXCHANGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490962	82	HYGIENE ON THE FARM	1973	120	6	U-71835-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	NOT READABLE	12	0	0	U-71835-1973-MUM	0	0	0	N	THE ALKALI & CHEMICAL CORPORATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490963	61	HEERIDITY AND ENVIRENMENT 	1973	120	6	U-71836-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-71836-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490964	44	MEHNDI LAGI MERE HAATH	1973	120	6	U-71837-MUM	0	0x0000687200000000	1973-03-17 00:00:00	HIRAN KHERA, INDIA	12	0	0	U-71837-1973-MUM	0	0	0	N	HIRAN KHERA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490965	44	DO TICKITONKI KAHANI (STORY OF TWO STAMPS)	1973	120	6	U-71838-MUM	0	0x0000687000000000	1973-03-15 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U-71838-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490966	61	'' NUTRIRIONAL NEEDS OF OUR BODIES ''	1973	120	6	U-71839-MUM	0	0x0000687100000000	1973-03-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/71839/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490967	44	CHEATER /ACTION /SOONFIGHT	1986	120	6	U-7184-MUM	43.89	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7184	0	0	0	N	FAR VIDEO FILMS P.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490968	61	HEART LUNGS AND CIMULATION	1973	120	6	U-71840-MUM	0	0x0000687500000000	1973-03-20 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/71840/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490969	61	PHENOTHIAZINE PAYS A DIVIDEND	1973	120	6	U-71841-MUM	0	0x0000687600000000	1973-03-21 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD	12	0	0	U/71841/1973	0	0	0	N	THE ALKALI & CHEMIST CORPORATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490970	61	GENETICS MENDEL'S LAWS	1973	120	6	U-71842-MUM	0	0x0000687700000000	1973-03-22 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-71842-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490971	61	RATIO AND PROORTION IN MATHEMATIES 	1973	120	6	U-71843-MUM	0	0x0000687700000000	1973-03-22 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	198	U/71843/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490972	61	HINY JERRORS	1973	120	6	U-71844-MUM	0	0x0000687800000000	1973-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/71844/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490973	44	GAHARA GAAG	1973	120	6	U-71845-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	O. P. RALHAN	12	0	0	U/71845/73	0	0	0	N	O. P. RALHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490974	44	AMRIT MANTHAN	1973	120	6	U-71846-MUM	0	0x0000688000000000	1973-03-31 00:00:00	AGGARWAL PRODUCTIONS, INDIA	12	0	0	U-71846-1973-MUM	0	0	0	N	AGGARWAL PRODUCTIONS,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490975	44	SEHRA	1973	120	6	U-71847-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	V. SHAMTARAM PRODUCTION PRIVATE LTD	12	0	0	U/71847/1973	0	0	0	N	V. SHAMTARAM PRODUCTION PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490976	44	VIDYA	1973	120	6	U-71848-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	GEET PRODUCTIONS, INDIA	12	0	0	U-71848-1973-MUM	0	0	0	N	MR. PRATAP A.RANE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490977	44	JEET	1973	120	6	U-71849-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	RAJKIRTH INDIA	12	0	0	U/71849/1973	0	0	0	N	MR. PRATAP A. RANA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490978	44	JPAINTING/ THEATER	1986	120	6	U-7185-MUM	29.87	0x00007B4800000000	1986-05-30 00:00:00	KAIASH SURENDRANATH.	12	0	0	U/7185/1986	0	0	0	N	FAR VIDEO FILMS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490979	44	NAYA GEET	1973	120	6	U-71850-MUM	0	0x0000687800000000	1973-03-23 00:00:00	JAWAHAR J. KAUL INDIA	12	0	0	U-71850-1973-MUM	0	0	0	N	JAWAHAR KAUL NAYA FILM SANSAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490980	61	TENSION TESTING	1973	120	6	U-71851-MUM	0	0x0000688700000000	1973-04-07 00:00:00	OFFICE OF EDUCATION U.S. GOVT. FILM, USA	12	89	182	U-71851-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490981	61	HOUSELY & ITS CONTROL 	1973	120	6	U-71852-MUM	0	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-71852-1973-MUM	0	0	0	N	NEIF LTD., TULLOCH ROAD, APOLO BUNDER, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490982	61	THE FLOW PROCESS CHART : HOW TO USE IT.	1973	120	6	U-71853-MUM	0	0x0000688500000000	1973-04-05 00:00:00	U.S. OFFICE OF SCIENTIFIC RESEARCH & DEVELOPMENT (USA)	12	0	0	U/71853/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490983	129	HEALTH FOR MILLIONS 	1973	120	6	U-71854-MUM	0	0x0000688500000000	1973-04-05 00:00:00	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD INDIA 	12	0	0	U/71854/73	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490984	129	YOUR CONTRIBUTION 	1973	120	6	U-71855-MUM	0	0x0000688500000000	1973-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-71855-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490985	61	STERILITY IN DAIRY CATTL	1973	120	6	U-71856-MUM	0	0x0000688500000000	1973-04-05 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD; (UK)	12	0	0	U/71856/1973	0	0	0	N	ICI (INDIA) PRIVATE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490986	61	TUBERCULOSIS	1973	120	6	U-71857-MUM	0	0x0000688500000000	1973-04-05 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD	12	0	0	U/71857/1973	0	0	0	N	I C I INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490987	61	THE HUMAN BODY : RESPIRATORY SYSTEM	1973	120	6	U-71858-MUM	0	0x0000688500000000	1973-04-05 00:00:00	CORONET INSTRUCTIONAL FILM (U.S.A.)	12	0	198	U/71858/1973	0	0	0	N	NATIONAL EDUCATIONAL &  INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490988	129	YOU AND THE RAILWAYS	1973	120	6	U-71859-MUM	0	0x0000688500000000	1973-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71859/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490989	44	SNOWFIGHT / SLEDGING	1986	120	6	U-7186-MUM	0	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7186	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490990	61	YOU AND THE RAILWAY	1973	120	6	U-71860-MUM	0	0x0000688700000000	1973-04-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	198	U/71860/1973	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490991	129	PASSPORT TO TRAVEL	1973	120	6	U-71861-MUM	0	0x0000688700000000	1973-04-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71861/1973	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490992	61	IONIZATION	1973	120	6	U-71862-MUM	0	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTUCTINAL FILM (USA)	12	0	0	U/71862/1973	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490993	61	INDONESIA:THE LAND & THE PEOPLE	1973	120	6	U-71863-MUM	0	0x0000688700000000	1973-04-07 00:00:00	CORONET INSTRUCTIONAL FILM (U S A)	12	0	0	U-71863-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490994	44	MATLABI DUNIYA	1973	120	6	U-71864-MUM	0	0x0000688900000000	1973-04-09 00:00:00	RAMESH GUPTA CHETNA PRODUCTIONS, INDIA	12	0	0	U-71864-1973-MUM	0	0	0	N	RAMESH GUPTA CHETNA PRODUCTIONS,	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490995	61	FRANCE OF REFERENCES 	1973	120	6	U-71865-MUM	0	0x0000688900000000	1973-04-09 00:00:00	EDUCATIONAL SERVICE INFORMATION SERVICE USA	12	0	0	U/71865/73	0	0	0	N	NEIF LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490996	61	VELOCITY  & ACCELERATION 	1973	120	6	U-71866-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	CORONET INSTRUCTIONAL FILM USA.	12	0	198	U/71866/1973	0	0	0	N	N.E.&  I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490997	44	DESH KI AWAAZ	1973	120	6	U-71867-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY, INDIA	12	0	0	U-71867-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490998	129	MUSSORICE THE QUEEN OF HILLS 	1973	120	6	U-71868-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	P.N. FILMS	12	0	0	U-71868-1973-MUM	0	0	0	N	P.N. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
490999	44	SHAHEEDON KI KAHANI	1973	120	6	U-71869-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	JEHANGIR PRODUCTIONS	12	0	0	U/71869/1973	0	0	0	N	EDUCATIONAL AID SERIVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491000	44	PAINTING/WEDDING/FATHER	1986	120	6	U-7187-MUM	0	0x00007B4800000000	1986-05-30 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7187/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491001	54	TRAILER OF  VANJARA 	1973	120	6	U-71870-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	N.S. KWATRA, INDIA	12	0	184	U-71870-1973-MUM	0	0	0	N	N.S. KWATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491002	61	THE HINDUSTAN TRAINEING	1973	120	6	U-71871-MUM	0	0x0000689100000000	1973-04-17 00:00:00	AMA PRIVATE LTD INDIA	12	0	198	U/71871/1973	0	0	0	N	AMA PRIVATE LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491003	61	HOW TO SELL QUALITY 	1973	120	6	U-71872-MUM	0	0x0000689200000000	1973-04-18 00:00:00	DARTNELL CORPORATION (U.S.A.)	12	0	198	U/71872/1973	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491004	61	BELGIAN SUITE	1973	120	6	U-71873-MUM	0	0x0000689200000000	1973-04-18 00:00:00	LUCIEN DEROISY (BELGIUM)	12	0	0	U/71873/1973	0	0	0	N	CONSULATE GENERAL OF BELGIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491005	61	HUMAN BODY: NUTRITION & METABOLISM	1973	120	6	U-71874-MUM	0	0x0000689800000000	1973-04-24 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/71874/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491006	61	INFECTIOUS DISEASES & MAN MADE DEFENCE	1973	120	6	U-71875-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/71875/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491007	61	AFTER PRISON WHAT 	1973	120	6	U-71876-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/71876/1973	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491008	61	INFECTIOUS DISEASES & NATURAL BODY 	1973	120	6	U-71877-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRCTIONAL FILM USA	12	0	198	U/71877/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491009	61	THE MOSQUITO & ITS CONTROL 	1973	120	6	U-71878-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/71878/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491010	44	BEEN KA JADU	1973	120	6	U-71879-MUM	0	0x0000689900000000	1973-04-25 00:00:00	JHAKKAR FILMS. INDIA	12	0	0	U/71879/1973	0	0	0	N	NATIONAL EDUCATION AND INFORMAION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491011	61	TRL. OF ''THE SOUTH SHAOLIN MASTER''	1986	120	6	U-7188-MUM	0	0x00007B4B00000000	1986-06-02 00:00:00	WET JIADO, (SKYNOV INTL) (HONG KONG)	12	0	184	U/7188	0	0	0	N	V. S. KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491012	44	SON OF INDIA 	1973	120	6	U-71880-MUM	0	0x000068A500000000	1973-05-07 00:00:00	MEHBOOB PRODUCTUION 	12	0	0	U/71880/73	0	0	0	N	MEHBOOB PRODUCTUION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491013	61	GAY PURREE 	1973	120	6	U-71881-MUM	0	0x000068A100000000	1973-05-03 00:00:00	UPA PICTURES INC.	12	0	0	U/71881/1983	0	0	0	N	WARNER BORS.(F..E.)INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491014	80	DHARTI KE LAL 	1973	120	6	U-71882-MUM	0	0x000068A600000000	1973-05-08 00:00:00	INDIAN PEOPLE'S THEATRE ASSOCIATION INDIA	12	0	0	U-71882-1973-MUM	0	0	0	N	K.A. ABBAS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491015	44	PREM PATRA	1973	120	6	U-71883-MUM	0	0x000068A600000000	1973-05-08 00:00:00	BIMALA ROY PRODUCTIONS., 	12	0	0	U-71883-1973-MUM	0	0	0	Y	BIMALA ROY PRODUCTIONS., 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491016	218	CHHATRAPATI SHIVAJI MAHARAJ	1973	120	6	U-71884-MUM	0	0x000068A800000000	1973-05-10 00:00:00	CHILDREN'S FILMS SOCIETY HINGORANI HUSE INDIA	12	0	182	U-71884-1973-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY HINGORANI HUSE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491017	44	BOOND BOOND SE SAGAR	1973	120	6	U-71885-MUM	0	0x000068A800000000	1973-05-10 00:00:00	CHILDRENS FILM SOCIETY	12	0	198	U/71885/1973	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491018	129	YOU AND THE RAILWAYS (TICKETLESS TRAVEL)	1973	120	6	U-71886-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-71886-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491019	61	SCIENCE AND WOOD UTILIZATION	1973	120	6	U-71887-MUM	0	0x000068A800000000	1973-05-10 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/71887/1973	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491020	61	TRAINING FOR SERVICE 	1973	120	6	U-71888-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/71888/1973	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491021	129	RUSTIC DELIGHTS 	1973	120	6	U-71889-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/71889/1973	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491022	61	FRIEND OR PHONY	1952	120	6	U-7189-MUM	0	0x00004B8200000000	1952-12-04 00:00:00	PARAMOUNT	12	0	0	U/7189/1952	0	0	0	N	PARAMOUNT	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491023	61	INTODUCTION TO CREFAL	1973	120	6	U-71890-MUM	0	0x000068A800000000	1973-05-10 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD INDIA	12	0	0	U/71890/1973	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491024	129	YOU AND THE RAILWAY S 	1973	120	6	U-71891-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	198	U/71891/1973	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491025	61	GOLDEN RIVER	1973	120	6	U-71892-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	198	U/71892/1973	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491026	197	BHAKRA NANGAL	1973	120	6	U-71893-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71893-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491027	129	GIVE AND TAKE	1973	120	6	U-71894-MUM	0	0x000068A800000000	1973-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/71894/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491028	44	TRAILER OF 'MAIN SHADI KARNE CHALA'	1973	120	6	U-71895-MUM	0	0x000068A800000000	1973-05-10 00:00:00	WADIA MOUICTONE	12	0	0	U/71895/1973	0	0	0	N	WADIA MOUICTONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491029	61	BASIC RESCUE : PART5 : EXTENSION LADDERS	1973	120	6	U-71896-MUM	0	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-71896-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491030	44	ANPADH	1973	120	6	U-71897-MUM	0	0x000068A800000000	1973-05-10 00:00:00	RAJENDRA BHATIA, INDIA	12	0	0	U-71897-1973-MUM	0	0	0	N	M/S KIRAN PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491031	61	BASIC RESCUE: PART 2 : USES OF LEVERS 	1973	120	6	U-71898-MUM	0	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/71898/1973	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491032	61	BASIC RESCUE PART 4 THE SINGLE LODDER 	1973	120	6	U-71899-MUM	0	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/71899/73	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491033	44	NOT READABLE	1954	120	6	U-719-MUM	0	0x00004D5400000000	1954-03-15 00:00:00	RAJA NEVE PRODUCTIONS	12	0	0	U-719-1954-MUM	0	0	0	N	INDEPENDENT FILM DISTRIBUTORS, 4475 	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491034	61	WESTINGHOUSE IN ALPHABETICAL ORDER	1986	120	6	U-7190-MUM	0	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/7190	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491035	61	CREDIT FOR PROFIT	1973	120	6	U-71900-MUM	0	0x000068A800000000	1973-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-71900-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491036	61	TRYST WITH DESTINY 	1973	120	6	U-71901-MUM	0	0x0000684800000000	1973-02-03 00:00:00	NOT READABLE	12	0	0	U-71901-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491037	44	DUM MARO DUM SITARO KE SANG	1973	120	6	U-71902-MUM	0	0x0000684800000000	1973-02-03 00:00:00	SUNDEEP	12	0	0	U-71902-1973-MUM	0	0	0	N	KANTI MEHTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491038	61	EXPERIMENTAL AMOEBLASIS	1973	120	6	U-71903-MUM	0	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD. (SWITZERLAND)	12	0	0	U-71903-1973-MUM	0	0	0	N	P.E. DSOUZA SANDOZ (I) LTD (SANDOZ HOUSE, DR. A. BCSONT ROAD WORLI BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491039	61	LABORATORY DIAGNOSIS OF AMOEBIASIS 	1973	120	6	U-71904-MUM	0	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD. (SWITZERLAND)	12	0	0	U-71904-1973-MUM	0	0	0	N	P. E. DSOUZA, SONDOZUZ 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491040	61	AMOEBIASIS  (GENERAL)	1973	120	6	U-71905-MUM	0	0x0000684800000000	1973-02-03 00:00:00	SANDOZ LTD. (SWITZERLAND)	12	0	0	U-71905-1973-MUM	0	0	0	N	P.E. D'SOUZA (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491041	85	FOLK DANCES OF YUGOSLAVIA 	1973	120	6	U-71906-MUM	0	0x0000684A00000000	1973-02-05 00:00:00	NOT READABLE	12	0	0	U-71906-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491042	70	RADELLA HYDRO 	1973	120	6	U-71907-MUM	0	0x0000684A00000000	1973-02-05 00:00:00	NOT READABLE	12	0	0	U-71907-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491043	70	SELLA	1973	120	6	U-71908-MUM	0	0x0000684A00000000	1973-02-05 00:00:00	FAMA MASCHINEBUA SPA (ITALY)	12	0	0	U-71908-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSSION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491044	44	CHUST KHILADI	1973	120	6	U-71909-MUM	0	0x0000684A00000000	1973-02-05 00:00:00	JYOTI NG. THAKUR , FILM MEDIA	12	0	0	U-71909-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491045	61	TWO PUPPET SHOWS	1986	120	6	U-7191-MUM	0	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS, USA	12	0	182	U/7191	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491046	51	GALLOPING HORSE 	1973	120	6	U-71910-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	MRA PRODUCTIONS (ENGLAND)	12	0	0	U-71910-1973-MUM	0	0	0	N	PADMINI S KIRTANE, HIMMA WEEKLY (WHITE HOUSE, WALKESHWAR RD, BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491047	44	YAUVAN KA TRAILER 	1973	120	6	U-71911-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	NOT READABLE 	12	0	0	U-71911-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491048	44	TRAILER OF  AADMI 	1973	120	6	U-71912-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	N.N.SIPPY	12	0	184	U-71912-1973-MUM	0	0	0	N	N.N.SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491049	44	TRAILER OF BANDHE HAATH 	1973	120	6	U-71913-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	RALHAN PRODUCTIONS 	12	0	0	U-71913/1973-MUM	0	0	0	N	O.P. RALHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491050	43	SAB BHOOMI GOPAL KI	1973	120	6	U-71914-MUM	0	0x0000684B00000000	1973-02-06 00:00:00	PRAKASH ARORA, ARORA FILM	12	0	0	U-71914-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491051	44	THE RIGHT AND THE WRONG (THE AND THE X)	1973	120	6	U-71915-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	JAGAT PRAKASH  DUBE P.S.FILMS, (305 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-71915-1973-MUM	0	0	0	N	P.S.FILMS, (305 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491052	44	BHOLA PHIR MUSKURAYA	1973	120	6	U-71916-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	M.M KHARKAR 	12	0	0	U-71916-1973-MUM	0	0	0	N	M.M KHARKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491053	61	PARABLE 	1973	120	6	U-71917-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	NOT READABLE	12	0	0	U-71917-1973-MUM	0	0	0	N	CATHOLIC TRAINING CENTRE`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491054	61	MAN AND HIS ENVIRONMENT	1973	120	6	U-71918-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	SUDHVI BALSAVER (1ST FLOOR ,NATIONAL HOUSE,BOMBAY1)	12	0	0	U-71918-1973-MUM	0	0	0	N	CINEMA WORKSHOP (1ST FLOOR ,NATIONAL HOUSE,BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491055	44	A CHALLENGE WELL MET	1973	120	6	U-71919-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	CINEMA WORK SHOPC	12	0	0	U-71919-1973-MUM	0	0	0	N	CINEMA WORK SHOP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491056	61	SX70 	1987	120	6	U-7192-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	PVRAMID FILMS USA 	12	0	182	U-7192-86	0	0	0	N	N. E. &I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491057	61	INDIAN NEWS REVIEW NO. 1269	1973	120	6	U-71920-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	0	0	U-71920-1973-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491058	82	INDIAN NEWS REVIEW NO.1269 (NORTHERN EDITION)	1973	120	6	U-71921-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71921-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491059	82	INDIAN NEWS REVIEW NO. 1269	1973	120	6	U-71922-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71922/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491060	208	MAHARASHTRAB NEWS REVIEW NO. 248 JANUARY 73	1973	120	6	U-71923-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-71923-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491061	43	MAHITICHITRA NO. 158	1973	120	6	U-71924-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-71924-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491062	44	DARSHAK MANDAP DESIGNER	1973	120	6	U-71925-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	SUKHWANI FILMS 	12	0	0	U-71925-1973-MUM	0	0	0	N	SUKHWANI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491063	44	JUNGLE KE MITRE	1973	120	6	U-71926-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	F.B. PRODUCTIONS.	12	0	0	U-71926-1973-MUM	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491064	61	AQUARIUM M	1973	120	6	U-71927-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	ZAFAR HAI CINERAD COMMUNICATION	12	0	0	U-71927-1973-MUM	0	0	0	N	CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491065	61	THE EXECUTIVE	1973	120	6	U-71928-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	AASHIRWAD (MOVIES)	12	0	0	U-71928-1973-MUM	0	0	0	N	AASHIRWAD (MOVIES)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491066	61	YAMINI KRISJNAMURTHY	1973	120	6	U-71929-MUM	0	0x0000684C00000000	1973-02-07 00:00:00	S. SUKHDEV , UNITED FILM ARTS	12	0	0	U-71929-1973-MUM	0	0	0	N	S. SUKHDEV , UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491067	61	SOMETHING ABOUT PHOTOGRAPHY	1986	120	6	U-7193-MUM	99	0x00007B4B00000000	1986-06-02 00:00:00	PVRAMID FILMS. (USA)	12	0	0	U/7193/1986	0	0	0	N	N.E. AND I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491068	51	AALAY TUFAN DARYALA 	1973	120	6	U-71930-MUM	0	0x0000684E00000000	1973-02-09 00:00:00	L.D MANOHAR (31 / 25 S.S NAGAR WOLIWADA BOMBAY 22 )	12	0	0	U-71930/1973-MUM	0	0	0	N	L.D MANOHAR (31 / 25 S.S NAGAR WOLIWADA BOMBAY 22 )	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491069	44	VISHNU PURAAN 	1973	120	6	U-71931-MUM	0	0x0000684E00000000	1973-02-09 00:00:00	NOT READABLE	12	0	0	U-71931-1973-MUM	0	0	0	N	SHIBANI PICTURE CA M RD POREL BOMBAY 12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491070	61	INDIAN WELCOME SPANISH FOREIGN MINISTER	1973	120	6	U-71932-MUM	0	0x0000684E00000000	1973-02-09 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-71932-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491071	61	SCIENCE REPORT NO. 135A	1973	120	6	U-71933-MUM	0	0x0000685200000000	1973-02-13 00:00:00	TELENEWS FILM PRODUCTIONS (U.S.A)	12	0	0	U-71933-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491072	61	SCIENCE REPORT NO 135 B 	1973	120	6	U-71934-MUM	0	0x0000685200000000	1973-02-13 00:00:00	TELENEWS FILM PRODUCTION ( U.S.A) 	12	0	0	U-71934/1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491073	61	ATMOSPHERIC STABILITY AND INSTABILITY ADIABATIC PROCESS	1973	120	6	U-71935-MUM	0	0x0000685200000000	1973-02-13 00:00:00	NORWOOD FILMS (USA)	12	0	0	U-71935-1973-MUM	0	0	0	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES (FORECASTING) POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491074	44	DUNDH	1973	120	6	U-71936-MUM	0	0x0000685200000000	1973-02-13 00:00:00	B.R. FILMS, PVT. LTD. (ANAND VILLA, 1ST ROAD, SANTACRUZE, BOMBAY54)	12	0	0	U-71936-1973-MUM	0	0	0	N	B.R. FILMS, PVT. LTD. (ANAND VILLA, 1ST ROAD, SANTACRUZE, BOMBAY54)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491075	44	TRAILERS OF VISHNU PURANAN 	1973	120	6	U-71937-MUM	0	0x0000685200000000	1973-02-13 00:00:00	BHANU BANERJEE ()8 RAWAL  CHEMBER A. M. STREET PAREL  12	12	0	0	U-71937-1973-MUM	0	0	0	N	FILM EFFECTS  (17 FAMOUS CINE BUILD MAHATMA BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491076	82	INDIAN NEWS REVIEW NO.127	1973	120	6	U-71938-MUM	0	0x0000685200000000	1973-02-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-71938-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491077	82	INDIAN NEWS REVIEW NO 1270	1973	120	6	U-71939-MUM	0	0x0000685200000000	1973-02-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-71939-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491078	85	SOFT PAD	1986	120	6	U-7194-MUM	0	0x00007B4B00000000	1986-06-02 00:00:00	PVRAMID FILM	12	0	0	U-7194-1986-MUM	0	0	0	N	N.E & F.L LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491079	82	INDIAN NEWS REVIEW NO 1270 	1973	120	6	U-71940-MUM	0	0x0000685200000000	1973-02-13 00:00:00	FILM DIVISION GOVT.  OF INDIA 	12	0	0	U-71940/1973-MUM	0	0	0	N	FILM DIVISION GOVT.  OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491080	44	BELAN MILL MALIK 	1973	120	6	U-71941-MUM	0	0x0000685400000000	1973-02-15 00:00:00	F.B. PRODUCTIONS	12	0	0	U-71941-1973-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491081	44	ADHAPIKA	1973	120	6	U-71942-MUM	0	0x0000685400000000	1973-02-15 00:00:00	F.B.PRODUCTIONS FILM CENTRE, 68 TARDEO, BOMBAY34	12	0	0	U-71942-1973-MUM	0	0	0	N	F.B.PRODUCTIONS FILM CENTRE, 68 TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491082	44	JAHARI	1973	120	6	U-71943-MUM	0	0x0000685400000000	1973-02-15 00:00:00	SRI (35 GREEN STREET TOP FLOOR, BOMBAY)	12	0	0	U-71943-1973-MUM	0	0	0	N	SRI (35 GREEN STREET TOP FLOOR, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491083	61	PLAY THE GAME 	1973	120	6	U-71944-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILMS 	12	0	0	U-71944-1973-MUM	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491084	218	BHAVISHYIKI MEENARECH	1973	120	6	U-71945-MUM	0	0x0000685400000000	1973-02-15 00:00:00	FILMS S B. NOBLE CHAMBER PARSI BAZAR ST. BOMBAY	12	0	0	U-71945-1973-MUM	0	0	0	N	FILMS S B. NOBLE CHAMBER PARSI BAZAR ST. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491089	61	NATIONAL FISHERIES CENTER AND AQUARIUM A 	1986	120	6	U-7195-MUM	120	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS .(USA)	12	0	182	U/7195	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491090	44	TRAILER OF  TAXI DRIVER 	1973	120	6	U-71950-MUM	0	0x0000685500000000	1973-02-16 00:00:00	MOHD. HUSAIN, M.H. FILMS (133, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	184	U-71950-1973-MUM	0	0	0	N	M.H. FILMS (133, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491091	44	DUSHMAN KA RAILER 	1973	120	6	U-71951-MUM	0	0x0000685500000000	1973-02-16 00:00:00	NOT READABLE 	12	0	0	U-71951-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491092	61	THE CONCERT FOR BANGLADESH	1973	120	6	U-71952-MUM	0	0x0000685500000000	1973-02-16 00:00:00	GEORGE HARRISON & ALLEKLEIN (U.S.A.)	12	0	0	U-71952-1973-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491093	61	TRAILER OF THE CONCERT FOR BANGLADESH	1973	120	6	U-71953-MUM	0	0x0000685500000000	1973-02-16 00:00:00	GEORG HARRISON & ALLEN KLEIN (USA)	12	0	0	U-71953-1973-MUM	0	0	0	N	20TH CENTURY FOX CORP(1)PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491094	61	VISION U.S.A #9	1973	120	6	U-71954-MUM	0	0x0000685500000000	1973-02-16 00:00:00	THOMAS CRAVEN (U.S.A)	12	0	0	U-71954-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491095	61	RADIO ISOTOPES IN GENL. SC.	1973	120	6	U-71955-MUM	0	0x0000685500000000	1973-02-16 00:00:00	NATIONAL AUDIO VISUAL (USA)	12	0	0	U-71955-1973-MUM	0	0	0	N	SHRI B.K.KHOSLA, STORE PURCHASE OFFICER PB AGRICULTURAL UNIVERSITY, LIDHIANA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491096	61	CASE OF THE HIDDEN FACTOR FACTOR X	1973	120	6	U-71956-MUM	0	0x0000685500000000	1973-02-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-71956-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491097	61	DRY PASTURES AND FLOOR PLAINS 	1973	120	6	U-71957-MUM	0	0x0000685500000000	1973-02-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT ( AUSTRALIA )	12	0	0	U-71957/1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491098	61	suggest a better way 	1973	120	6	U-71958-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIANB COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-71958-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491099	61	BIG GAME FISHING IN AUSTRALIA	1973	120	6	U-71959-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN HIGH COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-71959-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491100	61	18 M AT THE FAIR	1986	120	6	U-7196-MUM	0	0x00007B4B00000000	1986-06-02 00:00:00	PYRAMID FILMS	12	0	182	U/7196/1986	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491101	61	AUSTRALIAN GEOGRAPHY MAN IN THE DESERT 	1973	120	6	U-71960-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRLIAN COMMONWEALTH FILM UNIT (AUSTRALIAN)	12	0	0	U-71960-1973-MUM	0	0	0	N	AUSTRALIAN HIFGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491102	61	AUSTRALIAN GEOGRAPHY  DESERT LAND FORMS	1973	120	6	U-71961-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-71961-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491103	61	TO RUN 	1973	120	6	U-71962-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-71962-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491104	61	AUSTRALIA'S NORTH WEST 	1973	120	6	U-71963-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN HIGH COMMONWEATH FILM UNIT	12	0	0	U-71963-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491105	61	AT THE BEACH 	1973	120	6	U-71964-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT ( AUSTRALIA )	12	0	0	U-71964/1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491106	61	WHERE DEAD MEN LIE 	1973	120	6	U-71965-MUM	0	0x0000685600000000	1973-02-17 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-71965-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491107	61	HEINRICH HEINE TODAY	1973	120	6	U-71966-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	SEGGELKE (FRG)	12	0	0	U-71966-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491108	61	LIFE TIMES FOOL	1973	120	6	U-71967-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	BAYRISCHES RUNDFUNK (F.R.G)	12	0	0	U-71967-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491109	61	RIVERS IN KYOTO (KYOTO NO KAWAI)	1973	120	6	U-71968-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	N. H. K. (JAPAN)	12	0	0	U-71968-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPANA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491110	44	THE CRIMINAL YAANI HUM SAB CHOR HAI KA TRAILER 	1973	120	6	U-71969-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	NOT READABLE 	12	0	0	U-71969-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491111	60	TRL. OF ' LOVE AND GOD' 	1986	120	6	U-7197-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	AKHTAR.	12	0	184	U/7197/1986	0	0	0	N	M/S. AKHTAR ASIF PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491112	44	hanimoon	1973	120	6	U-71970-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD. 	12	0	0	U-71970-1973-MUM	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491113	82	INDIAN NEWS REVIEW NO.12 (SOUTHERN EDITION)	1973	120	6	U-71971-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-71971-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491114	82	INDIAN NEWS REVIEW NO 127 	1973	120	6	U-71972-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-71972/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491115	43	MAHITICHITRA NO 159	1973	120	6	U-71973-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-71973-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491116	61	HOUSE THAT RULES	1973	120	6	U-71974-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-71974-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491117	44	JAI BANGLA JAI BHARATI	1973	120	6	U-71975-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	KEWAL M.MODI (165, BAPU KHOTE STREET, BOMBAY3)	12	0	0	U-71975-1973-MUM	0	0	0	N	KEWAL M.MODI (165, BAPU KHOTE STREET, BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491146	85	''EAMES LOUNGE CHAIR''	1986	120	6	U-7200-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/7200	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491118	61	ANTONIA L	1973	120	6	U-71976-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	M/S CIBA GEIGY LTD (WEST GERMANY)	12	0	0	U-71976-1973-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD (SHREE NIKETAN SHIVSAGAR ESTATE, WORLI, BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491119	61	THE STEEP ROADS INTO SPACE  (KRUTIE DARGI KOSMOSA)	1973	120	6	U-71977-MUM	0	0x0000685A00000000	1973-02-21 00:00:00	CENTRAL POPULAR FILM STUDIO (USSR)	12	0	0	U-71977-1973-MUM	0	0	0	N	SOVEXPORTFILM	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491120	44	TIMELY REALISATION	1973	120	6	U-71978-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	SHANSAD FILMS PVT. LTD. (2/A MOTIWALA MANSION GOVALIA TANK ROAD, BOMBAY26)	12	0	0	U-71978-1973-MUM	0	0	0	N	SHANSAD FILMS PVT. LTD. (2/A MOTIWALA MANSION GOVALIA TANK ROAD, BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491121	61	THE VOLUNTARY MOVEMENT 	1973	120	6	U-71979-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	M/S CIBA GEIGY LTD. ( W. GERMANY )	12	0	0	U-71979/1973-MUM	0	0	0	N	SUHRID GELGY TRADING LTD. ( SHREE NIKETAN SHIV SAGAR ESTATE DR. A.B. ROAD WORLL BOMBAY 18 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491122	61	COMMUNICATION PRIMER 	1986	120	6	U-7198-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS USA	12	0	182	U-7198-86	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491123	61	ELECTROMYOGRAPHY	1973	120	6	U-71980-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	M/S CIBA GEIGY LTD (GERMANY)	12	0	0	U-71980-1973-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491124	44	VIGYAN MELA	1973	120	6	U-71981-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	EDUCATION EXPANSION OFFICE (ALLAHABAD)	12	0	0	U-71981-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICE (ALLAHABAD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491125	61	ALONG THE ISAR 	1973	120	6	U-71982-MUM	0	0x0000685B00000000	1973-02-22 00:00:00	AVENTIN ( F.R.G.) 	12	0	0	U-71982/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491126	44	TRAILER OF  GOMTI KE KINARE	1973	120	6	U-71983-MUM	0	0x0000685C00000000	1973-02-23 00:00:00	SAWAN KUMAR TAK, (NIBHANA, 11TH FLOOR, PALI HILL, BANDRA, BOMBAY)	12	0	184	U-71983-1973-MUM	0	0	0	N	MERCURY PRODUCTIONS (SHREE SOUND STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491127	43	MAHITICHITRA NO 157A	1973	120	6	U-71984-MUM	0	0x0000685C00000000	1973-02-23 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-71984-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491128	61	IT'S THE REAL THING	1973	120	6	U-71985-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-71985-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491129	61	BREAK WITH FANTA 	1973	120	6	U-71986-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	DURGA KHOTE PRODUCTION ( INDIA HOUSE FIRST FLOOR OPP GP BOMBAY 1 )	12	0	0	U-71986/1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION ( INDIA HOUSE FIRST FLOOR OPP GP BOMBAY 1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491130	44	BAL JAGAT NO. 8  (BAL KALAKAR)	1973	120	6	U-71987-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. A.B. ROAD, WORLI, BOMBAY18)	12	0	0	U-71987-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HINGORANI HOUSE, DR. A.B. ROAD, WORLI, BOMBAY18)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491131	61	TRAILER OF THE DARING DOZEN 	1973	120	6	U-71988-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	ODESSA STUDIO	12	0	0	U-71988-1973-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491132	61	THE RETURN OF SHAVERSWISH	1973	120	6	U-71989-MUM	0	0x0000685D00000000	1973-02-24 00:00:00	KANTILAL RATHOD, AKAR FILM	12	0	0	U-71989-1973-MUM	0	0	0	N	AKAR FILMS (2,HILL RANGE APARTMENT, PALI  HILL MALA RD, BANDRA, BOMBAY50 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491133	61	DSESIGN Q & A 	1986	120	6	U-7199-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/7199/1986	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491134	61	LAND OF KRISHNA 	1973	120	6	U-71990-MUM	0	0x0000685F00000000	1973-02-26 00:00:00	G.L. BHARDWAJ, BHARDWAJ FILMS 	12	0	0	U-71990-1973-MUM	0	0	0	N	G.L. BHARDWAJ, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491135	61	A TOUR TO REMEMBER	1973	120	6	U-71991-MUM	0	0x0000686000000000	1973-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-71991-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491136	82	ZOOLOGISCHES ( NO COMMENTA ) 	1973	120	6	U-71992-MUM	0	0x0000686000000000	1973-02-27 00:00:00	AXEL JAHU ( F.R.G.) 	12	0	0	U-71992/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ( REMAN HOUSE . 5TH FLOOR ROAD NO. 8 BOMBAY  20 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491137	61	NIGHT WORKERS 	1973	120	6	U-71993-MUM	0	0x0000686000000000	1973-02-27 00:00:00	INSTITUTE FOR FILM & BILD UNDA FILM (F.R.G.)	12	0	0	U-71993-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491138	61	NEW BOY ON DECK 	1973	120	6	U-71994-MUM	0	0x0000686000000000	1973-02-27 00:00:00	SCHEINPFUG (F.R.G.)	12	0	0	U-71994-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491139	82	WALTER RUTTMANN  OPUS 2,3,4 ( NO COMMENTARY )	1973	120	6	U-71995-MUM	0	0x0000686000000000	1973-02-27 00:00:00	RUTTMANN ( F.R.G.) 	12	0	0	U-71995/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491140	61	THIS IS SPORT (ETA SPORT)	1973	120	6	U-71996-MUM	0	0x0000686000000000	1973-02-27 00:00:00	 CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-71996-1973-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491141	44	COBI HOME 	1973	120	6	U-71997-MUM	0	0x0000686000000000	1973-02-27 00:00:00	SRIDHAR KSHIRSAGAR ( 103 61YMPWS ALTAMOUNT ROAD BOMBAY )	12	0	0	U-71997/1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR ( 103 61YMPWS ALTAMOUNT ROAD BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491142	44	STONES OF FAITH	1973	120	6	U-71998-MUM	0	0x0000686000000000	1973-02-27 00:00:00	DR JITENDRA KUMAR (F16 MODEL TOWN DELHI9)	12	0	0	U-71998-1973-MUM	0	0	0	N	DR JITENDRA KUMAR (F16 MODEL TOWN DELHI9)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491143	43	DEKHITO PURAVO	1973	120	6	U-71999-MUM	0	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	12	0	0	U-71999-1973-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491144	44	PASAND APNI APNI	1983	120	6	U-72-MUM	0	0x0000778200000000	1983-10-07 00:00:00	BASU CHATTERJI, ARVIND CHAMBERS 3RD FLOOR, METRAS STUDIO COPOUND, B69	12	0	0	U-72-1983-MUM	0	0	0	N	CINEYE FILMS, ARVIND CHAMBERS 3RD FLOOR, METRAS STUDIO COPOUND, B69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491145	61	MAGIC	1983	120	6	U-720-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	PROMPT SERVICE	12	0	0	U/720/1983	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491148	61	BASIC RESCUE PART I FIVE BASIC KNOTS 	1973	120	6	U-72001-MUM	0	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-72001-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491149	61	EVERYBODY'S PREJUDICED 	1973	120	6	U-72002-MUM	0	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA.(GOVT.OF CANADA)	12	0	182	U-72002-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491150	61	BASIC RESCUE PART3 USE OF JACKS	1973	120	6	U-72003-MUM	0	0x000068A900000000	1973-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-72003-1973-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491151	61	HOW TO PROPARE A CLASS REPORT 	1973	120	6	U-72004-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTUCTIONAL FIL USA	12	0	182	U/72004/1973	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491152	61	HOW TO PREPARE A CLASS REPORT	1973	120	6	U-72004-MUM.	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/72004/1973	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491153	82	BIRDS AND THEIR CHARACREISTICKS 	1973	120	6	U-72005-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	175	U-72005-1973-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491154	61	WHAT ARE THINGS MADE OF 	1973	120	6	U-72006-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-72006-1973-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491155	61	WHAT ARE THING MADE OF 	1973	120	6	U-72006-MUM.	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTUCTIONAL FILMS USA	12	0	182	U/72006/1973	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491156	61	WHY EAT OUR VEGETABLES	1973	120	6	U-72007-MUM.	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTUCTINAL FILM (USA)	12	0	0	U/72007/1973	0	0	0	N	NATIONAL EDUCATIONA AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491157	70	ASSOCIATION FOOTBALL	1973	120	6	U-72008-MUM	0	0x000068A900000000	1973-05-11 00:00:00	AUDIO VISUAL EDUCATION DEPT SANGAR UNIVERSITY (USA)	12	0	0	U-72008-1973-MUM	0	0	0	N	NATIONAL EDUCATION&INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491158	61	CONSERVING OUR WATER RESOURCES TODAY	1973	120	6	U-72009-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-72009-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491159	85	HOUSE	1986	120	6	U-7201-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS. (USA)	12	0	182	U-7201-1986-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491160	61	APPROACH TO ART TEACHING 	1973	120	6	U-72010-MUM	0	0x000068A900000000	1973-05-11 00:00:00	AUSTRALIAN COMMENWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-72010-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491161	61	 LEONARDO DA VINCI & HIS ART 	1973	120	6	U-72011-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-72011-1973-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491162	61	 HOW ANIMALS PROTECT THEMSELVES 	1973	120	6	U-72012-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-72012-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491163	61	CONSERVING OUR FOREST TODAY	1973	120	6	U-72013-MUM	0	0x000068A900000000	1973-05-11 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-72013-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491164	44	ANNADATA	1973	120	6	U-72014-MUM	0	0x000068A900000000	1973-05-11 00:00:00	PRAKASH ARORA 	12	0	182	U-72014-1973-MUM	0	0	0	N	PRAKASH ARORA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491165	61	LIGHT REFLECTION 	1973	120	6	U-72015-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-72015-1973-MUM	0	0	0	N	N.E. & I.E. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491166	61	SHAKESPEARE BACKGROUND FOR THIS WORKS 	1973	120	6	U-72016-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	182	U-72016-1973-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491167	61	HOW GREEN PLANTS MAKE & USE FOOD	1973	120	6	U-72017-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-72017-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491168	61	ELECTRONS AND ELECTRONICS AN INTRODUCTION 	1973	120	6	U-72018-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	182	U-72018-1973-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491169	61	EARTH WORM : ANATOMY & DISSECTION	1973	120	6	U-72019-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-72019-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491170	85	THE FIBERGLASS CHAIRS	1986	120	6	U-7202-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	PYRAMID FILMS (USA)	12	0	182	U/7202/1986	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491171	61	AMPHIBIANS	1973	120	6	U-72020-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-72020-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491172	61	THE LION & THE MONSE 	1973	120	6	U-72021-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	FILMS FOR CHILDREN INC , IMP 	12	0	182	U-72021-1973-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491173	61	GOOD GROOMING FOR GIRLS	1973	120	6	U-72022-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-72022-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY         	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491174	61	SULPHUR AND ITS COMPOUND	1973	120	6	U-72023-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET  INSTRUCTIONAL FILMS (USA)	12	0	182	U-72023-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491175	61	EYES THEIR STRUCTURE AND CARE	1973	120	6	U-72024-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	182	U-72024-1973-MUM	0	0	0	N	N  E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491176	44	MAIN AUR MERA BHAI	1973	120	6	U-72025-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	MAHESH PICTURES. INDIA	12	0	0	U-72025-1973-MUM	0	0	0	N	MAHESH PICTURES. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491177	61	IMAGINATION AT WORK 	1973	120	6	U-72026-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	NOT READABLE	12	0	182	U-72026-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491178	61	FRACTIONS: FINDING THE COMMON DENOMINATIONS	1973	120	6	U-72027-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-72027-1973-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491179	61	GROWING UP  (PREADOLESCENCE)	1973	120	6	U-72028-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-72028-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491180	61	KNOWING WOODS & THEIR WSES 	1973	120	6	U-72029-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	NOT READABLE	12	0	182	U-72029-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491181	61	TRL. OF MICKI & MAUDE	1986	120	6	U-7203-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	COLUMBIA PICTURES. USA	12	0	184	U/7203	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491182	61	HUMAN BODY MUSCULAR SYSTEM 	1973	120	6	U-72030-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U-72030-1973-MUM	0	0	0	N	N E AND  I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491183	61	DECIMALS ARE EASY	1973	120	6	U-72031-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS. USA	12	0	182	U-72031-1973-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491184	61	 LIGHT REFRACTION 	1973	120	6	U-72032-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-72032-1973-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491185	61	JOB EVALUATION MERIT RATING	1973	120	6	U-72033-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	0	182	U-72033-1973-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491186	44	NANHE MUNNE	1973	120	6	U-72034-MUM	0	0x000068B000000000	1973-05-18 00:00:00	ALHAD CHITRA	12	0	0	U-72034-1973-MUM	0	0	0	N	AJANTA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491187	44	HARIYALI AUR RASTA	1973	120	6	U-72035-MUM	0	0x000068B000000000	1973-05-18 00:00:00	SHRI. PRAKAHS PICTURES	12	0	0	U/72035/73	0	0	0	N	SHRI. PRAKAHS PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491188	44	BANDINI	1973	120	6	U-72036-MUM	0	0x000068B100000000	1973-05-19 00:00:00	BIMAL ROY, INDIA	12	0	0	U-72036-1973-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491189	44	TRAILER OF ANPADHA	1973	120	6	U-72037-MUM	0	0x000068B300000000	1973-05-21 00:00:00	RAJENDRA BHATIA. INDIA	12	0	184	U-72037-1973-MUM	0	0	0	N	KIRON PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491190	44	NAAG JYOTI	1973	120	6	U-72038-MUM	0	0x000068B300000000	1973-05-21 00:00:00	S. S. DHANUKA, SWASTIC FILMS, INDIA	12	0	0	U-72038-1973-MUM	0	0	0	N	S. S. DHANUKA, SWASTIC FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491191	61	STORM OVER THE SUPREME COURT	1973	120	6	U-72039-MUM	0	0x000068B700000000	1973-05-25 00:00:00	GENE DE PORIS, INDIA	12	0	182	U-72039-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491192	61	TRL. OF SILVERADO 	1986	120	6	U-7204-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	COLUMBIA PICTURES USA 	12	0	184	U-7204-86	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491193	44	ANKHKISHARM	1973	120	6	U-72040-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	WADIA MOVIE TONE. INDIA.	12	0	0	U-72040-1973-MUM	0	0	0	N	WADIA MOVIE TONE.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491194	129	BREEDING OF MAJOR CARPS IN MADHYA PRADESH	1973	120	6	U-72041-MUM	0	0x000068A400000000	1973-05-06 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	182	U-72041-1973-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491195	61	RESCUE PARTY	1973	120	6	U-72042-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U-72042-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491196	61	THE PRIVATE LIFE OF THE SILKWORM 	1974	120	6	U-72043-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-72043-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491197	61	ARID LANDS 	1973	120	6	U-72044-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	JOHN HEYER (U.S.A.)	12	0	182	U-72044-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491198	44	SHREE GANESH VIVAH	1973	120	6	U-72045-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	CHITRAVEENA, INDIA	12	0	0	U-72045-1973-MUM	0	0	0	N	CHITRAVEENA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491199	61	THE NEW BABY	1973	120	6	U-72046-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-72046-1973-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491200	44	AAJ KA GEET	1973	120	6	U-72047-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	MAHALAXMI PICTURES, INDIA	12	0	182	U-72047-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491201	60	SHAMA	1973	120	6	U-72048-MUM	0	0x000068D000000000	1973-06-19 00:00:00	KULDIP SEHGAL, INDIA	12	0	0	U-72048-1973-MUM	0	0	0	N	NAVRANG PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491202	44	RAJ RANI DAMAYANTI	1973	120	6	U-72049-MUM	0	0x000068D100000000	1973-06-20 00:00:00	RUPKAMAL CHITRA. INDIA	12	0	0	U-72049-1973-MUM	0	0	0	N	MAHIPATRAY V. SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491203	44	KESRI SOAP	1986	120	6	U-7205-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	M/S RAFAT FILMS	12	0	185	U/7205/1986	0	0	0	N	M/S RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491204	60	TAJ MAHAL	1973	120	6	U-72050-MUM	0	0x000068D100000000	1973-06-20 00:00:00	A K NADIYAWALA PUSHPA PICTURES 	12	0	0	U-72050-1973-MUM	0	0	0	N	A K NADIYAWALA PUSHPA PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491205	44	SAGAI	1973	120	6	U-72051-MUM	0	0x000068D100000000	1973-06-20 00:00:00	VARMA FILMS	12	0	0	U-72051-1973-MUM	0	0	0	N	VARMA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491206	43	LAKHO VANJARO	1973	120	6	U-72052-MUM	0	0x000068D100000000	1973-06-20 00:00:00	ASHA FILMS	12	0	0	U/72052/1973	0	0	0	N	MODEL RICTURES PRIVATE LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491207	43	LAKHO VANJARO	1973	120	6	U-72052-MUM.	0	0x000068D100000000	1973-06-20 00:00:00	ASHA FILMS	12	0	0	U/72052/1973	0	0	0	N	MODEL PICTURES   PRIVATE LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491208	44	TERE GHAR KE SAMANE	1973	120	6	U-72053-MUM	0	0x000068D100000000	1973-06-20 00:00:00	NAV KETAN  , INDIA	12	0	0	U-72053-1973-MUM	0	0	0	N	NAV KETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491209	61	PROJECTING IDEAS ON THE OVERHEAD PROJECTOR	1973	120	6	U-72054-MUM	0	0x000068D100000000	1973-06-20 00:00:00	STATE UNIVERSITY OF IOWA    ,INDIA	12	0	182	U-72054-1973-MUM	0	0	0	N	N.E. & I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491210	61	FREE AS A BIRD	1973	120	6	U-72055-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM POLSKI WAR SAW	12	0	182	U-72055-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491211	61	FLANNEL BOARDS AND HOW TO USE THEM 	1973	120	6	U-72056-MUM	0	0x000068D100000000	1973-06-20 00:00:00	ALBERT R.BAILEY	12	0	182	U-72056-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491212	44	 GULEEBAKAWALI	1973	120	6	U-72057-MUM	0	0x000068D400000000	1973-06-23 00:00:00	JUGAL PRODUCTIONS, INDIA	12	0	0	U-72057-1973-MUM	0	0	0	N	JUGAL PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491213	44	TRAILER OF GULEBAKAWALI	1973	120	6	U-72058-MUM	0	0x000068D400000000	1973-06-23 00:00:00	JUGAL PRODUCTIONS, INDIA	12	0	184	U-72058-1973-MUM	0	0	0	N	JUGAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491214	70	UITRICHT OP DE HEMEL (PROMISE OF HEAVEN)	1973	120	6	U-72059-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CONSULATE GENERAL OF THE NETHERLANDS 	12	0	182	U-72059-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491215	61	NEWS MAGAZINE NO. 76	1986	120	6	U-7206-MUM	0	0x00007B4C00000000	1986-06-03 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	183	U/7206/1986	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491216	61	STEADY AS SHE GOES 	1973	120	6	U-72060-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CARILLON FILMS IMP	12	0	182	U-72060-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491217	85	HOLLAND INVITES THE WORLD 	1973	120	6	U-72061-MUM	0	0x000068D400000000	1973-06-23 00:00:00	NOT READABLE	12	0	182	U-72061-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491218	61	INTO THE WIND'S EYE	1973	120	6	U-72062-MUM	0	0x000068D400000000	1973-06-23 00:00:00	OTHO VAN NEIJENHOFF.	12	0	182	U-72062-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491219	61	DELTA DHASE I 	1973	120	6	U-72063-MUM	0	0x000068D400000000	1973-06-23 00:00:00	NOT READABLE	12	0	182	U-72063-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491220	61	THE MAGIC SUARE 	1973	120	6	U-72064-MUM	0	0x000068D400000000	1973-06-23 00:00:00	POLYGOON PROFTITI IMP	12	0	0	U-72064-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491221	61	DAM THE DELTA 	1973	120	6	U-72065-MUM	0	0x000068D400000000	1973-06-23 00:00:00	NOT READABLE	12	0	182	U-72065-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491222	61	THE THIRD TUESDAY IN SEPTEMBER 	1973	120	6	U-72066-MUM	0	0x000068D400000000	1973-06-23 00:00:00	POLYGOON PROFILE 	12	0	182	U-72066-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491223	61	AGRICULTURE USA	1973	120	6	U-72067-MUM	0	0x000068D400000000	1973-06-23 00:00:00	U.S. DEPARTMENT OF AGRICULTURE. USA	12	0	182	U-72067-1973-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491224	61	A WAY TO THE WORLD 	1973	120	6	U-72068-MUM	0	0x000068D900000000	1973-06-28 00:00:00	NOT READABLE	12	0	182	U-72068-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491225	61	FUN AT CIRCUS	1973	120	6	U-72069-MUM.	0	0x000068D600000000	1973-06-25 00:00:00	CASTLE FILMS 	12	0	182	U/72069/1973	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491226	61	TRL. OF '' D . A . R . Y . L . ''	1986	120	6	U-7207-MUM	0	0x00007B4D00000000	1986-06-04 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/7207/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491227	61	TRL. OF D. A. R. Y. L. 	1986	120	6	U-7207-MUM.	0	0x00007B4D00000000	1986-06-04 00:00:00	COLUMBIA PICTURES USA 	12	0	182	U-7207-86	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491228	61	CAVERNS AND GEYSERS 	1973	120	6	U-72070-MUM	0	0x000068D600000000	1973-06-25 00:00:00	FILM ASSOCIATES OF CALIFORNIA	12	0	182	U-72070-1973-MUM	0	0	0	N	N. E. &  I. F. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491229	61	PERILS OF THE WILD	1973	120	6	U-72071-MUM	0	0x000068D900000000	1973-06-28 00:00:00	CASTLE FILMS	12	0	182	U-72071-1973-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491230	61	TIGER AND THE FLAME	1973	120	6	U-72072-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	MINERVA MOVIETONE.INDIAC	12	0	0	U-72072-1973-MUM	0	0	0	N	MINERVA MOVIETONE.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491231	61	TRAILER OF  DR. NO	1973	120	6	U-72073-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	HARRY SALTZMAN & ALBERT R.BROCCOLI	12	0	184	U-72073-1973-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491232	44	YE DIL KISKO DOON	1973	120	6	U-72074-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	B.D. KAPOOR, INDIA	12	0	0	U-72074-1973-MUM	0	0	0	N	BINDU KALA MANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491233	44	TANSEN	1973	120	6	U-72075-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	SHRI RANJIT MOVIETONE CO. INDIA	12	0	0	U-72075-1973-MUM	0	0	0	N	MODEL PICTURES PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491234	44	DIDI	1973	120	6	U-72076-MUM	0	0x000068E000000000	1973-07-05 00:00:00	SADASHIV J.ROW KAVI. INDIA	12	0	0	U-72076-1973-MUM	0	0	0	N	SADASHIV J.ROW KAVI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491235	44	BRANDY BOTTLE ORBRANI KI BOTTLE	1973	120	6	U-72077-MUM	0	0x000068C600000000	1973-06-09 00:00:00	HANS PICUTRES IDIA	12	0	0	U/72077/1973	0	0	0	N	RANJIT KESHAR BUDHKAR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491236	61	DESORATION 	1973	120	6	U-72078-MUM	0	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY IMP	12	0	0	U-72078-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491237	61	CRAFTSMANSHIP IN CLAY SIMPLE SLAB METHOD	1973	120	6	U-72079-MUM	0	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY, (USA)	12	0	182	U-72079-1973-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491238	59	TELUGU GRAMENA KRANTI PADAM	1986	120	6	U-7208-MUM	337	0x00007B4D00000000	1986-06-04 00:00:00	A. P. STATE FILMS DEVT. CORPN. LTD	12	0	0	U/7208/1986	0	0	0	N	A. P. STATE FILMS DEVT. CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491239	61	CRAFTSMAN IN CLAY GLARGE APPLICATION 	1973	120	6	U-72080-MUM	0	0x000068E500000000	1973-07-10 00:00:00	INDIANA UNIVERSITY 	12	0	182	U-72080-1973-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491240	61	HEALTHY FEET	1973	120	6	U-72081-MUM	0	0x000068E500000000	1973-07-10 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-72081-1973-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491241	129	PLAYING WITH FIVE	1973	120	6	U-72082-MUM	0	0x000068E500000000	1973-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-72082-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491242	61	PLAYING WITH FIVE 	1973	120	6	U-72082-MUM.	0	0x000068E500000000	1973-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/72082/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491243	44	SHIV PARVATI	1973	120	6	U-72083-MUM	0	0x000068E800000000	1973-07-13 00:00:00	TRILOK KAPOOR, T.K. FILMS, INDIA	12	0	0	U-72083-1973-MUM	0	0	0	N	TRILOK KAPOOR, T.K. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491244	44	JAI BHAVANI	1973	120	6	U-72084-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	PRABHAT PICTURES , INDIA	12	0	0	U-72084-1973-MUM	0	0	0	N	BHUPEN D.DESAI, PARTNER PRABHAT PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491245	44	MUZE JEENE DO	1973	120	6	U-72085-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	COUNCIL DATT INDIA	12	0	0	U-72085-1973-MUM	0	0	0	N	AJANTA ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491246	44	KAN KAN MEN BHAGWAN	1973	120	6	U-72086-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	MAHIPATRAY SHAH ROOP KALA PICTURES, INDIA	15	0	0	U-72086-1973-MUM	0	0	0	N	MAHIPATRAY SHAH ROOP KALA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491247	44	1857	2017	120	6	U-72087-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	NOT READABLE	15	0	0	U-72087-1973-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491248	44	TRAILER OF  KANKAN MEN BHAGWAN	1973	120	6	U-72088-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	MAHIPATRAY SHAH, ROOP KALA PICTURES, INDIA	15	0	184	U-72088-1973-MUM	0	0	0	N	MAHIPATRAY SHAH, ROOP KALA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491249	61	THE ALAMO	1973	120	6	U-72089-MUM	0	0x000068EE00000000	1973-07-19 00:00:00	JOHN WAYNE	12	0	0	U-72089-1973-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491250	59	BIO GAS	1986	120	6	U-7209-MUM	242	0x00007B4D00000000	1986-06-04 00:00:00	A.P.STATE FILM DEVT.CORPN.LTD.	12	0	182	U/7209	0	0	0	N	A.P.STATE FILM DEVT.CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491251	44	TRAILER OF 'YAHUDI'	1973	120	6	U-72090-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	SAVAK VACHA, BOMBAY FILMS. INDIA.	12	0	184	U-72090-1973-MUM	0	0	0	N	BRIJRATAN S.MOHATTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491252	44	BACHPAN	1973	120	6	U-72091-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES INDIA	12	0	0	U-72091-1973-MUM	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491253	44	FLYING PRINCE 	1973	120	6	U-72092-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-72092-1973-MUM	0	0	0	N	BASANT PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491254	44	TRAILER OF FLYING PRINCE	1973	120	6	U-72093-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	BASANT PICTURES INDIA	12	0	0	U-72093-1973-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491255	44	KALA AADMI	1973	120	6	U-72094-MUM	0	0x0000690000000000	1973-08-06 00:00:00	NATRAJ PRODUCTIONS, INDIA	12	0	0	U-72094-1973-MUM	0	0	0	N	NATRAJ PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491256	44	SUHAG SINDOOR	1973	120	6	U-72095-MUM	0	0x0000690000000000	1973-08-06 00:00:00	CHANDRA FILMS.INDIA	12	0	0	U-72095-1973-MUM	0	0	0	N	CHANDRA FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491257	61	ZENOBIA	1973	120	6	U-72096-MUM	0	0x0000690700000000	1973-08-13 00:00:00	HAL ROACH PRODUTION	12	0	0	U-72096-1973-MUM	0	0	0	N	UNITY FILM CO.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491258	61	TRAILER OF ZENOBIA	1973	120	6	U-72097-MUM	0	0x0000690700000000	1973-08-13 00:00:00	HAL ROACH PRODUCTION	12	0	184	U/72097/1973	0	0	0	N	UNITY FILMS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491259	61	TRAILER OF '' ZENOBIA ''	1973	120	6	U-72097-MUM.	0	0x0000690700000000	1973-08-13 00:00:00	HAL ROACH PRODUCTION	12	0	184	U/72097/1973	0	0	0	N	UNITY FILMS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491260	44	JAILOR	1973	120	6	U-72098-MUM	0	0x0000690700000000	1973-08-13 00:00:00	MINEVVA MOVIETONE. INDIA	12	0	0	U-72098-1973-MUM	0	0	0	N	MINEVVA MOVIETONE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491261	61	TRAILER OF THE LAST WAR	1973	120	6	U-72099-MUM	0	0x0000690700000000	1973-08-13 00:00:00	TOHO CO. LTD. JAPAN	12	0	184	U-72099-1973-MUM	0	0	0	N	UNITED PIONEER FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491262	61	SPEEDING AHEAD 	1993	120	6	U-721-MUM	0	0x000085A100000000	1993-08-30 00:00:00	RUSTOM MASTER 	12	0	0	U-721-1993-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491263	61	'' YOUNG CHAMPS ''	1986	120	6	U-7210-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7210/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491264	61	YOUNG CHAMPS	1986	120	6	U-7210-MUM.	0	0x00007B4E00000000	1986-06-05 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/7210/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491265	44	MAOUJ KA TRAILERS	1973	120	6	U-72100-MUM	0	0x0000690700000000	1973-08-13 00:00:00	`BASANT PICTURES	12	0	0	U-72100-1973-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491266	61	THE POWER OF THE FUTURE 	1973	120	6	U-72101-MUM	0	0x0000686000000000	1973-02-27 00:00:00	NOT READABLE	12	0	0	U-72101-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491267	61	FORM BORN OF FIRTE 	1973	120	6	U-72102-MUM	0	0x0000686000000000	1973-02-27 00:00:00	UNDA FILM (F.D.G)	12	0	0	U-72102-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491268	61	INDIRA GANDHI MEETS WILLY BRAUDT	1973	120	6	U-72103-MUM	0	0x0000686000000000	1973-02-27 00:00:00	BLICK IN CLIE WELL BERLIN (F.R.G)	12	0	175	U-72103-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491269	61	UNDINE (UNDONE)(UNDYING)	1973	120	6	U-72104-MUM	0	0x0000686000000000	1973-02-27 00:00:00	ROTTLAND FILM	12	0	0	U/72104/1973	0	0	0	N	CONSULATE GERNRAL OF F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491270	44	HARYANA	1973	120	6	U-72105-MUM	0	0x0000686000000000	1973-02-27 00:00:00	S. SUKHDER, UNITED FILM ARTS	12	0	0	U-72105-1973-MUM	0	0	0	N	S. SUKHDER, UNITED FILM ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491271	51	DOLYANI DISARA PURAVA	1973	120	6	U-72106-MUM	0	0x0000686000000000	1973-02-27 00:00:00	TRIO FILMS	12	0	0	U-72106-1973-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491272	44	LINES AND QUEUES 	1973	120	6	U-72107-MUM	0	0x0000686000000000	1973-02-27 00:00:00	ASHOK GOUND	12	0	0	U/72107/1973	0	0	0	N	ASHOK GOUND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491273	44	SAMYA KA CHAMATKAR	1973	120	6	U-72108-MUM	0	0x0000686000000000	1973-02-27 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/72108/1973	0	0	0	N	CHILDREN'S FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491274	61	PORECLAIM SCHOOL IN SELB	1973	120	6	U-72109-MUM	0	0x0000686000000000	1973-02-27 00:00:00	ORBIS FILMS (FRG)	12	0	0	U-72109-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491275	44	SAHARA SOPA	1986	120	6	U-7211-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	ANAND GIRDHAR.	12	0	185	U/7211/1986	0	0	0	N	ANAND GIRDHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491276	61	LATERNA MAGICA HAMBURGENSIS	1973	120	6	U-72110-MUM	0	0x0000686000000000	1973-02-27 00:00:00	KURT STORDEL (FRG)	12	0	175	U-72110-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491277	61	ADVANCE INTO PAST 	1973	120	6	U-72111-MUM	0	0x0000686100000000	1973-02-28 00:00:00	CINE T. V.KOLN (F.A.G)	12	0	0	U-72111-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491278	70	DIE UTOPEN 	1973	120	6	U-72112-MUM	0	0x0000686100000000	1973-02-28 00:00:00	NOT READABLE	12	0	0	U-72112-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491279	61	TRAILER OF 'WHITE BIRD WITH A BLACK MARK'	1973	120	6	U-72113-MUM	0	0x0000686100000000	1973-02-28 00:00:00	DOVZHENKO FILM SUTDIOS (USSR)	12	0	0	U/72113/1973	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491280	82	THIS IS PLIBESTOS	1973	120	6	U-72114-MUM	0	0x0000686100000000	1973-02-28 00:00:00	TRIO FILMS 	12	0	0	U-72114-1973-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491281	51	MAHARASHTRA NEWS NO 249	1973	120	6	U-72115-MUM	0	0x0000686100000000	1973-02-28 00:00:00	DO	12	0	0	U-72115-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491282	61	'' DRAUGHT IN MAHARASHTRA''	2017	120	6	U-72116-MUM	0	0x0000A7CD00000000	2017-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/72116/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491283	61	INDIAN NEWS REVIEW NO 1272	1973	120	6	U-72117-MUM	0	0x0000686100000000	1973-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72117-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491284	61	INDIAN NEWS REVIEW NO 1272 (WESTERN EDITION)	1973	120	6	U-72118-MUM	0	0x0000686100000000	1973-02-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72118-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491285	44	YAH AAP KE SAATH BHI HO SAKTA HAI	1973	120	6	U-72119-MUM	0	0x0000686300000000	1973-03-02 00:00:00	DO	12	0	0	U-72119-1973-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491286	44	MAHAJAN SOAP	1986	120	6	U-7212-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	ANAND GIRDHAR.	12	0	185	U-7212-1986-MUM	0	0	0	N	ANAND GIRDHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491287	61	UNKNOWN LAND 	1973	120	6	U-72120-MUM	0	0x0000686400000000	1973-03-03 00:00:00	NOT READABLE	12	0	0	U-72120-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491288	61	SNOWY 69	1973	120	6	U-72121-MUM	0	0x0000686400000000	1973-03-03 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U/72121/1973	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491289	52	PAROPKAR ETC 	1973	120	6	U-72122-MUM	0	0x0000686700000000	1973-03-06 00:00:00	ROYAL NEPAL FILM CORP (NEPAL)	12	0	0	U/72122/1973	0	0	0	N	T.L. SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491290	52	MAHENDRA JAYANTI	1973	120	6	U-72123-MUM	0	0x0000686700000000	1973-03-06 00:00:00	ROYAL NEPAL FIL CORPN NEPAL	12	0	0	U-72123-1973-MUM	0	0	0	N	T L SHRETHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491291	61	FRESH N FRUIT 	1973	120	6	U-72124-MUM	0	0x0000686700000000	1973-03-06 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-72124-1973-MUM	0	0	0	N	FILM MEEDIA (47 LAXMI INSURANCE BUILDING SIR, P. M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491292	61	MAHENDRA & MAHENDRA JEEP	1973	120	6	U-72125-MUM	0	0x0000686700000000	1973-03-06 00:00:00	JYOTI G.THAKUR, FILM MEDIA.	12	0	175	U-72125-1973-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491293	44	POTTERY SUPERVISOR	1973	120	6	U-72126-MUM	0	0x0000686700000000	1973-03-06 00:00:00	MAJA MEEDIUMS (MARINE LODGE WAROLI POINT BOMBAY18)	12	0	0	U-72126-1973-MUM	0	0	0	N	MAJA MEEDIUMS (MARINE LODGE WAROLI POINT BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491294	44	FOUNDRY SUPERVISOR	1973	120	6	U-72127-MUM	0	0x0000686700000000	1973-03-06 00:00:00	MAJA MEDIUMS	12	0	0	U/72127/1973	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491295	44	VISHWAS 	1973	120	6	U-72128-MUM	0	0x0000686700000000	1973-03-06 00:00:00	M/S SUSHEEL FILMS	12	0	0	U/72128/1973	0	0	0	N	YADURAJ SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491296	61	SOVIET SCREEN NO. 30/72 (SOVIETSKOI KINO)	1973	120	6	U-72129-MUM	0	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72134-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491297	82	SUSPANSION DEVELOP CORPORATION	1952	120	6	U-7213-MUM	0	0x00004B8700000000	1952-12-09 00:00:00	CASTLE FIBRO	12	0	0	U-7213-1952-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491298	61	AROUND THE SOVILET UION NO. 92 (PO SOVETKOMU SOYUZU NO. 92)	1973	120	6	U-72130-MUM	0	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOUCMENTARY FILM STUDIO (USSR)	12	0	0	U/7213/1973	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491299	61	AROUND THE SOVIET UNION NAGI (PO SOVETKOMU SOYZU NO. 91)	1973	120	6	U-72131-MUM	0	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS  (USSR)	12	0	0	U-72131-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491300	61	soviet sport no 6/72 (sovetskii sport NO 6/72)	1973	120	6	U-72132-MUM	0	0x0000686700000000	1973-03-06 00:00:00	CENTRAL DOCUMENT FILM STUDIO	12	0	0	U-72132-1973-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491301	61	HAPPY CARES (A JOYFUL OCCASION)	1973	120	6	U-72133-MUM	0	0x0000686700000000	1973-03-06 00:00:00	TALLINFILM STUDIOS (USSR)	12	0	0	U/72133/1973	0	0	0	N	SOVXPORTFIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491302	61	MERRY GO ROUND NO. 3 (VESLAIA KARSELI)	1973	120	6	U-72134-MUM	0	0x0000686800000000	1973-03-07 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	0	U-72134-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491303	61	THE CBI 	1973	120	6	U-72135-MUM	517.24	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/72135/1973	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491304	61	INDIAN NEWS REVIEW NO. ,1273	1973	120	6	U-72136-MUM	0	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72136-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491305	82	INDIAN NEWS REVIEW NO.1273 (NORTHERN EDITION)	1973	120	6	U-72137-MUM	0	0x0000686800000000	1973-03-07 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	183	U-72137-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491306	51	ANOLKHI	1973	120	6	U-72138-MUM	0	0x0000686800000000	1973-03-07 00:00:00	KAMLAKAR TORNE	12	0	0	U-72138-1973-MUM	0	0	0	N	AVINASH PICTURES, KAMLAKAR TORNE. (7, NANDEEP, KHAR PALI RD., BOMABY56)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491307	61	A MAJOR BREAKTHROUGH 	1973	120	6	U-72139-MUM	0	0x0000686900000000	1973-03-08 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	0	U/72139/1973	0	0	0	N	RAM MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491308	51	BOHADA  EK NRITYANATYA	1986	120	6	U-7214-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	DR. GOVIND GARE, DIR. TRIBAL RESEARCH & TRAINING INST. 	12	0	182	U/7214	0	0	0	N	SUBHASH KOTWAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491309	61	A GREAT SPORT WITH LITTEL BOATS	1973	120	6	U-72140-MUM	0	0x0000686800000000	1973-03-07 00:00:00	CINECENTRUM GURBH (FRG)	12	0	0	U-72140-1973-MUM	0	0	0	N	CONSOLUTE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491310	61	SHIFT IN SHAFT 2	1973	120	6	U-72141-MUM	0	0x0000686900000000	1973-03-08 00:00:00	HERTELLER MOAULA FILM GURBH FRG	12	0	0	U-72141-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDRAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491311	61	LINE OF BALANCE	1973	120	6	U-72142-MUM	0	0x0000686900000000	1973-03-08 00:00:00	VISCOM LTD. (UK)	12	0	0	U-72142-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491312	61	SERVICING WATER COOLED CONDENSERS (REFRIGERATION SERVICECOMMERCIAL SYSTEM NO.4)	1973	120	6	U-72143-MUM	0	0x0000686900000000	1973-03-08 00:00:00	U.S.OFFICE OF EDUCATION. (U.K.)	12	0	175	U-72143-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491313	61	CHECKING THE SYSTEM PART II TROUBLE SHOOTING (REFRIGERATION  SERVICE DOMESTIC NO.1)	1973	120	6	U-72144-MUM	0	0x0000686900000000	1973-03-08 00:00:00	U.S. OFFICE OF EDUCATION (UK)	12	0	0	U-72144-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491314	61	SHECKING THE SYSTEM PART 1 GENERAL PROCEDURE	1973	120	6	U-72145-MUM	0	0x0000686900000000	1973-03-08 00:00:00	U S OFFICE OF EDUCATION 	12	0	0	U-72145-1973-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491315	61	MUSIC IN A MANSION ( THE MUSIC LOVESRS CASTLE)	1973	120	6	U-72146-MUM	0	0x0000686A00000000	1973-03-09 00:00:00	PATRICK LEDOUX	12	0	0	U-72146-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 11 B DAHANKAR MARG BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491316	61	ALL THESE INDIAS	1973	120	6	U-72147-MUM	0	0x0000686A00000000	1973-03-09 00:00:00	ARUNA VASUDEO. B90 DEFENCE COLONY NEW DELHI.	12	0	175	U-72147-1973-MUM	0	0	0	N	ARUNA VASUDEO. B90 DEFENCE COLONY NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491317	61	TWO FAIRY TALES 	1973	120	6	U-72148-MUM	0	0x0000686800000000	1973-03-07 00:00:00	PATRICK LEDOUX (BELGIUM)	12	0	0	U-72148-1973-MUM	0	0	0	N	CONSULATE GENERAL OF A BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491318	235	SAINT MARTINS LAE THEM (LAETHEM ST MARTIN)	1973	120	6	U-72149-MUM	0	0x0000686A00000000	1973-03-09 00:00:00	PAUL HAESEARTS BELGIUM	12	0	0	U-72149-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491319	44	ASPEE	1986	120	6	U-7215-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	PUSHPA KAKKAD, TRACK  PRODN.	12	0	185	U/7215/1986	0	0	0	N	PUSHPA KAKKAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491320	44	RAAZ 	1973	120	6	U-72150-MUM	0	0x0000686A00000000	1973-03-09 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72150-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491321	44	LOAFER	1973	120	6	U-72151-MUM	0	0x0000686D00000000	1973-03-12 00:00:00	R.C.KUMAR CENTURY FILMS, CENTURY FILMS, 146, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-72151-1973-MUM	0	0	0	N	CENTURY FILMS, 146, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491322	44	ROCKY MERA NAAM	1973	120	6	U-72152-MUM	0	0x0000686D00000000	1973-03-12 00:00:00	SATRAM ROHRA, FAMOUS  CINE BLDG, HAINS RD, MAHALAXMI, BOMBAY11	12	0	0	U-72152-1973-MUM	0	0	0	N	SATRAM ROHRA, FAMOUS  CINE BLDG, HAINS RD, MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491323	44	ARCHNA	1973	120	6	U-72153-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	FEATURE INDIA. (14, CORNWALLIS ROAD, NEW DELHI3)	12	0	0	U-72153-1973-MUM	0	0	0	N	FEATURE INDIA. (14, CORNWALLIS ROAD, NEW DELHI3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491324	61	FROM THE MIND OF THE MAN 	1973	120	6	U-72154-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	STEEG PRODUCTIONS (U.S.A)	12	0	0	U-72154-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491325	61	UYLYANOSK (ULIANOVSK)	1973	120	6	U-72155-MUM	0	0x0000686900000000	1973-03-08 00:00:00	KUIBHSHER NEWSREEL SHUTDIO	12	0	0	U/72155/1973	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491326	61	YANOSLAVE	1973	120	6	U-72156-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	LENINGARD POPULAR SCIENCE  FILM STUDIO	12	0	0	U/72156/1973	0	0	0	N	SOVEXPORTFILM,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491327	61	AROUND THE SOVIET UNION NO.88 (PO SOVET KOMU SOYUZU )	1973	120	6	U-72157-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, USSR	12	0	0	U-72157-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491328	61	AROUND THE SOVIET UNION NO 89	1973	120	6	U-72158-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-72158-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491329	61	AROUND THE SOVIET UNION NO. 90	1973	120	6	U-72159-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-72159-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491330	44	'' PAN PARAG ''	1986	120	6	U-7216-MUM	0	0x00007B4E00000000	1986-06-05 00:00:00	CINEVISTA ADS.	12	0	185	U/7216	0	0	0	N	PREM KRISHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491331	61	SOVIET FILM NO. 29/72	1973	120	6	U-72160-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R)	12	0	0	U/72160/1973	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491332	61	CONIFEROUS TOWN ( THE PAINE FORTRESS) (KHVOINOE GORODISHE)	1973	120	6	U-72161-MUM	0	0x0000686E00000000	1973-03-13 00:00:00	TALLINFILM STUDIOS	12	0	0	U-72161-1973-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491333	44	TRAILER OF BANARSI BABU	1973	120	6	U-72162-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	SHANKAR MUKHERJI ALANKAR CHITRA C/O FILMISTAN STUDIOS, GOREGAON, BOMBAY62	12	0	184	U-72162-1973-MUM	0	0	0	N	SHANKAR MUKHERJI ALANKAR CHITRA C/O FILMISTAN STUDIOS, GOREGAON, BOMBAY62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491334	51	THAPADYA	1973	120	6	U-72163-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	DATTARAM GAIKWAD.	12	0	175	U-72163-1973-MUM	0	0	0	N	DATTARAM GAIKWAD., 15/4C, PURSHOTTAM BLDG., TRIBHUWAN ROAD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491335	61	INDIAN NEWS REVIEW NO 1274 (EASTERN EDITION )	1973	120	6	U-72164-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	FILMS DIVISION GOV OF INDIA 	12	0	0	U-72164-1973-MUM	0	0	0	N	FILMS DIVISION GOV OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491336	61	INDIAN NEWS REVIEW NO 1274	1973	120	6	U-72165-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72165-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491337	61	COME ONE COME ALL	1973	120	6	U-72166-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	ROUL FILM INTERNATIONL	12	0	0	U-72166-1973-MUM	0	0	0	N	FILMS DIVISION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491338	61	COMPUTER AND THE MIND OF MAN UNIVERSAL MACHINE 	1973	120	6	U-72167-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	NOT READABLE	12	0	0	U-72167-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491339	61	WITNESS TO AN ACCIDENT	1973	120	6	U-72168-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	INDIANA UNIVERSITY FILMS, USA	12	0	0	U-72168-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491340	61	VIRUS 6 THREAD OF LIFE 	1973	120	6	U-72169-MUM	0	0x0000686F00000000	1973-03-14 00:00:00	INDIANA UNIVERSITY FILMS (U.S.A)	12	0	0	U-72169-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491341	44	TRL. OF MANGAL DABA	1986	120	6	U-7217-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	RAAJRISHI FILMS	12	0	184	U/7217/1986	0	0	0	N	RAAJRISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491342	44	BINDU KE MAN BHAWAN CHAR	1973	120	6	U-72170-MUM	0	0x0000687100000000	1973-03-16 00:00:00	NOT READABLE	12	0	0	U-72170-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491343	61	INDIAN NEWS REVIEW NO. 1275A	1973	120	6	U-72171-MUM	0	0x0000687100000000	1973-03-16 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72171-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491344	51	NISARGACHE WARDAAN 	1973	120	6	U-72172-MUM	0	0x0000687200000000	1973-03-17 00:00:00	S.S. OBEROI, ART COMMENCE	12	0	0	U/72172/1973	0	0	0	N	S.S. OBEROI, ART COMMENCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491345	58	KUDRAT KI NEMAT	1973	120	6	U-72173-MUM	0	0x0000687200000000	1973-03-17 00:00:00	NOT READABLE	12	0	0	U-72173-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491346	61	LITTLE COWBOY	1973	120	6	U-72174-MUM	0	0x0000687200000000	1973-03-17 00:00:00	F.B.PRODUCTIONS, FILM CENTRE,68, TARDEO, BOMBAY34	12	0	0	U-72174-1973-MUM	0	0	0	N	F.B.PRODUCTIONS, FILM CENTRE,68, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491347	44	BANARSI BABU	1973	120	6	U-72175-MUM	0	0x0000687500000000	1973-03-20 00:00:00	SHANKAR MUKHERJEE, FILMISTAN STUDIOS, GOREGAON, BOMBAY62	12	0	0	U-72175-1973-MUM	0	0	0	N	SHANKAR MUKHERJEE, FILMISTAN STUDIOS, GOREGAON, BOMBAY62	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491348	61	DECCAN COLLAGE POONA 	1973	120	6	U-72176-MUM	0	0x0000687500000000	1973-03-20 00:00:00	NOT READABLE	12	0	0	U-72176-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491349	61	THE DAY BEFORE TOMORROW	1973	120	6	U-72177-MUM	0	0x0000687500000000	1973-03-20 00:00:00	INTERNATIONAL PLANNED PARENTHOOD FEDERATION, AMERICA	12	0	0	U-72177-1973-MUM	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA. JIVAN UDYOG SIR D.N. ROAD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491350	61	MODELLA LOOKS GREAT	1973	120	6	U-72178-MUM	0	0x0000687500000000	1973-03-20 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	0	U-72178-1973-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491351	61	LOVERLIER THAN A FLOWER	1973	120	6	U-72179-MUM	0	0x0000687500000000	1973-03-20 00:00:00	S. SUKHDEV	12	0	0	U/72179/1973	0	0	0	N	S. SUKHDE, UNITED FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491352	64	TRL OF DULHIN	1986	120	6	U-7218-MUM	109.73	0x00007B4F00000000	1986-06-06 00:00:00	ASHOK CHAND JAIN/ SHREE PRODUCTIONS.	12	0	0	U/7218/1986	0	0	0	N	ASHOK CHAND JAIN/ SHREE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491353	61	WHO CARES 	1973	120	6	U-72180-MUM	0	0x0000687500000000	1973-03-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-72180-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491354	61	DREAM DAYLONG	1973	120	6	U-72181-MUM	0	0x0000687500000000	1973-03-20 00:00:00	DURGA KHOTE PRODUCIONS., INDIA HOUSE, 1ST FLOOR. OPP. GPO,BOMBAY11	12	0	175	U-72181-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCIONS., INDIA HOUSE, 1ST FLOOR. OPP. GPO,BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491355	61	THE TRAIN	1973	120	6	U-72182-MUM	0	0x0000687600000000	1973-03-21 00:00:00	F. B. PRODUCTIONS	12	0	0	U-72182-1973-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491356	61	HAPPY HOME 	1973	120	6	U-72183-MUM	0	0x0000687600000000	1973-03-21 00:00:00	F. B. PRODUCTIONS FILM CENTER GS TARDEO BOMBAY59	12	0	0	U-72183-1973-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTER GS TARDEO BOMBAY59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491357	44	SHORTAGE	1973	120	6	U-72184-MUM	0	0x0000687600000000	1973-03-21 00:00:00	LALIT SHOREY	12	0	0	U-72184-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491358	44	GOLDEN'S GOLD HAKE	1973	120	6	U-72185-MUM	0	0x0000687600000000	1973-03-21 00:00:00	VENU GOPAL, K. THAKEER	12	0	0	U/72185/1973	0	0	0	N	VENU GOPAL. K. THAIKKER GOLDEN TOBACCO CO. LTD(W) BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491359	43	MAHITICHITRA NO. 160	1973	120	6	U-72186-MUM	0	0x0000687600000000	1973-03-21 00:00:00	DIRECTOR OF INFORMATION OF GUJARAT SACHIVALAY . 	12	0	0	U-72186-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION OF GUJARAT SACHIVALAY . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491360	85	HARMONY (NO COMMENTARY )	1973	120	6	U-72187-MUM	0	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72187-19973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491361	61	INDIAN NEWS REVIEW NO 1275 (SOUTHERN EDITION )	1973	120	6	U-72188-MUM	0	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72188-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491362	61	INDIAN NEWS REVIEW NO.1275	1973	120	6	U-72189-MUM	0	0x0000687600000000	1973-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-72189-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491363	61	STANROSE FABRICS 	1986	120	6	U-7219-MUM	26	0x00007B4F00000000	1986-06-06 00:00:00	KUNAL INTERNATIONAL .K.K.JAIN	12	0	182	U/7219	0	0	0	N	K.K.JAIN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491364	61	THE WORSHIP OF THE LAMB (L ANGEAU MYSTIGUE)	1973	120	6	U-72190-MUM	0	0x0000687600000000	1973-03-21 00:00:00	PAUL NAGANT	12	0	0	U-72190-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491365	61	GOLDFRAME	1973	120	6	U-72191-MUM	0	0x0000687600000000	1973-03-21 00:00:00	RAOUL SERVAIS (BELGIUM)	12	0	0	U-72191-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491366	61	ONE YEAR AT THE MIDDELHEIM	1973	120	6	U-72192-MUM	0	0x0000687600000000	1973-03-21 00:00:00	FREDERIC GEILFUS (BELGIUM)	12	0	0	U-72192-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491367	61	CHROMOPHOBIA 	1973	120	6	U-72193-MUM	0	0x0000687600000000	1973-03-21 00:00:00	RUOUL SEVAIS	12	0	0	U/72193/1973	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491368	61	ARDENNES & MEUSE	1973	120	6	U-72194-MUM	0	0x0000687600000000	1973-03-21 00:00:00	JACQUES COGNIAUX	12	0	0	U-72194-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491369	61	PRESENT DAY SCULPTURES	1973	120	6	U-72195-MUM	0	0x0000687600000000	1973-03-21 00:00:00	FREDRIC GEILFUS	12	0	0	U-72195-1973-MUM	0	0	0	N	CONSULATE GENEDAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491370	61	BREAKTHROUGH TO PROGRESS	1973	120	6	U-72196-MUM	0	0x0000687700000000	1973-03-22 00:00:00	U.S. AIR FORCE, USA	12	0	175	U-72196-1973-MUM	0	0	0	N	N.E. & I.F.LTD. TULLOCH ROAD, APOLLO BUNDER, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491371	61	EFFECTIVE BRIEFING	1973	120	6	U-72197-MUM	0	0x0000687700000000	1973-03-22 00:00:00	U.S. AIR FORCE .(U.S.A)	12	0	0	U/72197/1973	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491372	61	INDUSTRIAL HYGIENE:RIGHT MAKES SAFE	1973	120	6	U-72198-MUM	0	0x0000687700000000	1973-03-22 00:00:00	U S NAVY USA	12	0	0	U-72198-1973-MUM	0	0	0	N	NE&IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491373	61	DIGITAL COMPUTER TECHNIQUES COMPUTER UNITS 	1973	120	6	U-72199-MUM	0	0x0000687700000000	1973-03-22 00:00:00	U.S. NAVYU.S.A.	12	0	0	U-72199-1973-MUM	0	0	0	N	N. E. & I. F. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491374	61	THE DANGER SIGNAL	1983	120	6	U-722-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	T.K. RAJHUNS, TELEVISION FILMS OF INDIA	12	0	0	U/722/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491375	44	KISSAN TORCH	1986	120	6	U-7220-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	H.H. JAGWANI, ADVERTISING FILMS	12	0	185	U-7220-1985-MUM	0	0	0	N	H.H. JAGWANI, ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491376	61	CERUR DE LOCCIENT 	1973	120	6	U-72200-MUM	0	0x0000687700000000	1973-03-22 00:00:00	RENE GAINEVILLE BELGIUM	12	0	0	U-72200-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 11 B BAHANULEUM , NEW BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491377	61	THE HOMECOMING 	1973	120	6	U-72201-MUM	0	0x0000687700000000	1973-03-22 00:00:00	DEPTT OF FILMS OF BANGLADESH 	12	0	0	U-72201-1973-MUM	0	0	0	N	DEPTT OF FILMS OF BANGLADESH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491378	60	JAMMU & KASHMIR NEWS PARADE NO. 31	1973	120	6	U-72202-MUM	0	0x0000687700000000	1973-03-22 00:00:00	K.KUMAR BABHSHI	12	0	183	U-72202-1973-MUM	0	0	0	N	J & K TRADE AGENT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491379	60	JAMMY AND KASHMIR NEWS PARADE NO 32	1973	120	6	U-72203-MUM	0	0x0000687600000000	1973-03-21 00:00:00	NOT READABLE 	12	0	0	U-72203-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491380	60	JAMMU & KASHMIR NEWS PARADE NO. 30	1973	120	6	U-72204-MUM	0	0x0000687700000000	1973-03-22 00:00:00	K. KUMAR BABHSHI	12	0	0	U-72204-1973-MUM	0	0	0	N	J. S. TRADE AGENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491381	51	CHARITRACHI GHADWAN	1973	120	6	U-72205-MUM	0	0x0000687700000000	1973-03-22 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASTRA	12	0	0	U-72205-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491382	52	HM'S VISIT TO PAKHARA 	1973	120	6	U-72206-MUM	0	0x0000687700000000	1973-03-22 00:00:00	ROYAL NEPAL FILM CORPORATION  NEPAN	12	0	0	U-72206-1973-MUM	0	0	0	N	MADHUKAR BASUYAT C/O NAVRANG CINE CENTRE PVT LTD BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491383	44	JEEVAN SUKH	1973	120	6	U-72207-MUM	0	0x0000687800000000	1973-03-23 00:00:00	NOT READABLE 	12	0	0	U-72207-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491384	61	ATIMIK IN DANGER	1973	120	6	U-72208-MUM	0	0x0000687800000000	1973-03-23 00:00:00	TALLIN FILM STUDIO	12	0	0	U-72208-1973-MUM	0	0	0	N	SOVEXPORTFILM USSR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491385	61	KISHNEV (KISHINYOV)	1973	120	6	U-72209-MUM	0	0x0000687800000000	1973-03-23 00:00:00	MOLDOVA FILM STUDIOS USSR	12	0	0	U-72209-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491386	44	BIRTHDAY 	1986	120	6	U-7221-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	KAILASH SURENRANATH	12	0	185	U-7221-86	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491387	61	THE HARIJAN	1973	120	6	U-72210-MUM	0	0x0000687800000000	1973-03-23 00:00:00	M/S. ISSA FILMS.	12	0	0	U-72210-1973-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491388	61	THE SUN RAY 	1973	120	6	U-72211-MUM	0	0x0000687800000000	1973-03-23 00:00:00	TALLINN FILM STUDIO	12	0	0	U-72211-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491389	61	SOVIET SPORT NO 2/72 ( SOYETSKILL SPORT NO 2/72)	1973	120	6	U-72212-MUM	0	0x0000687800000000	1973-03-23 00:00:00	NOT READABLE 	12	0	0	U-72212-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491390	61	SOVIET SPORT NO 7/72 (SOVET SKII SPORT )	1973	120	6	U-72213-MUM	0	0x0000687800000000	1973-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-72213-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491391	61	SOVIET SPORT NO. 8172 (SOVESKILKL SPORT)	1973	120	6	U-72214-MUM	0	0x0000687800000000	1973-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R)	12	0	0	U-72214-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491392	61	ON THE BANK OF THE AMUR RIVER (BERG NAD AMURRUM)	1973	120	6	U-72215-MUM	0	0x0000687800000000	1973-03-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-72215-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491393	43	JANAMTEEP	1973	120	6	U-72216-MUM	0	0x0000687800000000	1973-03-23 00:00:00	NOT READABLE 	12	0	0	U-72216-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491394	61	A TIME FOR PEACE	1973	120	6	U-72217-MUM	0	0x0000687800000000	1973-03-23 00:00:00	HEARST METROTONE (U.S.A)	12	0	0	U-72217-1973-MUM	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491395	61	DIGNITY DESPITEE DISABIULITY	1973	120	6	U-72218-MUM	0	0x0000687900000000	1973-03-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72218-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491396	61	THE FAGNES UPLANDS	1973	120	6	U-72219-MUM	0	0x0000687900000000	1973-03-24 00:00:00	MARCEL THONNON BELGIUM	12	0	0	U-72219-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491397	61	HAIMARK FILMS INTERNATONAL	1986	120	6	U-7222-MUM	24	0x00007B4F00000000	1986-06-06 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	0	U/7222/1986	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491398	61	ARCHITECTURE THE ART OF SPACE 	1973	120	6	U-72220-MUM	0	0x0000687900000000	1973-03-24 00:00:00	PAUL HAESAERTS	12	0	0	U-72220-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491399	175	PLAYER ACTIVE RUDDER 	1973	120	6	U-72221-MUM	0	0x0000687900000000	1973-03-24 00:00:00	NOT READABLE 	12	0	0	U-72221-1973-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491400	85	WAVES 	1973	120	6	U-72222-MUM	0	0x0000687900000000	1973-03-24 00:00:00	HOMI D SETHNA ( 67 BHULEBHAI DESAI RD., BOMBAY  26)	12	0	0	U-72222-1973-MUM	0	0	0	N	HOMI D SETHNA ( 67 BHULEBHAI DESAI RD., BOMBAY  26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491401	61	INDIA WELCOME THE PRIME MINISTER OF POLAND 	1973	120	6	U-72223-MUM	0	0x0000687B00000000	1973-03-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-72223-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491402	61	DUBNA 	1973	120	6	U-72224-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	THE CENTRAL POPULATION SCIENCE FILM STUDIOS	12	0	0	U-72224-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491403	61	AUDACITY	1973	120	6	U-72225-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	ODESSA FILM STUDIO PRODUCTION (USSR)	12	0	0	U-72225-1973-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491404	61	TRL. OFF 'AUDACITY'	1973	120	6	U-72226-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	ODESSA FDILM STUDIO PRODUCTION	12	0	184	U-72226-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491405	61	DAMAGE PROOF	1973	120	6	U-72227-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA 	12	0	0	U-72227-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491406	61	SCIENCE REPORT NO 136 B 	1973	120	6	U-72228-MUM	0	0x0000687500000000	1973-03-20 00:00:00	ROBERT FOSTER	12	0	0	U-72228-1973-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491407	61	SCIENCE REPORT 136A	1973	120	6	U-72229-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	ROBERT FOSTER 	12	0	0	U-72229-1973-MUM	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491408	51	VIDYAMAYA KORKU BHAI	1986	120	6	U-7223-MUM	0	0x00007B4F00000000	1986-06-06 00:00:00	EDUCATIONAL TECHNOLOGY CELL	12	0	182	U/7223/1986	0	0	0	N	AARATI PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491409	61	OSCAR 	1973	120	6	U-72230-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	U. S. INFORMATIONS AGENCY (U.S.A)	12	0	0	U-72230-1973-MUM	0	0	0	N	U. S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491410	61	FIRST VIMPRTESSIONS	1973	120	6	U-72231-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	U. S. NAVY	12	0	0	U-72231-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491411	61	A VOYAGE OF REDISCOVERY	1973	120	6	U-72232-MUM.	0	0x0000687C00000000	1973-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-72232-1973-MUM.filepart	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491412	61	FORM DRAG LIFFT & PRODUCTION	1973	120	6	U-72233-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	HUNTER ROUSE (USA)	12	0	0	U-72233-1973-MUM	0	0	0	N	B. K. PUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491413	61	TURBULENT FLOW	1973	120	6	U-72234-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	STANLEY CORSIN (U.S.A)	12	0	0	U-72234-1973-MUM	0	0	0	N	B. K. PURI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491414	61	LIVING MUSEUM	1973	120	6	U-72235-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	HENRI , STROCK (BEL;GIUM)	12	0	0	U-72235-1973-MUM	0	0	0	N	BELGIUM CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491415	61	DIGITAL COMPUTER TECHNIQUES COMPUTER VLOGIC SYMBOLOGY PTII LOGIC ELEEMENTS	1973	120	6	U-72236-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	U. S. NAVY	12	0	0	U-72236-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491416	61	STRAPS AND BRIDLES (MILLTARY STEVEDOING) PT V	1973	120	6	U-72237-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	U. S. ARMY	12	0	0	U-72237-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491417	61	AN INTRODUCTION TO FEEDBACKE	1973	120	6	U-72238-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	CHARLES EAMES	12	0	0	U-72238-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491418	61	FOR THE HIGH SEAS	1973	120	6	U-72239-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72239-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491419	51	VIDYAMAYA  TEECHVA BINA NA TARANOPAI 	1986	120	6	U-7224-MUM	365.15	0x00007B4F00000000	1986-06-06 00:00:00	EDUCATIONAL TECHNOLOGY  CELL	12	0	187	U/7224	0	0	0	N	AARATI PRODUCTIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491420	61	INDIAN NEWS REVIEW NO. 1276	1973	120	6	U-72240-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72240-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491421	61	INDIAN NEWS REVIEW NO 1276	1973	120	6	U-72241-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72241-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491422	61	FOOD FOR NUTRITIONS 	1973	120	6	U-72242-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	NOT READABLE	12	0	0	U-72242-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491423	61	BRUGAL	1973	120	6	U-72243-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	PAUL HAESAERYS	12	0	0	U-72243-1973-MUM	0	0	0	N	BELGIUM CONSULATE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491424	105	FOUR BELGIAN PAINTYERS AT WORK	1973	120	6	U-72244-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	PAUL HAESEARTS (BELGIUM)	12	0	0	U-72244-19973-MUM	0	0	0	N	CONSULATE GENERAL BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491425	235	THE FALSE NOTE 	1973	120	6	U-72245-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	RAYAL SERVICE BELGIUM	12	0	0	U-72245-1973-MUM	0	0	0	N	BELGIUM CONSULATE GENERASL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491426	61	REDISCOVERED HARMONIES	1973	120	6	U-72246-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	L. DEROISY (BELGIUM)	12	0	0	U-72246-1973-MUM	0	0	0	N	CONSULATE GHENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491427	213	SIX THOUSAND INHABITANTS 	1973	120	6	U-72247-MUM	0	0x0000687800000000	1973-03-23 00:00:00	LUC DE HEUSCH BELGIUM	12	0	0	U-72247-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491428	61	FLEMISH SEASCAPES	1973	120	6	U-72248-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	LUCIEN DEROISY BELGIUM	12	0	0	U-72248-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491429	61	VAL.ST. LAMBERT	1973	120	6	U-72249-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	JOSEPH PAQUAY	12	0	0	U-72249-1973-MUM	0	0	0	N	BELGIUM CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491430	44	CEMA BLUBS AND TUBES	1986	120	6	U-7225-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	MAG  NAM MOVIES	12	0	185	U-7225-1986-MUM	0	0	0	N	SANJAY UPADHYAY MAGNAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491431	61	WHITE BIRD WITH A WITH A BLACK MARK	1973	120	6	U-72250-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	DOCZHENKO FILM STUDIOS (USSR)	12	0	0	U-72250-1973-MUM	0	0	0	N	SOVEXPORTFILM ( BAKHTAVAR OPP COLABA P O B  5)	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491432	61	A GOOD COMPANION 	1973	120	6	U-72251-MUM	0	0x0000689D00000000	1973-04-29 00:00:00	JAY KAY ADVERTISERS (ROCKSIDE WALKESHWAR RD., BOMBAY6)	12	0	185	U-72251-1973-MUM	0	0	0	N	JAY KAY ADVERTISERS (ROCKSIDE WALKESHWAR RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491433	44	A VERY HAPPY BIRTHDAY	1973	120	6	U-72252-MUM	0	0x0000689D00000000	1973-04-29 00:00:00	KALP (BB B2, SAMRUDDHI HOUSING SOCIETY B5 RD., CROSS LANE DADAR, BOMBAY28)	12	0	0	U-72252-1973-MUM	0	0	0	N	KALP (BB B2, SAMRUDDHI HOUSING SOCIETY B5 RD., CROSS LANE DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491434	61	HAZELINE SNOW	1973	120	6	U-72253-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	KALP	12	0	0	U-72253-1973-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491435	61	BULL'S EYE	1973	120	6	U-72254-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	CINE GRAPHIC ARTS 	12	0	0	U-72254-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491436	61	DUSTERS AND SPRAYERS 	1973	120	6	U-72255-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72255-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491437	61	SAFETY IN THE USE OF TRACTORS	1973	120	6	U-72256-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72256-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491438	61	ALKL ABOUT COTTON SEED	1973	120	6	U-72257-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72257-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491439	44	ORCHARD FRESH	1973	120	6	U-72258-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	JYOTI G THAKUR ,FILM MEDIA	12	0	0	U-72258-1973-MUM	0	0	0	N	FILM MEDIA (47,LAXMI INSURANCE BUILDING ,SIR P M ROAD,BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491440	44	MAHAKATI YADIEN	1973	120	6	U-72259-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-72259-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491441	44	BIRTHDAY/WEDDING / FATHER	1986	120	6	U-7226-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	KAILASH SURENDRANATH.	12	0	185	U/7226	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491442	61	THE MEDAL	1973	120	6	U-72260-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	NOT READABLE 	12	0	0	U-72260-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491443	61	THE HOMECOMING 	1973	120	6	U-72261-MUM	0	0x0000687C00000000	1973-03-27 00:00:00	CINERAD COMMUNICATIONS 	12	0	0	U-72261-1973-MUM	0	0	0	N	CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491444	61	ROYAL VISITORS FROM TONGAI 	1973	120	6	U-72262-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72262-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491445	61	FRUIT OF WEALTH	1973	120	6	U-72263-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-72263-1973-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491446	61	IMPLEMENTS FOR LAND SHAPING & LEVELING	1973	120	6	U-72264-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72264-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491447	61	HARVEST TIME 	1973	120	6	U-72265-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72265-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491448	61	CARE OF OUR AGRICULTURAL MACHINERY DURING OFF SEASON	1973	120	6	U-72266-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	175	U-72266-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491449	44	DAAG	1973	120	6	U-72267-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	YASH CHOPRA, M/S YASH RAJ FILMS.	12	0	0	U-72267-1973-MUM	0	0	0	N	YASH CHOPRA, RAJKAMAL KALA MANDIR, PAVEL, BOMBAY12	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491450	44	SHARIF BADMAASH KA TRAILER 	1973	120	6	U-72268-MUM	0	0x0000687D00000000	1973-03-28 00:00:00	NOT READABLE 	12	0	0	U-72268-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491451	44	DESH KI BHOOMI AAPKE HAATH	1973	120	6	U-72269-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	PRAMODE PANDE	12	0	0	U-72269-1973-MUM	0	0	0	N	PRAMODE PANDE (MISTRI BUILDING 2/35, BOMBAY13)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491452	44	CHARM ROGON KA ANT, ECZOLYN SE TURANT''	1986	120	6	U-7227-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	H. H. JAGWANI, ADVERTISING FILMS.	12	0	185	U/7227	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491453	61	CUTEX 	1973	120	6	U-72270-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	KEITH ALLAMS(1MONISHA , ST ANDFREW RD, BOMBAY50)	12	0	0	U-72270-1973-MUM	0	0	0	N	KEITH ALLAMS(1MONISHA , ST ANDFREW RD, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491454	61	TALE OF A TOWER 	1973	120	6	U-72271-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-72271-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491455	44	BHAVISHYA 	1973	120	6	U-72272-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	NOT READABLE 	12	0	0	U-72272-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491456	61	TENNIS THE HARRY HOPMAN WAY	1973	120	6	U-72273-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	AUSTRALIAN COMMONWEALTH , AUSTRALIA 	12	0	0	U-72273-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491457	61	STRING QUARTET 	1973	120	6	U-72274-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	AUSTRALIA COMMONWEALTH FILM UNIT  	12	0	0	U-72274-1973-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491458	61	GERALD STONE'S ASIAN CIRCUIT INDIAINTERVIEW WITH PRIME MINISTER MRS INDIRA GANDHI 	1973	120	6	U-72275-MUM	0	0x0000688000000000	1973-03-31 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72275-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491459	44	COOK AND SERVE	1973	120	6	U-72276-MUM	0	0x0000688000000000	1973-03-31 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-72276-1973-MUM	0	0	0	N	K.D. MASTER (COLABA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491460	82	PRAYTNANCHI SHIKASTA	1973	120	6	U-72277-MUM	0	0x0000688000000000	1973-03-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-72277-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491461	51	ORATHAM KARTAVYA 	1973	120	6	U-72278-MUM	0	0x0000688000000000	1973-03-31 00:00:00	THE DIRECTOR OF PUBLICITY GOVT, OF MAHARASTRA	12	0	0	U-72278-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT, OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491462	61	CARNIVAL TIME IN BINCHE CARNIVAL	1973	120	6	U-72279-MUM	0	0x0000688000000000	1973-03-31 00:00:00	JEAN HUBET	12	0	0	U-72279-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491612	44	MAZBOOT DAANTMADHUR MUSKAN	1973	120	6	U-72412-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	175	U-72412-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491463	44	CHARM ROGON KA ANT	1986	120	6	U-7228-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	H.H. JAGWANI , ADVERTISING FILMS	12	0	185	U/7228/1986	0	0	0	N	H.H. JAGWANI , ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491464	61	JEROME BOSCH	1973	120	6	U-72280-MUM	0	0x0000687E00000000	1973-03-29 00:00:00	FRANCOIS WAYERGANNS BELGIUM 	12	0	0	U-72280-1973-MUM	0	0	0	N	CONULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491465	61	DIAMONDS 	1973	120	6	U-72281-MUM	0	0x0000688000000000	1973-03-31 00:00:00	WILLY VERLINDEN  BELGIUM 	12	0	0	U-72281-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491466	44	JAHAAN CHAH WAHAAN RAH	1973	120	6	U-72282-MUM	0	0x0000688000000000	1973-03-31 00:00:00	N V ADHIA ADHIA ARTS 	12	0	0	U-72282-1973-MUM	0	0	0	N	N V ADHIA ADHIA ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491467	44	LADAKH	1973	120	6	U-72283-MUM	0	0x0000688000000000	1973-03-31 00:00:00	CHILDREN;S FILM SOCIETY HINGORANI HOUSE, DT. A. B. ROAD, WAROLI BOMBAY 18	12	0	0	U-72283-1973-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY HINGORANI HOUSE, DT. A. B. ROAD, WAROLI BOMBAY 18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491468	44	INDIRAJI AUR BACHHE 	1973	120	6	U-72284-MUM	0	0x0000688000000000	1973-03-31 00:00:00	NOT READABLE	12	0	0	U-72284-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491469	44	ITIHAS KI KHOJ  (DISCOVERY OF HISTORY)	1973	120	6	U-72285-MUM	0	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-72285-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491470	44	BAL JAGAT NO. 9	1973	120	6	U-72286-MUM	0	0x0000688000000000	1973-03-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-72286-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491471	61	MR. PLATEAU	1973	120	6	U-72287-MUM	0	0x0000688000000000	1973-03-31 00:00:00	J. BRIUSMEE	12	0	0	U-72287-1973-MUM	0	0	0	N	CONSULATE GENERAL BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491472	44	CHANDRA SHEKHAR AZAd 	1973	120	6	U-72288-MUM	0	0x0000688000000000	1973-03-31 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-72288-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491473	44	SHARIF BADMAASH	1973	120	6	U-72289-MUM	0	0x0000687F00000000	1973-03-30 00:00:00	NOT READABLE 	12	0	0	U-72289-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491474	44	SAMADHAN 	1986	120	6	U-7229-MUM	671.5	0x00007B5300000000	1986-06-10 00:00:00	SHANKAR M.K.FOR ADITYA CREATIVE FILM MAKERS	12	0	187	U/7229	0	0	0	N	SHANKAR M.K.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491475	44	HANIMOON KA TRAILER	1973	120	6	U-72290-MUM	0	0x0000688200000000	1973-04-02 00:00:00	R. K. BARJATYA . RAJSHRI PRODUCTIONS P. LTD.  	12	0	0	U-72290-1973-MUM	0	0	0	N	R. K. BARJATYA . RAJSHRI PRODUCTIONS P. LTD.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491476	52	H M'S VISIT TO WESATERN SECTOR PARTI	1973	120	6	U-72291-MUM	0	0x0000688200000000	1973-04-02 00:00:00	ROYAL NEPAL FILM CORP. (NEPAL)	12	0	0	U-72291-1973-MUM	0	0	0	N	T. L. SHRESTHA (C/O NAVRANG CINE CENTER)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491477	52	H. M.'S VISIT TO WESTERN SECTOR PART II	1973	120	6	U-72292-MUM	0	0x0000688200000000	1973-04-02 00:00:00	ROYAAL NEPAL FILM CORPORATION (NEPAL)	12	0	0	U-72292-1973-MUM	0	0	0	N	T. L. SHRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491478	61	TRAILER OF THE SMASHING BIRD USED TO KNOW	1973	120	6	U-72293-MUM	0	0x0000688300000000	1973-04-03 00:00:00	NOT READABLE 	12	0	0	U-72293-1973-MUM	0	0	0	N	CENTRAL FILM DISTRIBUTORS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491479	44	ANOKHI ADA KA TRAILER 	1973	120	6	U-72294-MUM	0	0x0000688200000000	1973-04-02 00:00:00	KUNDAN FILMS	12	0	0	U-72294-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491480	85	D C M RETAIL STORES 	1973	120	6	U-72295-MUM	0	0x0000688000000000	1973-03-31 00:00:00	NOT READABLE 	12	0	0	U-72295-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491481	61	FREEDOM AND THE FAMILY	1973	120	6	U-72296-MUM	0	0x0000688300000000	1973-04-03 00:00:00	ASHOKI SAGAR PRODUCTION	12	0	0	U-72296-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491482	44	LOFAR KA TRAILER 	1973	120	6	U-72297-MUM	0	0x0000686300000000	1973-03-02 00:00:00	NOT READABLE 	12	0	0	U-72297-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491483	44	ANOKHI ADA	1973	120	6	U-72298-MUM	0	0x0000688300000000	1973-04-03 00:00:00	KUNDAN KUMAR.	12	0	0	U-72298-1973-MUM	0	0	0	N	KUNDAN FILMS. (FAMOUS CINE BLDG., BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491484	61	GATHERING FLAME	1973	120	6	U-72299-MUM	0	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT  AUSTRALIA	12	0	0	U-72299-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491485	61	' INVITATION TO AN INDIAN WEDDING'	1983	120	6	U-723-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/723/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491486	61	CONGRESS CENTENARY SESSION 1985 	1986	120	6	U-7230-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	MUSTAFA HUSAIN PRODUCTION 	12	0	182	U-7230-86	0	0	0	N	MUSTAFA HUSAIN PRODUCTION 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491487	61	A PACE AHEAD 	1973	120	6	U-72300-MUM	0	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U-72300-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491488	61	ROFFTOPICS	1973	120	6	U-72301-MUM	0	0x0000688300000000	1973-04-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, (AUSTRALIA)	12	0	0	U-72301-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491489	61	WEALTH FROM WOOL 	1973	120	6	U-72302-MUM	0	0x0000688300000000	1973-04-03 00:00:00	NOT READABLE	12	0	0	U-72302-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491490	61	INDIAN NEWS REVIEW NO. 1277	1973	120	6	U-72303-MUM	0	0x0000688300000000	1973-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72303-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491491	61	INDIAN NEWS REVIEW NO. 1277	1973	120	6	U-72304-MUM	0	0x0000688300000000	1973-04-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72304-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491492	208	MAHARASTRA NEWS NO. 250 MARCH 1973	1973	120	6	U-72305-MUM	0	0x0000688500000000	1973-04-05 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-72305-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491493	61	WORLD WITHOUT BORDERS AN INTERVIEW WITH LESTER R/ BROWN	1973	120	6	U-72306-MUM	0	0x0000688500000000	1973-04-05 00:00:00	U. S. INFORMATIONS AGENCY (U.S.A)	12	0	0	U-72306-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491494	61	OCEANOGRAPHY AND MARINE BIOLOGY NO. 1	1973	120	6	U-72307-MUM	0	0x0000688500000000	1973-04-05 00:00:00	ROBERT FOSTER	12	0	0	U-72307-1973-MUM	0	0	0	N	UNITES STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491495	61	OCEANOGRAPHY AND MARINE BOILOGY NO. 2	1973	120	6	U-72308-MUM	0	0x0000688500000000	1973-04-05 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72308-1973-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491496	61	OF ART AND MINTING	1973	120	6	U-72309-MUM	0	0x0000688500000000	1973-04-05 00:00:00	VISION ASSOCIATES (U.S.A)	12	0	0	U-72309-1973-MUM	0	0	0	N	UNITED STATES INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491497	44	NITIN WASHING POWDER AUR TIKKYA	1986	120	6	U-7231-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	MR. NARESH DUDANI.	12	0	0	U/7231/1986	0	0	0	N	MR. NARESH DUDANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491498	44	NITIN WASHING POWDER AUR TIKKYA	1986	120	6	U-7231-MUM.	0	0x00007B5300000000	1986-06-10 00:00:00	MR. NARESH DUDANI.	12	0	185	U-7231-1986-MUM	0	0	0	N	MR. NARESH DUDANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491499	61	TOKIJAPANESE CRESTED IBIS	1973	120	6	U-72310-MUM	0	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL (JAPAN)	12	0	0	U-72310-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491500	61	THE MAMMALIAN STORY	1973	120	6	U-72311-MUM	0	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL	12	0	0	U-72311-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491501	61	ENCHANTED NIGHTINAGALE	1973	120	6	U-72312-MUM	0	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL (JAPAN)	12	0	0	U-72312-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491502	61	FISH CULTIVATION 	1973	120	6	U-72313-MUM	0	0x0000688700000000	1973-04-07 00:00:00	N. H. K. INTERNATIONAL (JAPAN)	12	0	0	U-72313-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491503	61	A CLIMATE OF HEALTH	1973	120	6	U-72314-MUM	0	0x0000688700000000	1973-04-07 00:00:00	NOT READABLE	12	0	0	U-72314-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491504	85	GARUDA FIRES TO BHARATUM 	1973	120	6	U-72315-MUM	0	0x0000688900000000	1973-04-09 00:00:00	PEREVEZ MERWANI (43 CUFFE PANDE, COLABA 400005 BOMBAY)	12	0	0	U-72315-1973-MUM	0	0	0	N	PEREVEZ MERWANI (43 CUFFE PANDE, COLABA 400005 BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491505	44	PYAR KI BOOND	1973	120	6	U-72316-MUM	0	0x0000688900000000	1973-04-09 00:00:00	KAPIL KUMAR.	12	0	0	U-72316-1973-MUM	0	0	0	N	KAPIL KUMAR PRODUCTIONS (5 GURMUKH SAGAR ROAD, NO. 24/29, BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491506	44	GWALIOR SUITING 	1973	120	6	U-72317-MUM	0	0x0000688900000000	1973-04-09 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-72317-1973-MUM	0	0	0	N	K. D. MATSRE 42/2 SCHEHERDE, COLABA BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491507	61	AERONNAUTICS & SPACE REPORT  1972 HIGHLIGHTS	1973	120	6	U-72318-MUM	0	0x0000688900000000	1973-04-09 00:00:00	NASA (USA)	12	0	187	U-72318-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491508	44	TAXI DRIVER 	1973	120	6	U-72319-MUM	0	0x0000688900000000	1973-04-09 00:00:00	NOT READABLE 	12	0	0	U-72319-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491509	44	NAVIN WASHING POWDER AUR TIKIYA	1986	120	6	U-7232-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	MR. NARESH DUDANI	12	0	185	U/7232	0	0	0	N	MR. NARESH DUDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491510	61	CRIME AND PUNISHMENT 	1973	120	6	U-72320-MUM	0	0x0000688900000000	1973-04-09 00:00:00	MAXIM GORKI CENTRAL STUDIO OF FILM FOR CHILDREN'S & YOUTH (USSR)	12	0	0	U-72320-1973-MUM	0	0	0	N	MAXIM GORKI CENTRAL STUDIO OF FILM FOR CHILDREN'S & YOUTH (USSR)	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491511	61	TRL. OF 'CCRIME AND PUNISHMENT'	1973	120	6	U-72321-MUM	0	0x0000688900000000	1973-04-09 00:00:00	MAXIM GORKI CENTRAL STUDIO OF FILMS FOR CHILDREN'S YOUTH(USSR)	12	0	0	U-72321-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491512	70	SIRENE 	1973	120	6	U-72322-MUM	0	0x0000688900000000	1973-04-09 00:00:00	NOT READABLE	12	0	0	U-72322-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491513	92	GRAPHICS ART	1973	120	6	U-72323-MUM	0	0x0000688900000000	1973-04-09 00:00:00	RAYMOND ANTONE (BELGIUM)	12	0	0	U-72323-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491514	61	THE ART OF THE MEUSE VALLEY	1973	120	6	U-72324-MUM	0	0x0000688900000000	1973-04-09 00:00:00	PIERRE LEVIE (BELGIUM)	12	0	0	U-72324-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491515	61	READY FOR ACTION	1973	120	6	U-72325-MUM	0	0x0000688900000000	1973-04-09 00:00:00	JAY KAY ADVERTISERS. (A ROCKSIDE, 2ND FLOOR 112, WALKESHWAR ROAD, MALBAR HILL.)	12	0	185	U-72325-1973-MUM	0	0	0	N	JAY KAY ADVERTISERS. (A ROCKSIDE, 2ND FLOOR 112, WALKESHWAR ROAD, MALBAR HILL.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491516	61	ENTRY INTO VESSELS	1973	120	6	U-72326-MUM	0	0x0000688900000000	1973-04-09 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD. (UK)	12	0	0	U-72326-1973-MUM	0	0	0	N	DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491517	61	DELHI THE CITY BEAUITIFUIL	1973	120	6	U-72327-MUM	0	0x0000688900000000	1973-04-09 00:00:00	JAGDISH BANERHJEE	12	0	0	U-72327-1973-MUM	0	0	0	N	THE ECIAT (2 HIMIGIREE PEDDER ROAD, BOMBAY 26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491518	44	TRAILER OF CHHUPA RUSTAM	1973	120	6	U-72328-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	VIJAY ANAND NAVKETAN ENTERPRISES. (KHITA KUTIT S V RD., SANTACRUZ (W), BOMBAY54)	12	0	184	U-72328-1973-MUM	0	0	0	N	VIJAY ANAND NAVKETAN ENTERPRISES. (KHITA KUTIT S V RD., SANTACRUZ (W), BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491519	61	SO LIGHT, SO CLEAR, SO PURE	1973	120	6	U-72329-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	F. B. PRODUCTIONS (FILM CENTER 68 TARDEO ROAD, BOMBAY 34)	12	0	0	U-72329-1973-MUM	0	0	0	N	F. B. PRODUCTIONS (FILM CENTER 68 TARDEO ROAD, BOMBAY 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491520	44	'' KUSHT ROG ''	1986	120	6	U-7233-MUM	0	0x00007B5300000000	1986-06-10 00:00:00	K. KAUSHAL	12	0	182	U/7233/1986	0	0	0	N	K. KAUSHAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491521	61	MOMOTARO	1973	120	6	U-72330-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	N. H. K. INTERNATIONAL (JAPAN)	12	0	0	U-72330-1973-MUM	0	0	0	N	CONSULATE GENERAL JAPAN (NO. 1 CARMICHAEL ROAD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491522	61	VIBRATIONS 	1973	120	6	U-72331-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	N. H.K. INTERNATIONAL (JAPAN)	12	0	0	U-72331-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491523	61	THE DEMON DRUM 	1973	120	6	U-72332-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	N. H. K. INTERNATONAL (JAPAN)	12	0	0	U-72332-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491524	51	SONARANE TOCHALE KAAN	1973	120	6	U-72333-MUM	0	0x0000688A00000000	1973-04-10 00:00:00	KAMALA MARATHE. (SHRAMASA FLYA, SIONCHI,BOMBAY22)	12	0	0	U-72333-1973-MUM	0	0	0	N	SUYOG CHITRA. (SHRAMASA FLYA, SIONCHI,BOMBAY22)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491525	61	PREVENTING READING FAILURE 	1973	120	6	U-72334-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	DAVID HORNE  (U.S.A)	12	0	0	U-72334-1973-MUM	0	0	0	N	COMMUNICATIONS & REMEDIAL EDUCATIONAL CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491526	43	MAHITICHITRA NO. 161	1973	120	6	U-72335-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72335-1973-MUM	0	0	0	N	LIASON OFFICER GOVT, OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491527	61	INDIAN NEWS REVEW NO. 1278	1973	120	6	U-72336-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72336-173-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491528	61	INDIAN NEWS REVIEW: NO. 1278	1973	120	6	U-72337-MUM	0	0x0000688B00000000	1973-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72337-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491529	61	HORSES AND BOY'S 	1973	120	6	U-72338-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	S. LITHUANINA FIOLM STUDIO (USSR)	12	0	0	U-72338-1973-MUM	0	0	0	N	SOVEXPORT FILM (163A LOWER COLAHA ROAD, COLBA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491530	61	AROUND THE SOVIET UNION NO. 93	1973	120	6	U-72339-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-72339-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491531	44	GODRAJ KA VIPUL	1986	120	6	U-7234-MUM	342.6	0x00007B5400000000	1986-06-11 00:00:00	NANDU THAKUR , DONS FILMS PRODUCTIONS.	12	0	185	U/7234	0	0	0	N	DONS FILMS PRODUCTIONS, 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491532	61	AROUND THE SOVIET UNION NO. 94	1973	120	6	U-72340-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENATARY FILM STUDIOS (U.S.S.R)	12	0	0	U-72340-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491533	61	SOVIET SPORT NO. 10/72 CSOVETS KIL SPOT	1973	120	6	U-72341-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72341-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491534	61	SOVIET SPORT NO. 9	1973	120	6	U-72342-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-72342-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491535	105	SOVIET SPORT NO.11/72 (SOVETSKII SPORT)	1973	120	6	U-72343-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-72343-1973-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491536	61	COUNTRY CLUB	1973	120	6	U-72344-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON(U.S.A)	12	0	0	U-72344-1973-MUM	0	0	0	N	PAN AMERICAN AIRWAYS (TAJ MAHAL HOTEL BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491537	61	PAN AMTHE AIRLINE THAT KNOWS AMERICA BEST	1973	120	6	U-72345-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMSON.(U.S.A)	12	0	0	U-72345-1973-MUM	0	0	0	N	PAM AMERICA ARRWAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491538	61	PAN AM MAKES THE GOING GREAT	1973	120	6	U-72346-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPSON (U.S.A)	12	0	0	U-72346-1973-MUM	0	0	0	N	PAN AMERICA AIRWAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491539	61	SOMETHINGS NEW FROM THE WORD'S MOST EXPERIENCED AIRLINE 	1973	120	6	U-72347-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	J. WALTER THOMPS  CO. 	12	0	0	U-72347-1973-MUM	0	0	0	N	PAN AMERICAN AIRWAYS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491540	85	MOVE ROTTERDAN AN IMPRESSION  OF CONTANER 	1973	120	6	U-72348-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	NOT READABLE	12	0	0	U-72348-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491541	61	ORANDA KAN	1973	120	6	U-72349-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	MATTHIJIS HEYNINGEN VOO CINE PRODUCE (NETHRLANDS)	12	0	0	U-72349-1973-MUM	0	0	0	N	CONSULATE GENERAL THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491542	61	FEELING OF FRESHNESS	1986	120	6	U-7235-MUM	0	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	0	185	U/7235	0	0	0	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491543	44	JHOOM UTHA AAKASH	1973	120	6	U-72350-MUM	0	0x0000688C00000000	1973-04-12 00:00:00	Y.N.KAPOOR, BAHAR MILAN PRODUCTIONS, BEST VIEW, RAGAVJI RD, BOMBAY16	12	0	0	U-72350-1973-MUM	0	0	0	N	BAHAR MILAN PRODUCTIONS, BEST VIEW, RAGAVJI RD, BOMBAY16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491544	44	SHARMILA	1972	120	6	U-72351-MUM	0	0x0000672000000000	1972-04-13 00:00:00	M.S. KHATRI, KHATRI FILMS	12	0	0	U-72351-1973-MUM	0	0	0	N	M.S. KHATRI , 104 ALRUMER STREET BOMBAY400003	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491545	61	AGRICULTURAL FOOD AND NUTRITION NO. 1	1973	120	6	U-72352-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72352-1973-MUM	0	0	0	N	UNITES STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491546	61	WITH THESE HANDS	1973	120	6	U-72353-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	DANIEL WILSON PRODUCTIONS (U.S.A)	12	0	0	U-72353-1973-MUM	0	0	0	N	UNITED STATES INFORMATIONS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491547	61	TRAILER OF A CANDIDATE FOR KILLING 	1973	120	6	U-72354-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	NOT READABLE 	12	0	0	U-72354-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491548	43	MAHITICHITRA NO. 15B	1973	120	6	U-72355-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION GOVT, OF GUJARAT	12	0	0	U-72355-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT, OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491549	43	MAHITICHITRA NO. 158D	1973	120	6	U-72356-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-72356-1973-MUM	0	0	0	N	LIAISON OFFICER, GOVT. OF GUJARAT, DHANRAJ MAHAL, APOLLO BUNDER, BOMBAY400001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491550	43	MAHITICHITRA NO. 158A	1973	120	6	U-72357-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72357-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491551	43	MAHITICHITRA NO. 128C	1973	120	6	U-72358-MUM	0	0x0000688D00000000	1973-04-13 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72358-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491552	61	DELHIFREEDOM AND AFTER 	1973	120	6	U-72359-MUM	0	0x0000689000000000	1973-04-16 00:00:00	JAGDISH BANERJEE	12	0	0	U-72359-1973-MUM	0	0	0	N	THE ECLAT (2 N1 MGIRI ROAD, BOMBAY 26)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491613	44	MANOHAR MUSKAN	1973	120	6	U-72413-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	175	U-72413-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491553	61	FOR THOSE CARE NO. 1	1986	120	6	U-7236-MUM	0	0x00007B5400000000	1986-06-11 00:00:00	M/S GENESIS FILM PRODN. PVT. LTD.	12	0	185	U/7236/1986	0	0	0	N	M/S GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491554	44	RAJE3SH WEDS DIMPLE	1973	120	6	U-72360-MUM	0	0x0000689000000000	1973-04-16 00:00:00	SUDEEP.	12	0	0	U-72360-1973-MUM	0	0	0	N	SUDEEP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491555	61	MACLEANS FREWSHMEMNT	1973	120	6	U-72361-MUM	0	0x0000689000000000	1973-04-16 00:00:00	S. SUKHDEV , UNITED FILM ARTS (14 ROCK, HOUSE , WAROLI , BOMBAY 18)	12	0	0	U-72361-1973-MUM	0	0	0	N	S. SUKHDEV , UNITED FILM ARTS (14 ROCK, HOUSE , WAROLI , BOMBAY 18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491556	43	MAHEKTAN SMARANO	1973	120	6	U-72362-MUM	0	0x0000689000000000	1973-04-16 00:00:00	JYOTI G. THAKUR , FILM MALIA	12	0	0	U-72362-1973-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BIULDING SIR P. M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491557	44	EK DANA EK MOTI	1973	120	6	U-72363-MUM	0	0x0000689000000000	1973-04-16 00:00:00	R. P. NAGAR AGREA2	12	0	0	U-72363-1973-MUM	0	0	0	N	PALLAVI FILMS (AGRA2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491558	44	NANNHA SHIKARI	1973	120	6	U-72364-MUM	0	0x0000689000000000	1973-04-16 00:00:00	SHOMU MUKERJI, GROTTO VILLA, 2ND HASNABAD LANE, SANTACRUZ, BOMBAY	12	0	0	U-72364-1973-MUM	0	0	0	N	SHOMU MUKERJI, GROTTO VILLA, 2ND HASNABAD LANE, SANTACRUZ, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491559	44	RUBEX FORE RELIEF 	1973	120	6	U-72365-MUM	0	0x0000689000000000	1973-04-16 00:00:00	INDRA BIJLANI UNITED, FILM MAKERS (311, 12 HIMALAYA HOUSE, PAITHAN BOMBAY1)	12	0	0	U-72365-1973-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD./ (ALEMBIC ROAD, BOMBAY 3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491560	61	MOMENTS IN MEDICINE NO 2	1973	120	6	U-72366-MUM	0	0x0000689100000000	1973-04-17 00:00:00	ROBERT FOSTEN	12	0	0	U-72366-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491561	61	MOMENTS MEDICINE	1973	120	6	U-72367-MUM	0	0x0000689100000000	1973-04-17 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72367-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491562	61	VISION USA # 10	1973	120	6	U-72368-MUM	0	0x0000689100000000	1973-04-17 00:00:00	THOMAS CRAVEN(U.S.A)	12	0	0	U-72368-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491563	61	INDIAN NEWS REVIEW NO. 1279	1973	120	6	U-72369-MUM	0	0x0000689200000000	1973-04-18 00:00:00	FILMS DIVISION , GOVT. OF INDIAC	12	0	0	U-72369-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491564	61	FOR THOSE WHO CARE NO.2	1986	120	6	U-7237-MUM	13.72	0x00007B5400000000	1986-06-11 00:00:00	M/S. GENESIS FILM PRODN. PVT LTD.	12	0	0	U/7237/1986	0	0	0	N	M/S. GENESIS FILM PRODN. PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491565	61	INDIAN NEWS REVIEW NO. 1279	1973	120	6	U-72370-MUM	0	0x0000689200000000	1973-04-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-72370-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491566	44	TRAILER OF DHAMKEE	1973	120	6	U-72371-MUM	0	0x0000689300000000	1973-04-19 00:00:00	TASVEER MOVIES, 3A NAAZ BLDG, LAMINGTON ROAD, BOMBAY4	12	0	184	U-72371-1973-MUM	0	0	0	N	S.KAMRUDDIN, PARVANA AMARDEEP FLAT NO1, AIR PORT SUB WAY RD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491567	61	MILLION;S CHOICE 	1973	120	6	U-72372-MUM	0	0x0000689300000000	1973-04-19 00:00:00	FILMS. S., (13, NOBLE CHAMBER . PARSI BAZAR STREET , BOMBAY1)	12	0	0	U-72372-1973-MUM	0	0	0	N	FILMS. S., (13, NOBLE CHAMBER . PARSI BAZAR STREET , BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491568	61	AGRICULTURE, FOOD AND NUTRITION NO. 2	1973	120	6	U-72373-MUM	0	0x0000689300000000	1973-04-19 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72373-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491569	61	MOMENTS IN MEDICINE	1973	120	6	U-72374-MUM	0	0x0000689300000000	1973-04-19 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-72374-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491570	61	FIGHTING THE DROUGHT	1973	120	6	U-72375-MUM	0	0x0000689300000000	1973-04-19 00:00:00	FILMS DIVISIONS OF INDIA	12	0	0	U-72375-1973-MUM	0	0	0	N	FILMS DIVISIONS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491571	44	ZANJEER	1973	120	6	U-72376-MUM	0	0x0000689700000000	1973-04-23 00:00:00	PRAKASH MEHRA PRODUCTIONS (236, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-72376-1973-MUM	0	0	0	N	PRAKASH MEHRA PRODUCTIONS (236, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491572	44	TAZA KHABAR 	1973	120	6	U-72377-MUM	0	0x0000689700000000	1973-04-23 00:00:00	NOT READABLE 	12	0	0	U-72377-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491573	61	STAR'S DELIGHT 	1973	120	6	U-72378-MUM	0	0x0000689700000000	1973-04-23 00:00:00	DURGA KHOTE PRODUUCTION	12	0	0	U-72378-1973-MUM	0	0	0	N	DURGA KHOTE PRODUUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491574	44	CHILDREN ON THE GROW	1973	120	6	U-72379-MUM	0	0x0000689700000000	1973-04-23 00:00:00	JYOTI THAKUR, FILM MEDIA.	12	0	185	U-72379-1973-MUM	0	0	0	N	FILM MEDIA. (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491575	61	MAGGI NOODLES 	1986	120	6	U-7238-MUM	0	0x00007B5400000000	1986-06-11 00:00:00	M/S GENESIS FILM PRODN. PVT. LTD. 	12	0	185	U-7238-86	0	0	0	N	M/S GENESIS FILM PRODN. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491576	44	NEW TRIPLE ACTION DET 	1973	120	6	U-72380-MUM	0	0x0000689700000000	1973-04-23 00:00:00	NOT READABLE	12	0	0	U-72380-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491577	61	SCIENCE FOR THE MILLIONS 	1973	120	6	U-72381-MUM	0	0x0000689700000000	1973-04-23 00:00:00	M. V. KRISHNASWAMY (68, T. V. MAIN ROAD, BANGLORE63)	12	0	0	U-72381-1973-MUM	0	0	0	N	M. V. KRISHNASWAMY (68, T. V. MAIN ROAD, BANGLORE63)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491578	61	A TRADITION OF GOODWILL	1973	120	6	U-72382-MUM	0	0x0000689700000000	1973-04-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72382-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491579	61	ACUTE MUSULOSKELETAL DISORDER 	1973	120	6	U-72383-MUM	0	0x0000689700000000	1973-04-23 00:00:00	MERCK SHARP & SOHME INTERNATIONAL (U.S.A)	12	0	0	U-72383-1973-MUM	0	0	0	N	MERCK SHARP & DOHME (I) P. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491580	61	WHEN TO TREAT HYPERTENSION 	1973	120	6	U-72384-MUM	0	0x0000689700000000	1973-04-23 00:00:00	MERCK SHARP & DOHME INTERNATIONAL (U.S.A)	12	0	0	U-72384-1973-MUM	0	0	0	N	MERCK SHARPERDOHME (I) P. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491581	61	WEAVERS OF SAMBALPUR	1973	120	6	U-72385-MUM	0	0x0000689700000000	1973-04-23 00:00:00	NOT READABLE)	12	0	0	U-72385-1973-MUM	0	0	0	N	NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491614	44	MASTA MUSKAN 	1973	120	6	U-72414-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	0	U-72414-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491582	59	RUTHU ROMANNA 	1973	120	6	U-72386-MUM	0	0x0000689800000000	1973-04-24 00:00:00	SHRI S. SUKHDEV M/S UNITED FILM ANS (14, ROCK HOUSE WAROLI , BOMBAY18)	12	0	0	U-72386-1973-MUM	0	0	0	N	SHRI S. SUKHDEV M/S UNITED FILM ANS (14, ROCK HOUSE WAROLI , BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491583	61	CONSERVATION UEBON RENEWAL AND POLLUTION 	1973	120	6	U-72387-MUM	0	0x0000689800000000	1973-04-24 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72387-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491584	61	THE ARTEK YOUNG PIONEER CAMP (AN OLD PHOTOGRAPH)	1973	120	6	U-72388-MUM	0	0x0000689800000000	1973-04-24 00:00:00	SOYUZMULT FILM STUDIOS (USSR)	12	0	0	U-72388-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491585	61	KHANAROVSK THE CITY ON THE AMUR RIVER V	1973	120	6	U-72389-MUM	0	0x0000689800000000	1973-04-24 00:00:00	FAR VIDEO NEWSREEL STUDIO (USSR)	12	0	0	U-72389-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491586	44	'' ARIES PLANTOMYCIN ''	1986	120	6	U-7239-MUM	0	0x00007B5400000000	1986-06-11 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS.	12	0	185	U/7239	0	0	0	N	AMAR KAKKAD, AUDIO VISUAL AIDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491587	61	MOSCOW FILM REVIEW  NO. 1	1973	120	6	U-72390-MUM	0	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-72390-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491588	61	OUR LENINGRAD	1973	120	6	U-72391-MUM	0	0x0000689800000000	1973-04-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-72391-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491589	61	FRIENDSHIP BRIGADE 	1973	120	6	U-72392-MUM	0	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-72392-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491590	61	SOVIET ARM,Y NO. 16	1973	120	6	U-72393-MUM	0	0x0000689800000000	1973-04-24 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS 	12	0	0	U-72393-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL (42, NEPEAN SEA ROAD, BOMBAY6)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491591	51	MAHARASTRATIL TEERTH SATANE	1973	120	6	U-72394-MUM	0	0x0000689900000000	1973-04-25 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	12	0	0	U-72394-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491592	61	SCIENCE REPORT 173A	1973	120	6	U-72395-MUM	0	0x0000689900000000	1973-04-25 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U-72395-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MARINE LINE BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491593	61	SCIENCE REPORT 137B	1973	120	6	U-72396-MUM	0	0x0000689900000000	1973-04-25 00:00:00	ROBERT FASTER(U.S.A)	12	0	0	U-72396-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491594	61	INAUGURATION 	1973	120	6	U-72397-MUM	0	0x0000689900000000	1973-04-25 00:00:00	CHARLES E. SHUTT (U.S.A)	12	0	0	U-72397-1973-MUM	0	0	0	N	UNITED STATES INFORMATIONS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491595	61	KIEV	1973	120	6	U-72398-MUM	0	0x0000689900000000	1973-04-25 00:00:00	KIEV POPULAR SCIENCE STUDIO (USSR)	12	0	0	U-72398-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL (42, NEPEAN SEA RD, BOMBAY6)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491596	43	MAHITICHITRA NO. 162	1973	120	6	U-72399-MUM	0	0x0000689900000000	1973-04-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72399-1973-MUM	0	0	0	N	LIAISON OFFICE GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491597	82	FROM LAGOON TO SEA	1983	120	6	U-724-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	175	U-724-1983-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491598	43	MAHITI CHITRA NO. 456	1986	120	6	U-7240-MUM	0	0x00007B5500000000	1986-06-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/7240	0	0	0	N	ASSTT. DOR. OF INFORMATION (FILMS. ) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491599	61	INDIAN NEWS REVIEW NO. 1280 (WESTERN EDITION)	1973	120	6	U-72400-MUM	0	0x0000689900000000	1973-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-72400-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491600	61	INDIAN NEWS REVIEW NO. 1280	1973	120	6	U-72401-MUM	0	0x0000689900000000	1973-04-25 00:00:00	FILMS DIVISION,, GOVT. OF INDIA	12	0	0	U-72401-1973-MUM	0	0	0	N	FILMS DIVISION,, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491601	44	WOHI RAAT WOHI AWAAZ	1973	120	6	U-72402-MUM	0	0x0000689900000000	1973-04-25 00:00:00	VIPIN DESAI., , MAYUR CINEMA, KANDIVALI, BOMBAY6	12	0	175	U-72402-1973-MUM	0	0	0	N	MAYUR PRODUCTION., MAYUR CINEMA, KANDIVALI, BOMBAY6	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491602	44	TRAILER OF ZANJEER	1973	120	6	U-72403-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	PRAKASH MEHRA.	12	0	184	U-72403-1973-MUM	0	0	0	N	PRAKASH MEHRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491603	44	ANHONEE	1973	120	6	U-72404-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	NOT READABLE 	12	0	0	U-72404-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491604	61	STAYS WITH YOU	1973	120	6	U-72405-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	SURAJ RAI	12	0	175	U-72405-1973-MUM	0	0	0	N	M/S. TELEVISION RADIO & MOTION PICTURES. 6A RASHMI  CARMICRAEL ROAD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491605	44	PORUS AUR SIKANDAR 	1973	120	6	U-72406-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	NOT READABLE	12	0	0	U-72406-1983-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491606	44	GAALIB 	1973	120	6	U-72407-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	12	0	0	U-72407-1973-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491607	82	CONFIDENCE WITH COLGATE	1973	120	6	U-72408-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5, F13, NOBEL CHAMBERS, PARSI BAZAR STREET, BOMBAY1	12	0	175	U-72408-1973-MUM	0	0	0	N	FILM 5, F13, NOBEL CHAMBERS, PARSI BAZAR STREET, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491608	61	HEALTHY TEETH COLGATE 	1973	120	6	U-72409-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5 	12	0	0	U-72409-1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491609	51	MAHARASHTRA NEWS NO. 415	1986	120	6	U-7241-MUM	0	0x00007B5500000000	1986-06-12 00:00:00	DIRECTORATE GEN. OF INF. &  P.R. GOVT. OF MAHARASHTRA	12	0	0	U/7241/1986	0	0	0	N	DIRECTORATE GEN. OF INF. &  P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491610	44	MAHAKATI  SAANS	1973	120	6	U-72410-MUM	0	0x0000689100000000	1973-04-17 00:00:00	FILMS	12	0	0	U-72410-1973-MUM	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491611	44	SANSAAR PRASIDDHA COLGATE 	1973	120	6	U-72411-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	FILM 5	12	0	0	U-72411-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491619	197	MUSHKIL HAI JEENA	1973	120	6	U-72419-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	175	U-72419-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491620	44	M P SAMACHAR DARSHAN 59	1986	120	6	U-7242-MUM	0	0x00007B5500000000	1986-06-12 00:00:00	THE DIRECTOR INFORMATION & PUBLICITY GOVT OF M P BHOPAL	12	0	183	U/7242/1986	0	0	0	N	DIRECTOR INFORMATION & PUBLICITY,BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491621	61	RHYTHM OF A CITY ZURICH	1973	120	6	U-72420-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	CONDOR FILMS LTD, ZURICH, SWITZERLAND	12	0	0	U-72420-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND, MANEK MAHAL, 90, VIR NARIMAN ROAD, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491622	61	J. HENRI DUNANT (HIS LIFE AND HIS WORK)	1973	120	6	U-72421-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	VALERIE SCHEMIDY  (SWIZERLAND)	12	0	0	U-72421-1973-MUM	0	0	0	N	CONSULOATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491623	61	MOSER	1973	120	6	U-72422-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	CINE GROUP. (SWITZERLAND)	12	0	175	U-72422-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491624	61	BAROQUE IN SWITZERLAND	1973	120	6	U-72423-MUM	0	0x0000689700000000	1973-04-23 00:00:00	DOCUMENTARFILM A.G.ZURICH (SWITZERLAND)	12	0	0	U-72423-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491625	44	TRAILER OF DHUND	1973	120	6	U-72424-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	B.R. FILMS PVT. LTD. (SHRI B.R. CHOPRA)	12	0	184	U-72424-1973-MUM	0	0	0	N	B.R. FILMS PVT. LTD. ANAND VILLA, PLOT G38, 1ST ROAD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491626	61	ALL I NEED IS CONFERENCE 	1973	120	6	U-72425-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	HENRY STRAUSS USA	12	0	0	U-72425-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491627	52	THE PRIME MINISTER MRS. INDIRA GANDHI'S VISIT TO NEPAL	1973	120	6	U-72426-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN (NEPAL)	12	0	0	U-72426-1973-MUM	0	0	0	N	T L SHRESTHA. (FAMOUS CINE LAB, MAHALAXMI.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491628	52	HIS MAJESTY'S 28TH BIRTHDAY	1973	120	6	U-72427-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPALESE FILM CORPN. (NEPAL)	12	0	175	U-72427-1973-MUM	0	0	0	N	T.L. SHRESTHA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491629	52	SUNKOSHI PROJECT INAGURATED BY HIS MAJESTY	1973	120	6	U-72428-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN. (NEPAL)	12	0	175	U-72428-1973-MUM	0	0	0	N	T.L. SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491630	52	PAUCHA RALLY IN BIRATINAGARI 	1973	120	6	U-72429-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	RIYAL NEPAL FILM CORP.	12	0	0	U-72429-1973-MUM	0	0	0	N	T. L. SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491631	61	DUTIES OF THE SUTANE NURSE	1952	120	6	U-7243-MUM	0	0x00004B8A00000000	1952-12-12 00:00:00	DAVIS & GREEKS INC. (USA)	12	0	0	U-7243-1952-MUM	0	0	0	N	M/S MULLER & PHIPPS (INDIA) LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491632	52	INVESTITURE	1973	120	6	U-72430-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN. (NEPAL)	12	0	175	U-72430-1973-MUM	0	0	0	N	T.L. SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491633	44	EK THI LACCHI	1973	120	6	U-72431-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	175	U-72431-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491634	82	HER MAJESTY'S 24TH BIRHDAY	1973	120	6	U-72432-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	ROYAL NEPAL FILM CORPN NEPAL	12	0	0	U-72432-1973-MUM	0	0	0	N	T L SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491635	44	TRAILER OF DAAG	1973	120	6	U-72433-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	YASH CHOPRA, RAJKAM KALAMANDIR PVT. LTD. PAREL BOMBAY12	12	0	184	U-72433-1973-MUM	0	0	0	N	YASH CHOPRA, YASHRAJ FILMS., RAJKAM KALAMANDIR PVT. LTD. PAREL BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491636	44	TRAILER OF ANHONEE	1973	120	6	U-72434-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	KING PRODUCTIONS (2KEWAL KAMAL, 28TH RD., BANDRA, B50)	12	0	184	U-72434-1973-MUM	0	0	0	N	KING PRODUCTIONS (2KEWAL KAMAL, 28TH RD., BANDRA, B50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491637	61	COLGATE AND BEAUTIFUL TEETH 	1973	120	6	U-72435-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	FILM S (13 NOBLE CHAMBER PARSI , BAZAR STREET , BOMBAYM1)	12	0	0	U-72435-1973-MUM	0	0	0	N	FILM S (13 NOBLE CHAMBER PARSI , BAZAR STREET , BOMBAYM1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491638	61	THE CONFIDENT SMILE 	1973	120	6	U-72436-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	FILM 5 	12	0	0	U-72436-1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491639	61	CHALLENGE NATURE'S CHEMISTRY 	1973	120	6	U-72437-MUM	0	0x0000689B00000000	1973-04-27 00:00:00	NOT READABLE	12	0	0	U-72437-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491640	61	ALBERTO GIACOMETTI	1973	120	6	U-72438-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	PRO HELVETIA (SWITZERLAND)	12	0	0	U-72438-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491641	61	BERNHARD LUGINBUEHL	1973	120	6	U-72439-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	F.M. MURER.	12	0	175	U-72439-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491642	44	BIJLEE GHARON SE GHARON THAK	1986	120	6	U-7244-MUM	0	0x00007B5A00000000	1986-06-17 00:00:00	THE DIRECTOR OF INFORMATION & PUB.,RELA GOVT. OF U.P.	12	0	0	U/7244/1986	0	0	0	N	THE DIRECTOR OF INFORMATION & PUB.,RELA GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491643	44	BIJALI GHARON SE GHARON SE TAK	1986	120	6	U-7244-MUM.	287	0x00007B3B00000000	1986-05-17 00:00:00	THE DIRECTOR OF INFORMATION & PUB .RELA.GOVT.OF U.P.	12	0	182	U/7244	0	0	0	N	THE DIRECTOR OF INFORMATION & PUB .RELA.GOVT.OF U.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491644	61	ALBERT ROUILLER	1973	120	6	U-72440-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE (SWITZERLAND)	12	0	0	U-72440-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491645	61	ELSI GIAUQUE 	1973	120	6	U-72441-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE , SWITZERLAND 	12	0	0	U-72441-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491646	61	HENRI PRESSET	1973	120	6	U-72442-MUM	0	0x0000689A00000000	1973-04-26 00:00:00	CINE GROUPE	12	0	0	U-72442-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491647	61	ENCOUNTERS	1973	120	6	U-72443-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CONDER FILMS LTD, ZURICH (SWITZERLAND)	12	0	182	U-72443-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491648	85	THE SWISS YEAR (IM LAUFE DES JAHRES)	1973	120	6	U-72444-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	SEILER GNANT (SWITZERLAND)	12	0	0	U-72444-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491649	61	VISION OF THE LAND	1973	120	6	U-72445-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CONDER FILMS, LTD. ZURICH. (SWITZERLAND)	12	0	175	U-72445-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491650	44	TRAILER OF PRABHAT	1973	120	6	U-72446-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	RAM DAYAL. (RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY14)	12	0	184	U-72446-1973-MUM	0	0	0	N	MUKUL ENTERPRISES. (RANJIT STUDIOS, MAIN RD., DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491651	44	JEEWAN SANGEET	1973	120	6	U-72447-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CULTURAL FILM SOCIETY. C16 GREEN PARK, NEW DELHI16	12	0	175	U-72447-1973-MUM	0	0	0	N	CULTURAL FILM SOCIETY. C16 GREEN PARK, NEW DELHI16	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491652	44	BAL JAGAT NO 10 	1973	120	6	U-72448-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	NOT READABLE	12	0	0	U-72448-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491653	61	THE WORLD OF GWALIOR SUITING	1973	120	6	U-72449-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	NOT READABLE	12	0	0	U-72449-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491654	54	PUNJAB NEWS REEL NO. 102	1986	120	6	U-7245-MUM	0	0x00007B5A00000000	1986-06-17 00:00:00	WARYAM MAST , DIRECTOR INF. & PUB. RELA. GOVT. OF PUNJAB.	12	0	183	U/7245	0	0	0	N	WARYAM MAST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491655	54	TUHADI MAN PASAND	1973	120	6	U-72450-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	NOT READABLE	12	0	0	U-72450-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491656	85	BURMAH SHELL 	1973	120	6	U-72451-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	NOT READABLE	12	0	0	U-72451-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491657	44	B B C	1973	120	6	U-72452-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	NOT READABLE	12	0	0	U-72452-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491658	44	SAFED 	1973	120	6	U-72453-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	SHRIDHAR KSHIRSAGAR 103 OLGMUS ALTMOUNT RD BOMBAY 26	12	0	0	U-72453-1973-MUM	0	0	0	N	SHRIDHAR KSHIRSAGAR 103 OLGMUS ALTMOUNT RD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491659	44	DHAMKEE	1973	120	6	U-72454-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	T H SHAH, (3 C D NAAZ, BLDG., LAMINGTON ROAD, BOMBAY4)	12	0	0	U-72454-1973-MUM	0	0	0	N	TASVEER MOVIES. (3 C D NAAZ, BLDG., LAMINGTON ROAD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491660	61	SCIENCE REPORT 138 B 	1973	120	6	U-72455-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	ROBERT FOSTER , USA 	12	0	0	U-72455-1973-MUM	0	0	0	N	UNITED STATES INFORNATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491661	61	SCIENCE REPORT 138A 	1973	120	6	U-72456-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-72456-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MARINE LINES BONBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491662	61	THE PERSONAL PROBLEM ( PLANT SUPERVISORS PROBLEMS )	1973	120	6	U-72457-MUM	0	0x0000689C00000000	1973-04-28 00:00:00	MCGRAW HILL PRODNS USA	12	0	0	U-72457-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491663	61	HOW MUCH COPERATION  	1973	120	6	U-72458-MUM	0	0x0000689F00000000	1973-05-01 00:00:00	MCGRAW HILL PRODNS. (U.S.A)	12	0	0	U-72458-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491664	82	INDIAN NEWS REVIEW 1281	1973	120	6	U-72459-MUM	0	0x000068A000000000	1973-05-02 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-72459-1973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491665	44	TRL. OF SHIVA KA INSAAF 	1986	120	6	U-7246-MUM	0	0x00007B5B00000000	1986-06-18 00:00:00	ROMA SIPPYM PUPAM CHITRA PVT. LTD. 	12	0	184	U-7246-86	0	0	0	N	RUNAM CHITRA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491666	82	INDIAN NEWS REVIEW NO. 1281	1973	120	6	U-72460-MUM	0	0x000068A000000000	1973-05-02 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	183	U-72460-1973-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491667	44	UTTAR PRADESH SAMACHAR NO.18	1973	120	6	U-72461-MUM	0	0x000068A000000000	1973-05-02 00:00:00	SRI SORMANI SHARMA DIRECTOR OF INFORMATION UTTAR PRADESH	12	0	183	U-72461-1973-MUM	0	0	0	N	DHIRENDRA PANDE. OFFICER NCHARGE FILMS GOVT. OF UTTAR PRADESH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491668	61	RED CROSS ON A WHITE FIELD	1973	120	6	U-72462-MUM	0	0x000068A000000000	1973-05-02 00:00:00	C.G. DUVANEL (SWITZERLAND)	12	0	175	U-72462-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491669	61	JEAN LECOUTRE	1973	120	6	U-72463-MUM	0	0x000068A000000000	1973-05-02 00:00:00	NOT READABLE	12	0	0	U-72463-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491670	93	VIA ZURICH	1973	120	6	U-72464-MUM	0	0x000068A000000000	1973-05-02 00:00:00	SEILER AND GNANT (SWITZERLAND)	12	0	175	U-72464-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491671	61	THE MAGIC OF TRANSMUTATION 	1973	120	6	U-72465-MUM	0	0x000068A000000000	1973-05-02 00:00:00	NOT READABLE	12	0	0	U-72465-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491672	61	AT THE TURN OF THE AGE 	1973	120	6	U-72466-MUM	0	0x000068A000000000	1973-05-02 00:00:00	A WALTER LEEKE BUSCH PRODUCTION ,  SWITZERLAND 	12	0	0	U-72466-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491673	61	THE PRIVATE LIFE OF A BEE	1973	120	6	U-72467-MUM	0	0x000068A000000000	1973-05-02 00:00:00	HANS ZICKERDRAHT, ZURICH, (SWITZERLAND)	12	0	175	U-72467-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491674	61	OTTO TSCHUMI	1973	120	6	U-72468-MUM	0	0x0000689E00000000	1973-04-30 00:00:00	CINE GROUPE	12	0	0	U-72468-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491675	51	NASTI UTHATEV	1973	120	6	U-72469-MUM	0	0x000068A100000000	1973-05-03 00:00:00	NOT READABLE 	12	0	0	U-724691973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491676	61	TRL. OF THE ARK OF THE SUN GOD	1986	120	6	U-7247-MUM	0	0x00007B5B00000000	1986-06-18 00:00:00	FILM CENTRE INTERNATIONAL (USA)	12	0	184	U/7247/1986	0	0	0	N	DR. T.S CHANDRA SEKHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491677	44	GADDAAR	1973	120	6	U-72470-MUM	0	0x000068A100000000	1973-05-03 00:00:00	EASTERN FILMS. 123 HIND RAJASTHAN BUILDING DADA BOMBAY	12	0	175	U-72470-1973-MUM	0	0	0	N	EASTERN FILMS. 123 HIND RAJASTHAN BUILDING DADA BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491678	61	HEARBEAT	1973	120	6	U-72471-MUM	0	0x000068A100000000	1973-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA. (24 PEDDAR ROAD, BOMBAY26)	12	0	0	U-72471-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. (24 PEDDAR ROAD, BOMBAY26)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492320	61	KEEP AHEAD OF OTHER 	1973	120	6	U-73048-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	NOT READABLE	12	0	0	U-73048-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491679	61	VISION USA # 11	1973	120	6	U-72472-MUM	0	0x000068A100000000	1973-05-03 00:00:00	THOMAS CRAVEN FILM CORPN. (USA)	12	0	175	U-72472-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE., 4 NEW MARIN LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491680	61	TRAILER OF  FRIENDS FOR LIFE	1973	120	6	U-72473-MUM	0	0x000068A100000000	1973-05-03 00:00:00	CENTRAL POPULAR SCIENCE	12	0	0	U-72473-1973-MUM	0	0	0	N	SOVEXPORTFILM (163A LOWER COLABA ROAD COLABA BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491681	61	VIA ZURICH	1973	120	6	U-72474-MUM	0	0x000068A100000000	1973-05-03 00:00:00	SEILER & GNANT (SWITZERLAND)	12	0	175	U-72474-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491682	44	NO OPTION BUT TO FIGHT 	1973	120	6	U-72475-MUM	0	0x000068A100000000	1973-05-03 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-72475-1973-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491683	57	ANJA TO MAN NANDHIR ADHIYAN	1973	120	6	U-72476-MUM	0	0x000068A100000000	1973-05-03 00:00:00	RAMCHAND TECKCHAND.	12	0	0	U-72476-1973-MUM	0	0	0	N	SINDH PICTURES. (932A MAIN BAZAR, ULHAS NAGAR, MAHARSHTRA.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491684	44	TRAILER OF MEHMIL	1973	120	6	U-72477-MUM	0	0x000068A100000000	1973-05-03 00:00:00	BIBHUTI MITRA. 266A 84, HILL RD., BANDRA, BOMBAY50	12	0	184	U-72477-1973-MUM	0	0	0	N	MITRA PRODUCTIONS 266A 84, HILL RD., BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491685	44	POWER	1973	120	6	U-72478-MUM	0	0x000068A100000000	1973-05-03 00:00:00	RADIO ADVERTISING SERVICE (CECIL COURT . LANDSDOWN ROAD, BOMBAY1)	12	0	0	U-72478-1973-MUM	0	0	0	N	RADIO ADVERTISING SERVICE (CECIL COURT . LANDSDOWN ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491686	44	SELF EMPLOYMENT OR SWAYAM 	1973	120	6	U-72479-MUM	0	0x000068A100000000	1973-05-03 00:00:00	DIRECTOR OF PUBLICITY , GOVT OF MAHARASHTRA . 	12	0	0	U-72479-1973-MUM	0	0	0	N	R.K. PARANJIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491687	44	NEWS MAGAZINE NO. 77	1986	120	6	U-7248-MUM	0	0x00007B5B00000000	1986-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7248/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491688	61	BATTLE FOR BERLIN	1973	120	6	U-72480-MUM	0	0x000068A200000000	1973-05-04 00:00:00	MOSFILM STUDIO (USSR)	12	0	175	U-72480-1973-MUM	0	0	0	N	SOVEXORTFILM. 163A LOWER COABA ROAD, COLABA BOMBAY5	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491689	61	TRAILER OF BATTLE FOR BERLIN THE LAST ASSAULT	1973	120	6	U-72481-MUM	0	0x000068A200000000	1973-05-04 00:00:00	FOSFILM STUDIO. (USSR)	12	0	184	U-72481-1973-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491690	44	DASTAN E KASHMIR PART1 VALLEY COMES INTO EXISTENCE 	1973	120	6	U-72482-MUM	0	0x000068A200000000	1973-05-04 00:00:00	N.D. QAZI. 9 MALLA PARSY RD., BANDRA, BOMBAY50	12	0	175	U-72482-1973-MUM	0	0	0	N	N.D. QAZI. 9 MALLA PARSY RD., BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491691	61	VIKRAM SATELLITE EARTH STATION	1973	120	6	U-72483-MUM	0	0x000068A200000000	1973-05-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72483-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491692	44	TIKAV MAZBOOT TORCH 	1973	120	6	U-72484-MUM	0	0x000068A200000000	1973-05-04 00:00:00	NOT READABLE	12	0	0	U-72484-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491693	61	AGRICULTURAL ENGINEERING: THE PROFESSION WITH A FUTURE	1973	120	6	U-72485-MUM	0	0x000068A200000000	1973-05-04 00:00:00	U.S. DEPT. OF AGRICULTURE & AMERICAN SOCIETY OF AGRICULTURAL ENGINEERS (USA)	12	0	175	U-72485-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE., 4 NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491694	51	MEE TUJHA PATI NAAHI	1973	120	6	U-72486-MUM	0	0x000068A300000000	1973-05-05 00:00:00	G.SITARAM REDDY. (AJANTHA PICTURES, 528 JAHNUMA, HYDERABAD2)	12	0	175	U-72486-1973-MUM	0	0	0	N	G.SITARAM REDDY. (AJANTHA PICTURES, 528 JAHNUMA, HYDERABAD2)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491695	44	TRAILER OF NANNHA SHIKARI	1973	120	6	U-72487-MUM	0	0x000068A300000000	1973-05-05 00:00:00	SHOMU MUKERJI, 1/4 AIR CONDITIONED MARKET TRADE B34	12	0	184	U-72487-1973-MUM	0	0	0	N	SHOMU MUKERJI & BROS. 1/4 AIR CONDITIONED MARKET TRADE B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491696	61	ON THE WAY TO BERLIN 	1973	120	6	U-72488-MUM	0	0x000068A300000000	1973-05-05 00:00:00	LENFILM STUDIO USSR 	12	0	0	U-72488-1973-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491697	61	TRAILERS OF ON THE WAY TO BERLIN 	1973	120	6	U-72489-MUM	0	0x000068A300000000	1973-05-05 00:00:00	 LENFILM STUDIO (USSR)	12	0	0	U-72489-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491698	61	THE SUCCESS STORY OF RAMAGUNDAM SUPER THERMAL	1986	120	6	U-7249-MUM	1618.49	0x00007B5D00000000	1986-06-20 00:00:00	K.S. RAJU.	12	0	0	U/7249/1986	0	0	0	N	K.S. RAJU.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491699	51	MAHATVACHI KRANTI	1973	120	6	U-72490-MUM	0	0x000068A500000000	1973-05-07 00:00:00	RAM MOHAN BIOGRAPHICS, 5/151 SIR BHALCHANDRA ROAD, DADAR BOMBAY400014	12	0	175	U-72490-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS, 5/151 SIR BHALCHANDRA ROAD, DADAR BOMBAY400014	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491700	44	EK MAHAN SAFLATA	1973	120	6	U-72491-MUM	0	0x000068A100000000	1973-05-03 00:00:00	H	12	0	0	U-72491-1973-MUM	0	0	0	N	RAM MOHAN SAPHALATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491701	61	INSOMNIA	1973	120	6	U-72492-MUM	0	0x000068B900000000	1973-05-27 00:00:00	GENERAL PRACTITIONER STUDIES LTD. (UK)	12	0	175	U-72492-1973-MUM	0	0	0	N	MAY & BAKER (INDIA) PVT. LTD.,PNB HOUSE, SIR P.M. ROAD FORT BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491702	81	BEERA SHERA	1973	120	6	U-72493-MUM	0	0x000068A500000000	1973-05-07 00:00:00	B.R. KUNDRA.601, TARDEO, AIRCONDITIONED MARKET,BOMBAY34	12	0	175	U-72493-1973-MUM	0	0	0	N	K.K. KUNDRA., 601, TARDEO, AIRCONDITIONED MARKET,BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491703	61	MEETING IN PROGRESS	1973	120	6	U-72494-MUM	0	0x000068A500000000	1973-05-07 00:00:00	ROUNDTABLE FILMS INC (USA)	12	0	175	U-72494-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD., CANADA BUILDING, DR. D.N. ROAD, BOMBAY400001	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491704	61	COMMUNICATING WITH A GROUP	1973	120	6	U-72495-MUM	0	0x000068A500000000	1973-05-07 00:00:00	RANK AUDIO VISUAL LTD. (U.K.)	12	0	175	U-72495-1973-MUM	0	0	0	N	AMA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491705	61	BY LOVE SERVE ONE ANOTHER	1973	120	6	U-72496-MUM	0	0x000068A300000000	1973-05-05 00:00:00	CARAVS	12	0	175	U-72496-1973-MUM	0	0	0	N	AMA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491706	44	CHHUPA RUSTAM	1973	120	6	U-72497-MUM	0	0x000068A500000000	1973-05-07 00:00:00	NOT READABLE 	12	0	0	U-72497-1973-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491707	61	IL GRAPPO CARLO ERBA (THE CARLO ERGA GROUP)	1973	120	6	U-72498-MUM	0	0x000068A500000000	1973-05-07 00:00:00	CARLO ERBA SPA, ITALY	12	0	0	U-72498-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION, NIRMAL 2ND FLOOR, NARIMAN POINT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491708	61	INDUSTRIA S.A.M.E. (S.A.M.E INDUSTRY)	1973	120	6	U-72499-MUM	0	0x000068A500000000	1973-05-07 00:00:00	S.A.M.E. SPA (CVIALE LOMBARDIA 1) ITALY	12	0	175	U-72499-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491709	61	MUSIC OF INDIA SANTOOR 	1983	120	6	U-725-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	BLAZE ADVERTISING PVT, LTD. 	12	0	0	U/725/83	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491710	82	NOT READABLE 	1952	120	6	U-7250-MUM	0	0x00004B8A00000000	1952-12-12 00:00:00	NOT READABLE	12	0	0	U-7250-1952-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491711	61	ABBASTANZA PER CIASCUNO( ENOUGH FOR EVERYONE ) 	1973	120	6	U-72501-MUM	0	0x000068A500000000	1973-05-07 00:00:00	MONTECATINI EDISON ( LARGO DONEGAN ) ( ITALY )	12	0	0	U-72501/1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491712	61	A.G. VIADOTTO SULLA STURA DI SERRAVALLE (AG VIADVITA ON THE STURA DI SERRAVALLE)	1973	120	6	U-72502-MUM	0	0x000068A500000000	1973-05-07 00:00:00	CINE FIAT (ITALY)	12	0	0	U-72502-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491713	61	INCONTRO CON LA FIAT (MEETING FIAT)	1973	120	6	U-72503-MUM	0	0x000068A500000000	1973-05-07 00:00:00	CINE FIAT (ITALY)	12	0	0	U-72503-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491714	61	OLEOCLOTTO DARESSALAAMNDOLA THE DARESSALAAM NDOLA PIPE LINE	1973	120	6	U-72504-MUM	0	0x000068A500000000	1973-05-07 00:00:00	ENI (PIAZZALE E. MATTEIN ITALY)	12	0	0	U-72504-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491715	61	LINEA E LAVORO (RANE FOR STYLE)	1973	120	6	U-72505-MUM	0	0x000068A500000000	1973-05-07 00:00:00	BRIONI S R L (ITALY)	12	0	0	U-72505-1973-MUM	0	0	0	N	ITALIAN TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491716	44	TRAILER OF  CHHALIA 	1973	120	6	U-72506-MUM	0	0x000068A600000000	1973-05-08 00:00:00	SUDESH RAY GUPTA, (249, FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY11)	12	0	184	U-72506-1973-MUM	0	0	0	N	SUDESH RAY GUPTA, (249, FAMOUS CINE BUILDING, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491717	44	TRAILER OF ROCKY MERA NAAM	1973	120	6	U-72507-MUM	0	0x000068A600000000	1973-05-08 00:00:00	SATRAM ROHRA. (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY400011)	12	0	184	U-72507-1973-MUM	0	0	0	N	BHAGYA LAXMI CHITRA MANDIR (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY400011)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491718	61	INDIA VERSUS ENGLAND CRICKET TEST SERIES 197273	1973	120	6	U-72508-MUM	0	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72508-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491719	43	MAHITICHITRA NO. 163	1973	120	6	U-72509-MUM	0	0x000068A700000000	1973-05-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72509-1973-MUM	0	0	0	N	LAISION OFFICER GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491720	61	EXPANDING HORIZONS	1986	120	6	U-7251-MUM	0	0x00007B6100000000	1986-06-24 00:00:00	ASHOKE AGGRWAL	12	0	182	U/7251/1986	0	0	0	N	ASHOKE AGGRWAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491721	208	NOT READABLE	1973	120	6	U-72510-MUM	0	0x000068A700000000	1973-05-09 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	183	U-72510-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491722	44	INDIAN NEWS REVIEW NO. 1282 (EASTERN EDITION)	1973	120	6	U-72511-MUM	0	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-72511-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491723	61	INDIAN NEWS REVIEW NO 128	1973	120	6	U-72512-MUM	0	0x000068A700000000	1973-05-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72512-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491724	61	CHEMICAL AGE 	1973	120	6	U-72513-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	TRIO FILMS ( JYOTI STUDIOS KENNEDY BRIDGE  BOMBAY  D )	12	0	0	U-72513/1973-MUM	0	0	0	N	TRIO FILMS ( JYOTI STUDIOS KENNEDY BRIDGE  BOMBAY  D )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491725	61	THIS OUR ONLY EARTH	1973	120	6	U-72514-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE  FIRST FLOOR, OPP BOMBAY1)	12	0	0	U-72514-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE  FIRST FLOOR, OPP BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491726	44	LAL NISHAN PAR RUKHNA 	1973	120	6	U-72515-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	PREM PAUL  (C/O MRS SUD 1113 VIJAY APARTMENTS , CARMELCHEAL ROAD, BOMBAY)	12	0	0	U-72515-1973-MUM	0	0	0	N	PREM PAUL  (C/O MRS SUD 1113 VIJAY APARTMENTS , CARMELCHEAL ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491727	44	TRAILER OF CHAR CHAKRAM	1973	120	6	U-72516-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	FIRDAUS FILMS. (137, FAMOUS CINE BLDGS MAHALAXMI BOMBAY11)	12	0	0	U-72516-1973-MUM	0	0	0	N	FIRDAUS FILMS. (137, FAMOUS CINE BLDGS MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491728	61	LENIN : A DREAM AND ACTION	1973	120	6	U-72517-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72517-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL (42, NEPEAN SEA RD, BOMBAY)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491729	82	UNBREAKABLE UNION 	1973	120	6	U-72518-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	LENINGRAD POPULAR SCRENCE FILM STUDIO ( USSR ) 	12	0	0	U-72518/1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491730	61	SPIRO, FARES AND OTHERS	1973	120	6	U-72519-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72519-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491731	43	MAHITI CHITRA NO. 457	1986	120	6	U-7252-MUM	297.18	0x00007B6200000000	1986-06-25 00:00:00	ASSTT. DIR. OF INF.(FILM) GOVT. OF GUJARAT.	12	0	0	U/7252/1986	0	0	0	N	ASSTT. DIR. OF INF.(FILM) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491732	82	GEORGIAN WRESTLING 	1973	120	6	U-72520-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	GEORGIAN SCIENTIFIC & DOCUMENTARY FILM STUDIO	12	0	0	U-72520-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491733	44	TRAILER OF  PYASI SHAM 	1973	120	6	U-72521-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS (2ND FLOOR, A.C. MKT., TARDEO, BOMBAY34)	12	0	184	U-72521-1973-MUM	0	0	0	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS (2ND FLOOR, A.C. MKT., TARDEO, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491734	61	VISUAL PERCEPTION TRAINING IN THE REGULAR CLASSROOM	1973	120	6	U-72522-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	DAVID HORN , USA	12	0	0	U-72522-1973-MUM	0	0	0	N	COMMUNICATION & REMEDIAL EDUCATION SOCIETY (BHULA BHAI MEMORIAL INSTITUTE, BD ROAD, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491735	61	VISUAL PERCEPTION AND FAILURE TO LEARH 	1973	120	6	U-72523-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	DAVID HORNE ( U.S.A.) 	12	0	0	U-72523/1973-MUM	0	0	0	N	COMMUNICATION AND REMEDIAL EDUCATION SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491736	44	DHAI KAROD RUPAYE	1973	120	6	U-72524-MUM	0	0x000068AC00000000	1973-05-14 00:00:00	JYOTI G THAKUR,FILM MEDIA	12	0	0	U-72524-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491737	44	PINE ME MAZEDAR 	1973	120	6	U-72525-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE BOMBAY7)	12	0	0	U-72525-1973-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS, KENNEDY BRIDGE BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491738	44	TANDURUST BACHCHA	1973	120	6	U-72526-MUM	0	0x000068AB00000000	1973-05-13 00:00:00	FILMANJALI PRODUCTIONS, 26, KAILASH PARK COLONY, MANORMA GANJ, INDORE M.P.	12	0	0	U-72526-1973-MUM	0	0	0	N	NAZAR ALHINDI, 193, GLLENT HILLS, ANDHERI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491739	61	VASELINE HAIR TONIC 	1973	120	6	U-72527-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	F.B. PRODUCTIONS FILM CENTRE ( 68 TARDEO RD, BOMBAY  34 )	12	0	0	U-72527/1973-MUM	0	0	0	N	F.B. PRODUCTIONS FILM CENTRE ( 68 TARDEO RD, BOMBAY  34 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491740	61	WHITEWHITEWHITEDET	1973	120	6	U-72528-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	SANTOS FILM CORPN. (TARDEO A.C.MKT. BLDG, 4TH FLOOR, OFFICE NO. 31,81J, BOMBAY34)	12	0	0	U-72528-1973-MUM	0	0	0	N	SANTOS FILM CORPN. (TARDEO A.C.MKT. BLDG, 4TH FLOOR, OFFICE NO. 31,81J, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491741	44	D.E.T.	1973	120	6	U-72529-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	SANTOS FILM CORP	12	0	0	U-72529-1973-MUM	0	0	0	N	SANTOS FILM CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491742	59	VARTHA TARANGINI91	1986	120	6	U-7253-MUM	0	0x00007B6200000000	1986-06-25 00:00:00	A.P. STATE FIILM DEVT. CORPN. LTD.	12	0	183	U/7253/1986	0	0	0	N	A.P. STATE FIILM DEVT. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491743	44	SITARAM RADHESYAM	1973	120	6	U-72530-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	JAYANARAYAN PATEL, J.R. FILMS (52 FORTESS ROAD, FORT, BOMBAY)	12	0	0	U-72530-1973-MUM	0	0	0	N	J.R. FILMS (52 FORTESS ROAD, FORT, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491744	221	GROMOR KAANUKA 	1973	120	6	U-72531-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	S.SUKHDEV, UNITED FILM ARTS (14, ROCK HOUSE, WORLI, BOMBAY18)	12	0	0	U-72531-1973-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS (14, ROCK HOUSE, WORLI, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491745	61	A TALE OF TWO MICROBES	1973	120	6	U-72532-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD. (U.K.)	12	0	0	U-72532-1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491746	61	GRUNDNUT 	1973	120	6	U-72533-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD. ( U.K) 	12	0	0	U-72533/1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491747	61	COTTONSEED 	1973	120	6	U-72534-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD. ( U.K) 	12	0	0	U-72534/1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491748	61	BACTERIA 	1973	120	6	U-72535-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD. (U.K.)	12	0	0	U-72535-1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491749	61	SUNFLOWER	1973	120	6	U-72536-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	UNILEVER LTD	12	0	0	U-72536-1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491750	61	SO GOOD TO GROW UPWITH 	1973	120	6	U-72537-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	TRIO FILM 	12	0	0	U-72537/1973-MUM	0	0	0	N	TRIO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491751	61	STRONG IN SPIRIT 	1973	120	6	U-72538-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	0	U-72538-1973-MUM	0	0	0	N	SOVEXPORTFILM (163A LOWER COLABA ROAD, COLABA, BOMBAY5)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491752	61	TRAILER OF STRONG IN SPIRIT	1973	120	6	U-72539-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	0	U-72539-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491753	59	VARTHA TARANGINI  92	1986	120	6	U-7254-MUM	0	0x00007B6200000000	1986-06-25 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD.	12	0	183	U-7254-1986-MUM	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491754	61	MANAGEMENT BY OBJECTIVES (COLTA CASE HISTORY)	1973	120	6	U-72540-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	EMI SPECIAL FILMS UNIT (U.S.A.)	12	0	0	U-72540-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491755	61	INDIAN NEWS REVIEW NO 128 (SOUTHERN EDITION)	1973	120	6	U-72541-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72541-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491756	61	INDIAN NEWS REVIEW NO 128	1973	120	6	U-72542-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72542-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491757	44	ANAMIKA	1973	120	6	U-72543-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	TAHIR HUSSAIN, T.V. FILMS PVT. LTD. (12, MARINE APARTMENTS PALI HILL, BABDRA, BOMBAY50)	12	0	0	U-72543-1973-MUM	0	0	0	N	T V FILMS PVT. LTD. (12, MARINE APARTMENTS PALI HILL, BABDRA, BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491758	61	THE LAST ASSAULT 	1973	120	6	U-72544-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	MOSFILM STUDIOS	12	0	0	U-72544-1973-MUM	0	0	0	N	SOVEX PORT FILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491759	61	AUTUMN OF A MINING TOWN	1973	120	6	U-72545-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72545-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491760	61	THE CASE OF THE TRAVELLING GARDEN	1973	120	6	U-72546-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72546-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491761	61	PEARLS IN THE NORTH	1973	120	6	U-72547-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIAN	12	0	0	U-72547-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491762	61	AUSTRALIAN COLOUR DIARY NO.4 SYDNEY OPERA HOUSE	1973	120	6	U-72548-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	0	182	U-72548-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491763	82	AUSTRALIAN COLOUR DIARY NO. 3 COUNTRY JAZZ 	1973	120	6	U-72549-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT ( AUSTRALIAN ) 	12	0	0	U-72549/1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491764	44	TRL . OF ''NASIHAT''	1986	120	6	U-7255-MUM	0	0x00007B6900000000	1986-07-02 00:00:00	ARABIND SENLALITKALA MANDIR	12	0	184	U/7255	0	0	0	N	ARABIND SENLALITKALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492448	44	RESHMI RUMAL	1973	120	6	U-73163-MUM	0	0x0000694300000000	1973-10-12 00:00:00	NOT READABLE 	12	0	0	U-73163-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491765	61	CAPITAL CIRCLE CANBERRA 	1973	120	6	U-72550-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT ( AUSTRALIAN ) 	12	0	0	U-72550/1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491766	44	CHHALIA	1973	120	6	U-72551-MUM	0	0x000068AE00000000	1973-05-16 00:00:00	SUDESH RAJ GUPTA, UNITED MOVIE ARTS (249 FAMOUS CINE BLDG., BOMBAY400001)	12	0	0	U-72551-1973-MUM	0	0	0	N	SUDESH RAJ GUPTA, UNITED MOVIE ARTS (249 FAMOUS CINE BLDG., BOMBAY400001)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491767	61	FLUORESCERS	1973	120	6	U-72552-MUM	0	0x000068B000000000	1973-05-18 00:00:00	UNILEVER LTD (UK)	12	0	0	U-72552-1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD (HINDUSTAN LEVER HOUSE, 16566, BACKBAY RECLAMATION, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491768	61	FLUID FLOW	1973	120	6	U-72553-MUM	0	0x000068B000000000	1973-05-18 00:00:00	UNILEVER LTD (UK)	12	0	0	U-72553-1973-MUM	0	0	0	N	HINDUSTAN LEVER LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491769	44	SWEEKAR	1973	120	6	U-72554-MUM	0	0x000068B000000000	1973-05-18 00:00:00	C D SHAH & HARISH UPADHYAYA., (301 NEELAM BLDG. 10TH WORLI, SEAFACE ROAD, WORLI, BOMBAY18)	12	0	0	U-72554-1973-MUM	0	0	0	N	FILMLANDS (301 NEELAM BLDG., 10TH WORLI, SEAFACE ROAD, WORLI, BOMBAY18)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491770	44	AB AISA KYO	1973	120	6	U-72555-MUM	0	0x000068B000000000	1973-05-18 00:00:00	CINE INDIA, KULBHUSHAN ANAND, D19, HYDERABAD ESTATE, NEPEAN SEA RD, BOMBAY36	12	0	0	U-72555-1973-MUM	0	0	0	N	KULBHUSHAN ANAND, D19, HYDERABAD ESTATE, NEPEAN SEA RD, BOMBAY36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491771	61	E.E. CUMMINGS: THE MAKING OF A POET	1973	120	6	U-72556-MUM	0	0x000068B000000000	1973-05-18 00:00:00	HAROLD MANTELL, INC. (U.S.A.)	12	0	0	U-72556-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MARINE LINES BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491772	61	A PLACE TO LAND	1973	120	6	U-72557-MUM	0	0x000068B000000000	1973-05-18 00:00:00	AUSTRALIAN  COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72557-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491773	61	TEACHING A LANGUAGE STRUCTURE PART I & II	1973	120	6	U-72558-MUM	0	0x000068B000000000	1973-05-18 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72558-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491774	44	TRAILER OF WCHI RAAT WOHI AWAJ 	1973	120	6	U-72559-MUM	0	0x000068B100000000	1973-05-19 00:00:00	VIPIN DESAI 	12	0	0	U-72559/1973-MUM	0	0	0	N	MAYER PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491775	61	'' WISE USE OF WATER RESOURCES''	1986	120	6	U-7256-MUM	0	0x00007B6900000000	1986-07-02 00:00:00	UNIVERSAL EDUCATION & VISUAL ARTS. (USA)	12	0	182	U/7256	0	0	0	N	N . E . & I . F . LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491776	44	TRAILER OF GADDAAR	1973	120	6	U-72560-MUM	0	0x000068B100000000	1973-05-19 00:00:00	HARMESH MALHOTRA.	12	0	184	U-72560-1973-MUM	0	0	0	N	EASTERN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491777	85	MOMENTS IN AN INDIAN VILLAGE	1973	120	6	U-72561-MUM	0	0x000068B300000000	1973-05-21 00:00:00	DARSHAN CHHABDA, 18 GITANJALI, BEHIND ROD CLUB, BOMBAY5	12	0	0	U-72561-1973-MUM	0	0	0	N	DARSHAN CHHABDA, 18 GITANJALI, BEHIND ROD CLUB, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491778	208	BHAGY AAMUCHE AAMUCHYA HAATI (APNA BHAGYA APNE HAATH)	1973	120	6	U-72562-MUM	0	0x000068B300000000	1973-05-21 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-72562-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491779	44	TRAILER OF KAL AUR AAJ  KAL 	1973	120	6	U-72563-MUM	0	0x000068B300000000	1973-05-21 00:00:00	RANBIR RAJ KAPOOR	12	0	0	U-72563-1973-MUM	0	0	0	N	R. K. FILMS & STUDIOS TROMBAY ROAD, CHENBY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491780	61	THE LEONORA FANTASY	1973	120	6	U-72564-MUM	0	0x000068B300000000	1973-05-21 00:00:00	KEITH ALLAMS I.A. MONISHA ,ST ANDREAWS RD BANDRA BOMBAY 51	12	0	0	U-72564-1973-MUM	0	0	0	N	KEITH ALLAMS I.A.MONISHA ,ST ANDREAWS RD BANDRA BOMBAY 51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491781	61	SWISH FLO 	1973	120	6	U-72565-MUM	0	0x000068B300000000	1973-05-21 00:00:00	JYOTI G. THAKUR , FILM MEDIA 47 LAXMI INSURANCE BL PM ROAD BOMBAY 	12	0	0	U-72565/1973-MUM	0	0	0	N	JYOTI G. THAKUR , FILM MEDIA 47 LAXMI INSURANCE BL PM ROAD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491782	61	CARGOTHE BEST WAY WEST	1973	120	6	U-72566-MUM	0	0x000068B300000000	1973-05-21 00:00:00	TALKING PICTURES	12	0	0	U-72566-1973-MUM	0	0	0	N	BOAC UNICON INSUARANCE BLDG WEAR RD CHURCH GALLI BAMBAY 400020	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491783	61	THE APPENZELL	1973	120	6	U-72567-MUM	0	0x000068B400000000	1973-05-22 00:00:00	MONTANA FILMS, SWITZERLAND	12	0	0	U-72567-1973-MUM	0	0	0	N	CONSULATE GENERAL OF SWITZERLAND (VIR NARIMAN R, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491784	61	IF THERE WERE THE SOUND OF WATER ONLY	1973	120	6	U-72568-MUM	0	0x000068B400000000	1973-05-22 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR W.H. MARG, BOMBAY	12	0	0	U-72568-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE FIRST FLOOR W.H. MARG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491785	61	SHANE GOULD 	1973	120	6	U-72569-MUM	0	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA )	12	0	0	U-72569/1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491786	61	'' DEAD BODY CALLS ''	1986	120	6	U-7257-MUM	0	0x00007B6900000000	1986-07-02 00:00:00	CHARLES MAC CRONE. (USA)	12	0	182	U/7257	0	0	0	N	N . E . & I . F . LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491787	61	ONLY ONE WAY	1973	120	6	U-72570-MUM	0	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-72570-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491788	61	RIDING YOUR BICYCLE  	1973	120	6	U-72571-MUM	0	0x000068A100000000	1973-05-03 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-72571-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491789	44	TRAILER OF ANAMIKA 	1973	120	6	U-72572-MUM	0	0x000068B400000000	1973-05-22 00:00:00	TAHIR HUSAIN KHAN ADDRESS AS ABOVE  	12	0	0	U-72572/1973-MUM	0	0	0	N	T.V FILMS PVT.LTD. 12 MARINA APARTMENT PALI HILL BANDRA BOMBAY 50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491790	61	THIS WAY THAT WAY WHICH WAY	1973	120	6	U-72573-MUM	0	0x000068B400000000	1973-05-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-72573-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491791	61	VISION USA 12	1973	120	6	U-72574-MUM	0	0x000068B500000000	1973-05-23 00:00:00	THOMAS CRAVEN USA	12	0	0	U-72574-1973-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491792	61	I.N.R.NO.1284	1973	120	6	U-72575-MUM	0	0x000068B500000000	1973-05-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72575-1973-MUM	0	0	0	N	FILMS DIVISION  GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491793	61	INDIAN NEWS REVIEW NO. 1284 (WESTERN EDITION)	1973	120	6	U-72576-MUM	0	0x000068B500000000	1973-05-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-72576-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491794	43	MAHITICHITRA NO. 164	1973	120	6	U-72577-MUM	0	0x000068B500000000	1973-05-23 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-72577-1973-MUM	0	0	0	N	LIAISON OFFICER, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491795	44	BAKU 	1973	120	6	U-72578-MUM	0	0x000068B500000000	1973-05-23 00:00:00	AZERBAIJAN FILM STUDIO USSR 	12	0	0	U-72578/1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491796	197	FRIENDSHIP OF PEOPLES COLLECTING FORM	1973	120	6	U-72579-MUM	0	0x000068B500000000	1973-05-23 00:00:00	CENTRAL DOCUMANTARY FILM STUDIO	12	0	0	U-72579-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491797	44	''ARIES CHELAMIN''	1986	120	6	U-7258-MUM	0	0x00007B6900000000	1986-07-02 00:00:00	AMAR KAKKAD, AUDIO VISUAL AIDS	12	0	185	U/7258	0	0	0	N	AMAR KAKKAD, AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491798	82	A YEAR IN THE EARTH COSMIC SHIP 	1973	120	6	U-72580-MUM	0	0x000068B500000000	1973-05-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-72580-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491799	43	AROUND THE SOVIET UNION NO.91	1973	120	6	U-72581-MUM	0	0x000068B500000000	1973-05-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. USSR	12	0	0	U-72581-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491800	129	AZERBAIJAN SSR	1973	120	6	U-72582-MUM	0	0x000068B600000000	1973-05-24 00:00:00	AZERBAIJAN FILMS STUDIO.	12	0	0	U-72582-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491801	44	LITVANIAN SSR 	1973	120	6	U-72583-MUM	0	0x000068B600000000	1973-05-24 00:00:00	LITVANIAN FILM STUDIO	12	0	0	U-72583-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491802	44	ESTONIAN SSR	1973	120	6	U-72584-MUM	0	0x000068B600000000	1973-05-24 00:00:00	TALLIN FILM STUDIO.	12	0	0	U-72584-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491803	43	MY UKRAINA 	1973	120	6	U-72585-MUM	0	0x000068B600000000	1973-05-24 00:00:00	UKRAINIAN NEWS & DOCUMENTARY FILMS STUDIO	12	0	0	U-72585-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491804	44	TO MOTHERS AND CHILDREN 	1973	120	6	U-72586-MUM	0	0x000068B600000000	1973-05-24 00:00:00	KIEV SCIENCE FILM STUDIO 	12	0	0	U-72586/1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491805	44	TRAILER OF KUCHHE DHAGE	1973	120	6	U-72587-MUM	0	0x000068B600000000	1973-05-24 00:00:00	RAJ KHOSLA FILMS	12	0	0	U-72587-1973-MUM	0	0	0	N	RAJ KHOSLA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491806	44	WINTER IN LENINGRAD	1973	120	6	U-72588-MUM	0	0x000068B600000000	1973-05-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	0	U-72588-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491807	61	BELORUSSIA IN COLOUR	1973	120	6	U-72589-MUM	0	0x000068B700000000	1973-05-25 00:00:00	BELARUS FILM STUDIO	12	0	0	U-72589-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491808	61	SUPER FRESH BATH SOAP FILM	1986	120	6	U-7259-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	SIRAJ  AYESHA SAYANI	12	0	185	U/7259	0	0	0	N	SIRAJ  AYESHA SAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491809	44	R S F S R 	1973	120	6	U-72590-MUM	0	0x000068B700000000	1973-05-25 00:00:00	LENINGRAD NEWS REEL STUDIO (USSR)	12	0	0	U-72590-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491810	44	AROUND THE SOVIET UNION NO. 88	1973	120	6	U-72591-MUM	0	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72591-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491811	44	AROUND THE SOVIET UNION NO. 89	1973	120	6	U-72592-MUM	0	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72592-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491812	44	AROUND THE SOVIET UNION NO. 90	1973	120	6	U-72593-MUM	0	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-72593-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491813	82	OUR HOME IS THE EARTH 	1973	120	6	U-72594-MUM	0	0x000068B700000000	1973-05-25 00:00:00	SVERDLOVSK FILM STUDIO ( USSR) 	12	0	0	U-72594/1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491814	82	SOVIET KAZAKHSTAN 	1973	120	6	U-72595-MUM	0	0x000068AD00000000	1973-05-15 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	0	U-72595-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491815	44	THIS IS MOLDAVIA	1973	120	6	U-72596-MUM	0	0x000068B700000000	1973-05-25 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-72596-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491816	51	GRIHA UDYAN	1973	120	6	U-72597-MUM.	0	0x000068B800000000	1973-05-26 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-72597-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491817	44	EK HAQIQAT 	1973	120	6	U-72598-MUM	0	0x000068B800000000	1973-05-26 00:00:00	RAJESH SHARMA, ANOOPMA INTERNATIONAL (181SECTOR 22A, CHANDIGARH)	12	0	0	U-72598-1973-MUM	0	0	0	N	ANOOPMA INTERNATIONAL (181SECTOR 22A, CHANDIGARH)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491818	70	INDIA VS. ENGLAND 5TH TEST AT BOMBAY 	1973	120	6	U-72599-MUM	0	0x000068B800000000	1973-05-26 00:00:00	VINAY VORA  ( OPP HIGH STADIAM RD AHMEDABAD 14 ) 	12	0	0	U-72599/1973-MUM	0	0	0	N	VORA FILMS ( OPP HIGH STADIAM RD AHMEDABAD 14 ) 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491819	49	RYTHM OF KERALA (NO COMMENTARY MUSIC ONLY)	1983	120	6	U-726-MUM	494	0x0000775C00000000	1983-08-30 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/726/1983	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491820	61	NEWS MAGAZINE NO.78	1986	120	6	U-7260-MUM	458	0x00007B6A00000000	1986-07-03 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/7260	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491821	82	TRUSTED REMEDY	1973	120	6	U-72600-MUM	0	0x000068B800000000	1973-05-26 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS	12	0	0	U-72600-1973-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD. (ALEMBIC ROAD BARADA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491822	44	MEHMOOD JR,S FUNFILLED MOMENTS 	1973	120	6	U-72601-MUM	0	0x000068B800000000	1973-05-26 00:00:00	NOT READABLE	12	0	0	U-72601-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491823	44	NAFARAT	1973	120	6	U-72602-MUM	0	0x000068B800000000	1973-05-26 00:00:00	THE ROOP ENTERPRISES.	12	0	0	U-72602-1973-MUM	0	0	0	N	KAILASH CHOPRA, THE ROOP ENTERPRISES (6/45 AIR CONDITIONED MARKET TARDEO, BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491824	44	SAHI DHULAI	1973	120	6	U-72603-MUM	0	0x000068B800000000	1973-05-26 00:00:00	JYOTI G. THAKUR , FILM MEDIA 	12	0	0	U-72603-1973-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSUARANCE BUILDING SIR PM RD BOMBAY 1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491825	61	GOLD FILLEDGOOD AS GOLD	1973	120	6	U-72604-MUM	0	0x000068B800000000	1973-05-26 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-72604-1973-MUM	0	0	0	N	K D MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491826	44	LEP LAGAYE DUKH DABAYE 	1973	120	6	U-72605-MUM	0	0x000068B800000000	1973-05-26 00:00:00	GLOBE PRODUCTIONS  (2/2 SCHERAZADE COLABA  BOMBAY)	12	0	0	U-72605-1973-MUM	0	0	0	N	KJ. D. MASTER (2/2 SCHERAZADE COLABA  BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491827	61	A CODRIVER UNDER YOUR BONNED	1973	120	6	U-72606-MUM	0	0x000068B800000000	1973-05-26 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O., BOMBAY1)	12	0	0	U-72606-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491828	61	MR. BIJEDIC PRESIDENT OF THE FEDERAL EXECUTIVE COUNCIL OF YUGOSLAVIA VISITS INDIA 	1973	120	6	U-72607-MUM	0	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-72607/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491829	61	HER EXCELLENCY MADAME FARIDEH DIBA OF IRAN VISITS INDIA	1973	120	6	U-72608-MUM	0	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-72608-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491830	61	THE PREAMBLE	1973	120	6	U-72609-MUM	0	0x000068B800000000	1973-05-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-72609-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491831	44	'' EK JANA MANA NAAM ''	1986	120	6	U-7261-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	FILM MEDIA	12	0	185	U/7261	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491832	61	SYDNEY TO HOBART YACHI RACE	1973	120	6	U-72610-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72610-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491833	61	MELBOURNE CUP	1973	120	6	U-72611-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72611-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491834	61	STUDY NO. 1 CHOOSING A THEME AND MATCHING A STYLE	1973	120	6	U-72612-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72612-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491835	61	INTRODUCTION TO PAPULA NEW GUINEA	1973	120	6	U-72613-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	0	U-72613-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491836	61	HECTOR GOES TO PLAY BALL	1973	120	6	U-72614-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT.	12	0	0	U-72614-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491837	61	LOOK AFTER YOUR BICYCLE	1973	120	6	U-72615-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	0	0	U-72615-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491838	61	LUX SUPREME WITH ITS OWN BEAUTY CREAM	1973	120	6	U-72616-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	NOT READABLE 	12	0	0	U-72616-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491839	61	STATIC ELECTRICITY IN THE CHEMICAL INDUSTRY	1973	120	6	U-72617-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	IMPERIAL CHEMICAL INDUSTRIES	12	0	0	U-72617-1973-MUM	0	0	0	N	DIRECTOR REASERCH (TECH) CENTRAL LABOUR INSTITUTE GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491840	61	LOOK AT LIFE  COMMON MARKET 	1973	120	6	U-72618-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	RANK 1961 ( F.R.G. ) 	12	0	0	U-72618/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ( ROMAN HOUSE 5TH FLOOR ROAD NO. 3 BOMBAY  20 ) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491841	61	NEW NATIONAL GALLERY IN BERLIN	1973	120	6	U-72619-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	FERNSEHGESELLSSCHAFT DU BERLINER TASESZERFURGEN (F.R.G.)	12	0	0	U-72619-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491842	61	KINETIC SPARK	1986	120	6	U-7262-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	DELTA COMMUNICATIONS.	12	0	185	U/7262	0	0	0	N	DELTA COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491843	61	WELCOME HOME ADM. DUERK PROFILE: ADMIRAL ALENE BERTHA DUERK	1973	120	6	U-72620-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	JOHN G. FULLER (U.S.A.)	12	0	0	U-72620-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491844	61	DRIVER EDUCATION	1973	120	6	U-72621-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	INDIANA UNIVERSITY  FILMS (USA)	12	0	0	U-72621-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491845	44	RANI JHANSI	1973	120	6	U-72622-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-72622-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491846	44	TRAILER OF SWEEKAR	1973	120	6	U-72623-MUM	0	0x000068BA00000000	1973-05-28 00:00:00	C.D. SHAH & HARISH UPADHYAYA.(301NEELAM BLDG., 10TH WORLI SEAFACE ROAD, BOMBAY18)	12	0	184	U-72623-1973-MUM	0	0	0	N	FILM LANDS. (301NEELAM BLDG., 10TH WORLI SEAFACE ROAD, BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491847	44	AGNIREKHA	1973	120	6	U-72624-MUM	0	0x000068BB00000000	1973-05-29 00:00:00	MELKAUL FILMS RANJIT STUDIOS DADAR BOMBAY14	12	0	0	U-72624-1973-MUM	0	0	0	N	MELKAUL FILMS RANJIT STUDIOS DADAR BOMBAY14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491848	61	A DAY IN PERTH	1973	120	6	U-72625-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-72625-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491849	61	G.I. G.O. 	1973	120	6	U-72626-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	CHARLES BARKER FILMS ( U.K) 	12	0	0	U-72626/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491850	61	HEART & OXYGEN	1973	120	6	U-72627-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	DR. NORMAN P. SCHENKER MUNICH (GERMANY)	12	0	0	U-72627-1973-MUM	0	0	0	N	HOECHST PHARMACUETICAL LTD (ROMAN HOUSE, BACKBAY RECLAPATION POST BOX 11123 BOMBAY 400020)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491851	61	SERUM PROTEINS  IMMUNOLOGICAL ANALYSIS & DIAGNOSTIC IMPORTANCY	1973	120	6	U-72628-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	FILM IN SCIENCE & TECHNOLOGY EBERHARD STOCK, BIELEFIELD GOLDBACH7 GERMANY	12	0	0	U-72628-1973-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491852	61	THE DIABETIC AND HIS PROBLEMS 	1973	120	6	U-72629-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	PANFILM, KURT & HEIKO WOLFES HAMBURG/BERLIN (GERMANY)	12	0	0	U-72629-1973-MUM	0	0	0	N	HOECHST PHARMACUTICAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491853	44	KASHMIR SE KANYAKUMARI	1986	120	6	U-7263-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	KAILASH SURENDRANATH	12	0	185	U/7263/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491854	208	MAHARASHTRA NEWS NO. 252 MAY 1973 	1973	120	6	U-72630-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-72630/1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491855	44	INDIAN NEWS REVIEW NO. 1285`	1973	120	6	U-72631-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-72631-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491856	82	INDIAN NEWS REVIEW NO. 1285 ( NORTHERN EDITION ) 	1973	120	6	U-72632-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	FILMS DIVISION GOVT. OF. INDIAN 	12	0	0	U-72632/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF. INDIAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491857	208	PRATYEKALA DHANYA	1973	120	6	U-72633-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARRASHTRA	12	0	0	U-72633-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARRASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491858	208	PANI PANI	1973	120	6	U-72634-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-72634-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491859	44	DANE DANE PAR LIKHA HE KHANE WALE KA NAM	1973	120	6	U-72635-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-72635-1972-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491860	44	WHITEST WHITE TRIPLE ACTION DET	1973	120	6	U-72636-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	SANTOS FILMS CORPORATION, ( TARDEO AIR CONDITIONED MARKET BLDG 4TH FLOOR, OFFICE NO. 31,82, J.D. RD, BOMBAY34)	12	0	0	U-72636-1973-MUM	0	0	0	N	SANTOS FILMS CORPORATION, ( TARDEO AIR CONDITIONED MARKET BLDG 4TH FLOOR, OFFICE NO. 31,82, J.D. RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491861	44	NEW WHITEST...WHITE...WHITE DET	1973	120	6	U-72637-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	SANTOS FILM CORPORATION.	12	0	185	U-72637-1973-MUM	0	0	0	N	SANTOS FILM CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491862	44	TRAILER OF SITARAM RADHESHYAR	1973	120	6	U-72638-MUM	0	0x000068BC00000000	1973-05-30 00:00:00	NOT READABLE	12	0	0	U-72638-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491863	44	NAFRAT KA TRAILER 	1973	120	6	U-72639-MUM	0	0x000068BD00000000	1973-05-31 00:00:00	NOT READABLE 	12	0	0	U-72639-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491864	61	FARMER AND ELECTRICITY 	1986	120	6	U-7264-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	K.K. KAPIL	12	0	182	U/7264/1986	0	0	0	N	K.K. KAPIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491865	44	SAMJHAUTA	1973	120	6	U-72640-MUM	0	0x000068BD00000000	1973-05-31 00:00:00	NOT READABLE 	12	0	0	U-72640-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491866	61	MAX REGER	1973	120	6	U-72641-MUM	0	0x000068BD00000000	1973-05-31 00:00:00	SIEGFRIED GOSLISH (FRG)	12	0	0	U-72641-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.(ROMAN HOUSE, 5TH FLOOR, RD. NO. 3, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491867	61	JOHANES KEPLER (THE PRINCE OF ASTRONOMY)	1973	120	6	U-72642-MUM	0	0x000068BD00000000	1973-05-31 00:00:00	EPO FILMS (FRG)	12	0	0	U-72642-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491868	61	AERONAUTICS AND SPACE REPORTSKYLAB (PERFECTLIGHT)	1973	120	6	U-72643-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	NASA (USA)	12	0	0	U-72643-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491869	44	SAMMANIT SHIKSHAK 197071	1973	120	6	U-72644-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER.	12	0	0	U-72644-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER. (U.P. ALLAHABAD.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491870	44	MANDLIK YUVAK SAMAROL 19707	1973	120	6	U-72645-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-72645-19973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491871	44	PUSTKALAYA 	1973	120	6	U-72646-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER 	12	0	0	U-72646/1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491872	44	AMAR PRAKASH	1973	120	6	U-72647-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICE	12	0	0	U-72647-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491873	44	MANAS CHATUKSHATI SAMAROH	1973	120	6	U-72648-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-72648-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491874	44	SHIKSHA SAMACHAR 197071 PT 2	1973	120	6	U-72649-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-72649-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491875	44	JALD ILAZ KI GOLIYAN	1986	120	6	U-7265-MUM	30.48	0x00007B6A00000000	1986-07-03 00:00:00	INSIGHT FILM PRODUCTION.	12	0	185	U/7265	0	0	0	N	MRS RITA MONDKUR, INSIGHT FILM PRODUCTION.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491876	44	SHIKSHA SAMACHAR  197071	1973	120	6	U-72650-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-72650-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491877	44	PRADESHIK YUVAK SAMAROH	1973	120	6	U-72651-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-72651-1973-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491878	61	N.S.U. WANTED NOTOR	1973	120	6	U-72652-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	INSTITUTE FUR FILM AND BILD (F.R.G.)	12	0	0	U-72652-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491879	61	AWETA 	1973	120	6	U-72653-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	GESELLSCHAFT FUR BILDENDE FILM (F R G)	12	0	0	U-72653-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491880	61	ALBRECHT DURER	1973	120	6	U-72654-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	W.H .HABERMECHL LCIMEN PLDZ	12	0	0	U-72654-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491881	61	THE QUESTIONING AGE 	1973	120	6	U-72655-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	HOUWER FILMS ( F.R.G) 	12	0	0	U-72655/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491882	61	ISOTOPE 	1973	120	6	U-72656-MUM	0	0x000068BE00000000	1973-06-01 00:00:00	RUDOFF STOLTING MUNICH ( F.R.G.) 	12	0	0	U-72656/1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491883	61	THE HERITAGE OF GANDHI	1973	120	6	U-72657-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	POROBIIS GEORGES T PAUEVAWERI (FRG)	12	0	0	U-72657-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491884	61	INDIAN AFFAIR 	1973	120	6	U-72658-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	SITAWORLD TRAVEL	12	0	0	U-72658-1973-MUM	0	0	0	N	SITA WORLD TRAVEL (I) PVT. LTD. (F12 CONNAUGHT PLACE, NEW DELHI1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491885	61	THE INDUSTRIAL REVOLUTION  BEGINNGINGS IN THE U.S.	1973	120	6	U-72659-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	JOHN BARNER (USA)	12	0	0	U-72659-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491886	61	TRL OF ANNA PAVLOVA	1986	120	6	U-7266-MUM	72.85	0x00007B6A00000000	1986-07-03 00:00:00	MOSFILM STUDIO PRODON.	12	0	184	U/7266/1986	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491887	164	TREASURE ISLAND 	1973	120	6	U-72660-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	HIROSHI OKWA ( JAPAN ) 	12	0	0	U-72660/1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491888	61	GOTTHOLD E. LESSING	1973	120	6	U-72661-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	INTER NATIONS (FRG)	12	0	0	U-72661-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491889	61	TOMORROW'S TOWN	1973	120	6	U-72662-MUM	0	0x000068BF00000000	1973-06-02 00:00:00	GUNTER EDERER. (FRG)	12	0	0	U-72662-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491890	44	BINDIYA AUR BANDOOK	1973	120	6	U-72663-MUM	0	0x000068C100000000	1973-06-04 00:00:00	NOT READABLE 	12	0	0	U-72663-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491891	54	BANK WITH A DIFFERENCE	1973	120	6	U-72664-MUM	0	0x000068C100000000	1973-06-04 00:00:00	PLUTO INTERNATIONAL (S.C.O 24, SECTOR, 17 E CHANDIGARH) 	12	0	0	U-72664-1973-MUM	0	0	0	N	JEEVAN BHARDWAJ. (S.C.O 24, SECTOR, 17 E CHANDIGARH)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491892	61	SCIENCE REPORT NO.139B	1973	120	6	U-72665-MUM	0	0x000068C100000000	1973-06-04 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-72665-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491893	61	SCIENCE REPORT 139A	1973	120	6	U-72666-MUM	0	0x000068C100000000	1973-06-04 00:00:00	ROBERT FASTER	12	0	0	U-72666-1973-MUM	0	0	0	N	UNITED STATES INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491894	61	MWALIMU IN INDIA	1973	120	6	U-72667-MUM	0	0x000068C100000000	1973-06-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72667-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491895	44	DOLLS	1973	120	6	U-72668-MUM	0	0x000068C100000000	1973-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72668-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491896	61	JOHANN SEBASTIAN BACH	1973	120	6	U-72669-MUM	0	0x000068C200000000	1973-06-05 00:00:00	BAUARIAN RADIO (F.R.G.)	12	0	0	U-72669-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491897	43	JIVAN DARSHAN PRADARSHAN 	1986	120	6	U-7267-MUM	213.8	0x00007B6B00000000	1986-07-04 00:00:00	B.A.P. S.PRODUCTION.	12	0	182	U/7267	0	0	0	N	B.A.P. S.PRODUCTION.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491898	61	ROBERT SCHUMANN 	1973	120	6	U-72670-MUM	0	0x000068C200000000	1973-06-05 00:00:00	INTER NATIONES (FRG)	12	0	0	U-72670-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491899	61	LUDWIG VAN BEETHOVEN 	1973	120	6	U-72671-MUM	0	0x000068C200000000	1973-06-05 00:00:00	INTER NATIONES , F,R,G	12	0	0	U-72671-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491900	61	FRIDAY TO MONDAY 	1973	120	6	U-72672-MUM	0	0x000068C200000000	1973-06-05 00:00:00	GUNTER WOEF ( F.R.G.) 	12	0	0	U-72672/1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491901	43	ANMOL MOTI	1973	120	6	U-72673-MUM	0	0x000068C200000000	1973-06-05 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U-72673-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491902	44	EK KUNWARI EK KUNWARA	1973	120	6	U-72674-MUM	0	0x000068C200000000	1973-06-05 00:00:00	NOT READABLE 	12	0	0	U-72674-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491903	44	GURU AUR CHELA	1973	120	6	U-72675-MUM	0	0x000068C300000000	1973-06-06 00:00:00	NOT READABLE 	12	0	0	U-72675-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491904	61	THE CERTAIN REMEDY	1973	120	6	U-72676-MUM	0	0x000068C300000000	1973-06-06 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS.	12	0	0	U-72676-1973-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD. (ALEMBIC ROAD, BARODARA.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491905	61	CAUGHT IN THE ACT	1973	120	6	U-72677-MUM	0	0x000068C300000000	1973-06-06 00:00:00	MAJA MEDIUMS.	12	0	185	U-72677-1973-MUM	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491906	61	FOCUS ON FABRICATION	1973	120	6	U-72678-MUM	0	0x000068C300000000	1973-06-06 00:00:00	DURGA KHOTE PRODUCTIONS, (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O, BOMBAY1)	12	0	0	U-72678-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491907	61	FOR THE BEAUTIFUL WOMANLUX SUPREME	1973	120	6	U-72679-MUM	0	0x000068C300000000	1973-06-06 00:00:00	FILM 5 (13, NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY7)	12	0	0	U-72679-1973-MUM	0	0	0	N	FILM 5 (13, NOBLE CHAMBERS PARSEE BAZAR STREET BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491908	61	INSTANT SWEDEN VARMLAND 	1986	120	6	U-7268-MUM	0	0x00007B6B00000000	1986-07-04 00:00:00	SWEDISH INSTITUTE, SEWDEN 	12	0	182	U-7268-86	0	0	0	N	SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491909	44	A DAY WITH MEHMOOD JR	1973	120	6	U-72680-MUM	0	0x000068C300000000	1973-06-06 00:00:00	INDRA BIJLANI UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTON RD, BOMBAY1)	12	0	0	U-72680-1973-MUM	0	0	0	N	ATLAS CYCLE INDUSTRIES LTD (SONIPAT NEAR DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491910	61	INDIAN NEWS REVIEW NO.1286	1973	120	6	U-72681-MUM	0	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72681-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491911	82	INDIAN NEWS REVIEW NO. 128 ( EASTERN EDITION ) 	1973	120	6	U-72682-MUM	0	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-72682/1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491912	82	INDIAN NEWS REVIEW NO.128	1973	120	6	U-72683-MUM	0	0x000068C300000000	1973-06-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72683-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491913	51	MAHARASHTRA NEWS NO 252	1973	120	6	U-72684-MUM	0	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-72684-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491914	208	LADKI GURE	1973	120	6	U-72685-MUM	0	0x000068C500000000	1973-06-08 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	12	0	0	U-72685-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491915	208	TAHANLELI SHETI 	1973	120	6	U-72686-MUM	0	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-72686-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491916	208	SUKHADI 	1973	120	6	U-72687-MUM	0	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	12	0	0	U-72687/1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491917	51	MHANUN RAGRAI ZALI NAHI 	1973	120	6	U-72688-MUM	0	0x000068C300000000	1973-06-06 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-72688-1973-MUM	0	0	0	N	THE DIRECTOR OF THE PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491918	44	RK KUMWARI EK KUNWARA KA TRAILER 	1973	120	6	U-72689-MUM	0	0x000068C300000000	1973-06-06 00:00:00	NOT READABLE 	12	0	0	U-72689-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491919	61	COMMINICATION 	1986	120	6	U-7269-MUM	59.74	0x00007B6B00000000	1986-07-04 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL CORPN.(USA)	12	0	187	U/7269/1986	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491920	61	WHITE DET	1973	120	6	U-72690-MUM	0	0x000068C300000000	1973-06-06 00:00:00	SANTOS FILM CORPORATION (TARDEO AIR CONDITIONED MARKET BLDG, 4TH FLOOR, OFFICE NO.31,82, J.D.RD, BOMBAY3)	12	0	0	U-72690-1973-MUM	0	0	0	N	SANTOS FILM CORPORATION (TARDEO AIR CONDITIONED MARKET BLDG, 4TH FLOOR, OFFICE NO.31,82, J.D.RD, BOMBAY3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491921	44	123TRIPLE ACTION DET	1973	120	6	U-72691-MUM	0	0x000068C300000000	1973-06-06 00:00:00	SANTOS FILM CORPORATION	12	0	0	U-72691-1973-MUM	0	0	0	N	SANTOS FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491922	61	WORLD RENOWNED	1973	120	6	U-72692-MUM	0	0x000068C300000000	1973-06-06 00:00:00	CINERAD COMMUNICATIONS (KSHAMA BHAVAN, 37, NEW MARINE LINES, BOMBAY20)	12	0	0	U-72692-1973-MUM	0	0	0	N	CINERAD COMMUNICATIONS (KSHAMA BHAVAN, 37, NEW MARINE LINES, BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491923	85	POLOWANRE NA GORYA 	1973	120	6	U-72693-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI ( PALAND ) 	12	0	0	U-72693/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491924	85	PIRACI 	1973	120	6	U-72694-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI ( PALAND ) 	12	0	0	U-72694/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491925	85	ROBINSON	1973	120	6	U-72695-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72695-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491926	85	ROMANTYCZNA PRZYGODA 	1973	120	6	U-72696-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI	12	0	0	U-72696-1973-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491927	85	FALSZYWY DZIADEK (A PHONA GRANDAD)	1973	120	6	U-72697-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72697-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491928	85	INDIANSKIE TROFEUM 	1973	120	6	U-72698-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKIE (POLAND)	12	0	0	U-72698-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491929	85	SKARB 	1973	120	6	U-72699-MUM	0	0x000068C400000000	1973-06-07 00:00:00	FILM POLSKI ( PALAND ) 	12	0	0	U-72699/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491930	61	FIRST IMPRESSIONS	1983	120	6	U-727-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	U.S. NAVY	12	0	175	U-727-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491931	61	WHAT IS A COMPUTER PROGRAM	1986	120	6	U-7270-MUM	0	0x00007B6F00000000	1986-07-08 00:00:00	VIDEO ARTS. UK	12	0	182	U/7270	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491932	54	FOR FARMERS ONLY	1973	120	6	U-72700-MUM	0	0x000068C400000000	1973-06-07 00:00:00	PLUTO INTERNATIONAL (S C O 24 SUTOR 17 E CHANDIGHAR)	12	0	0	U-72700-1973-MUM	0	0	0	N	JEEVAN BHARDWAJ (S C O 24 SUTOR 17 E CHANDIGHAR)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491933	61	TRINITY IS STILL MY NAME	1973	120	6	U-72701-MUM	0	0x000068C500000000	1973-06-08 00:00:00	ITALO ZINGRELLI (ROME)	12	0	0	U-72701-1973-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES. (C/O AASIA FILMS, 315/G NEW CHAMI ROAD, BOMBAY4 )	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491934	61	TRAILER OF TRINITY IS STILL MY NAME	1973	120	6	U-72702-MUM	0	0x000068C500000000	1973-06-08 00:00:00	ITALO ZINGARELLI (ROME)	12	0	0	U-72702-1973-MUM	0	0	0	N	SRI GANESH PRASAD MOVIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491935	44	JAHANGIRI INSAAF	1973	120	6	U-72703-MUM	0	0x000068C500000000	1973-06-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-72703-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491936	44	RAJPUTI SHAAN	1973	120	6	U-72704-MUM	0	0x000068C500000000	1973-06-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-72704-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491937	61	THE DUCKLING WHO COULD NOT PLAY FOOTBALL 	1973	120	6	U-72705-MUM	0	0x000068C500000000	1973-06-08 00:00:00	SOYUZMULTFILM PRODUCTION ( USSR) 	12	0	0	U-72705/1973-MUM	0	0	0	N	SOVEXPOTRFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491938	61	AROUND THE SOVIET UNION NO. 95/72 (POSOVEYKOMY SOYUZU NO. 95/72)	1973	120	6	U-72706-MUM	0	0x000068C500000000	1973-06-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-72706-1973-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491939	61	(RITM ZADAM MIRU)	1973	120	6	U-72707-MUM	0	0x000068C500000000	1973-06-08 00:00:00	AKIEV POPULAR SCIENCE FILM STUDIO	12	0	0	U-72707-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491940	61	10 MINUTES AROUND THE USSR (IVANOVO VTOROE ROZDENIE)	1973	120	6	U-72708-MUM	0	0x000068C500000000	1973-06-08 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U-72708-1973-MUM	0	0	0	N	SOVEX PORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491941	61	10 MINUTES AROUND THE USSR (BRATS K.GORED MOLODOSTI)	1973	120	6	U-72709-MUM	0	0x000068C500000000	1973-06-08 00:00:00	AN EAST SIBERIAN NEWSREEL STUDIOS. (USSR)	12	0	0	U-72709-1973-MUM	0	0	0	N	SOVEXPORT FILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491942	61	WORK TIME AND POWER 	1986	120	6	U-7271-MUM	148	0x00007B6F00000000	1986-07-08 00:00:00	UNIVERSAL EDUCAITON VISUALS ARTS. (USA)	12	0	0	U/7271/1986	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491943	61	OUR INDIRA	1973	120	6	U-72710-MUM	0	0x000068C500000000	1973-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-72710-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491944	80	PHAGUN	1973	120	6	U-72711-MUM	0	0x000068C500000000	1973-06-08 00:00:00	NOT READABLE 	12	0	0	U-72711-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491945	44	MERA SHIKAR	1973	120	6	U-72712-MUM	0	0x000068C800000000	1973-06-11 00:00:00	NOT READABLE 	12	0	0	U-72712-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491946	44	INTEZAR	1973	120	6	U-72713-MUM	0	0x000068C800000000	1973-06-11 00:00:00	MOHAN SEGAL, 103 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-72713-1973-MUM	0	0	0	N	DELUX FILMS, 103 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491947	61	INTERNATIONAL CENTER FOR MUSIC EDUCATION 	1973	120	6	U-72714-MUM	0	0x000068C800000000	1973-06-11 00:00:00	FERNSEHGESELLSCHAFT DER BERLIUEV TAGESZEITIUGEU (F.R.G.)	12	0	0	U-72714-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERO REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491948	61	MANAGING INDUSTRIAL RELATION PART1 :PAY AND PERFORMANCE	1973	120	6	U-72715-MUM	0	0x000068C800000000	1973-06-11 00:00:00	GUILD SOUND & VISION  LTD (UK)	12	0	0	U-72715-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491949	61	MANAGING INDUSTRIAL RELATION PART II : ORGANISING CHANGE	1973	120	6	U-72716-MUM	0	0x000068C800000000	1973-06-11 00:00:00	GUILD SOUND & VISION LTD (UK)	12	0	0	U-72716-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491950	85	YETI	1973	120	6	U-72717-MUM	0	0x000068C800000000	1973-06-11 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72717-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491951	85	KOSMONAUCI 	1973	120	6	U-72718-MUM	0	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI ( PALAND ) 	12	0	0	U-72718/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491952	85	NA STOKACH KILIMANDZARO	1973	120	6	U-72719-MUM	0	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72719-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491953	61	THE UNORGANISED MANAGR PT.111: LAMENTATIONS	1986	120	6	U-7272-MUM	0	0x00007B6F00000000	1986-07-08 00:00:00	VIDEO ARTS. UK	12	0	182	U-7272-1986-MUM	0	0	0	N	N.E.& I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491954	61	THE UNORANSIED MANAGER PT. 111: LAMENTATIONS	1986	120	6	U-7272-MUM.	220.2	0x00007B6F00000000	1986-07-08 00:00:00	VIDEO ARTS.(UK)	12	0	182	U/7272/1986	0	0	0	N	N.E. AND I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491955	61	LEADERSHIP 	1973	120	6	U-72720-MUM	0	0x000068C900000000	1973-06-12 00:00:00	GUILD SOUND & VERSION LTD (UK)	12	0	0	U-72720-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491956	85	CZARNOKSIEZNIK	1973	120	6	U-72721-MUM	0	0x000068C900000000	1973-06-12 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72721-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491957	61	GOROD GOLUBIKH KUPOLOV	1973	120	6	U-72722-MUM	0	0x000068C900000000	1973-06-12 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-72722-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491958	85	NA TROPACH BENGALSKIFGO TYGRYSA 	1973	120	6	U-72723-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	FILM POLSKI ( PALAND ) 	12	0	0	U-72723/1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491959	85	PRZYGODA W PUSTYNI	1973	120	6	U-72724-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-72724-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491960	61	INDIAN NEWS REVIEW NO.1287	1973	120	6	U-72725-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72725-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491961	82	INDIAN NEWS REVIEW NO. 128 	1973	120	6	U-72726-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-72726-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491962	43	MAHITICHITRA NO. 165	1973	120	6	U-72727-MUM	0	0x000068CA00000000	1973-06-13 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	182	U-72727-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491963	197	TRAILER OF KEEMAT	1973	120	6	U-72728-MUM	0	0x000068CB00000000	1973-06-14 00:00:00	P.MALLIKHARJUNA RAO, 35 A GIRI ROAD, MADRAS17	15	0	184	U-72728-1973-MUM	0	0	0	N	BHARATI INTERNATIONAL, PEDDAR RD, 1ST FLOOR, BOMBAY400026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491964	61	WHEN THE EARTH TREMBLES	1973	120	6	U-72729-MUM	0	0x000068CB00000000	1973-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-72729-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491965	44	RAM MILAI JODI KA TRAILER	1986	120	6	U-7273-MUM	86.23	0x00007B7100000000	1986-07-10 00:00:00	JUGAL KISHOR	12	0	184	U/7273	0	0	0	N	JUGAL KISHOR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491966	61	NARTAKI	1973	120	6	U-72730-MUM	0	0x000068CB00000000	1973-06-14 00:00:00	DATTA MANE. (1347C KOLHAPUR.)	12	0	0	U-72730-1973-MUM	0	0	0	N	SHRI SURESH CHITRA. (1347C KOLHAPUR.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491967	61	BRAVOUR	1973	120	6	U-72731-MUM	0	0x000068CB00000000	1973-06-14 00:00:00	NEMO FILM A/S, (DENMARK)	12	0	0	U-72731-1973-MUM	0	0	0	N	DANISH GOVT. TRADE COMMISSION, (RALLONJI MANSION, CUFFE PARADE, BOMBAY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491968	61	L & T FURTHERS INDIA'S GROWTH	1973	120	6	U-72732-MUM	0	0x000068CB00000000	1973-06-14 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O. BOMBAY1)	12	0	0	U-72732-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, OPP. G.P.O. BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492449	44	PARASMANI	1973	120	6	U-73164-MUM	0	0x0000694300000000	1973-10-12 00:00:00	NOT READABLE 	12	0	0	U-73164-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491969	44	TRAILER OF  KHOON KHOON 	1973	120	6	U-72733-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	F.C. MEHRA EAGLE FILMS (220, FAMOUS CINE BUILDING MAHALAXMI BOMBAY400011)	12	0	184	U-72733-1973-MUM	0	0	0	N	F.C. MEHRA EAGLE FILMS (220, FAMOUS CINE BUILDING MAHALAXMI BOMBAY400011)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491970	44	AABADI	1973	120	6	U-72734-MUM	0	0x000068CC00000000	1973-06-15 00:00:00	R.K. KARUR.	12	0	0	U-72734-1973-MUM	0	0	0	N	R.K. KARUR, R.K. PRODUCTION (29, SUSHILA SADAN MAUCHUHAI ROAD, MALAD, BOMBAY64)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491971	61	WISK	1973	120	6	U-72735-MUM	0	0x000068CD00000000	1973-06-16 00:00:00	KALP	12	0	0	U-72735-1973-MUM	0	0	0	N	KALP (BL, B2, SAMRUDDHI HOUSING SOCIETY, BHAVANI SHANKAR RD, CROSS LANE, DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491972	44	RUBEX SPARES NO COLD 	1973	120	6	U-72736-MUM	0	0x000068CD00000000	1973-06-16 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTON ROAD, BOMBAY1)	12	0	185	U-72736-1973-MUM	0	0	0	N	ALEMBIC CHEMICAL CO. LTD (ALEMBIC ROAD, BARODA3)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491973	61	MANPOWERUNEMPLOYMENT	1973	120	6	U-72737-MUM	0	0x000068CD00000000	1973-06-16 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-72737-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491974	44	DAAG PREMIERE	1973	120	6	U-72738-MUM	0	0x000068CD00000000	1973-06-16 00:00:00	YASH CHOPRA YASHRAJ FILM (RAJKAMAL KALAMANDIR BOMBAY13)	12	0	0	U-72738-1973-MUM	0	0	0	N	YASH CHOPRA YASHRAJ FILM (RAJKAMAL KALAMANDIR BOMBAY13)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491975	61	SIPOREX THE MULTI QUALITY WONDER BUILDING MATERIAL	1973	120	6	U-72739-MUM	0	0x000068CF00000000	1973-06-18 00:00:00	CINE UNIT OF INDIA PVT LTD, S.A. BHALERAO, 897, AMRAI POONA4	12	0	0	U-72739-1973-MUM	0	0	0	N	S.A. BHALERAO, 897, AMRAI POONA4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491976	44	VIGYAN JEEVAN KA EK ANG HAI	1986	120	6	U-7274-MUM	0	0x00007B7100000000	1986-07-10 00:00:00	CENTRAL INSTITUTE OF EDUCATIONAL TECHNOLOGY	12	0	187	U/7274/1986	0	0	0	N	AFTAB AHMED KHAN AFRIDI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491977	61	AN ENVIRONMENT	1973	120	6	U-72740-MUM	0	0x000068CF00000000	1973-06-18 00:00:00	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION P M ROAD BOMBAY1)	12	0	0	U-72740-1973-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD (NANABHAY MANSION P M ROAD BOMBAY1)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491978	44	TRAILER OF PHAGUN	1973	120	6	U-72741-MUM	0	0x000068CF00000000	1973-06-18 00:00:00	RAJINDAR SINGH BEDI, DACH FILMS. (AIR CONDITION MARKET 48 3RD FLOOR TARDEO BOMBAY)	12	0	0	U-72741-1973-MUM	0	0	0	N	RAJINDAR SINGH BEDI, DACH FILMS. (AIR CONDITION MARKET 48 3RD FLOOR TARDEO BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491979	61	NOW IS THE TIME	1973	120	6	U-72742-MUM	0	0x000068D000000000	1973-06-19 00:00:00	TRIO FILMS	12	0	0	U-72742-1973-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491980	44	PANI JEEWAN HAI	1973	120	6	U-72743-MUM	0	0x000068D000000000	1973-06-19 00:00:00	R.P. NAGAR, PALLARI FILMS ( AGRA NO. 2)	12	0	0	U-72743-1973-MUM	0	0	0	N	PALLARI FILMS ( AGRA NO. 2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491981	61	BETTER SCHOOLS 	1973	120	6	U-72744-MUM	0	0x000068D000000000	1973-06-19 00:00:00	G.L BHARDWAJ BHANDWAJ FILMS ( 341 TARDE BOMBAY  34 )	12	0	0	U-72744/1973-MUM	0	0	0	N	G.L BHARDWAJ BHANDWAJ FILMS ( 341 TARDE BOMBAY  34 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491982	61	HORYUJI TEMPLE 	1973	120	6	U-72745-MUM	0	0x000068D000000000	1973-06-19 00:00:00	IWANAMI PRODUCTION INC ( JAPAN) 	12	0	0	U-72745/1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (NO 1 CARMTCHAEL ROAD BOMBAY  26 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491983	61	ENERGY IN CHEMISTRY PT. II: CHEMICAL, ENERGY, ELECTRICAL ENERGY AND WORK	1973	120	6	U-72746-MUM	0	0x000068D000000000	1973-06-19 00:00:00	ESSO PETROLEUM COMPANY (U.K.)	12	0	0	U-72746-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491984	61	SEMICONDUCTION AND THE TRANSISTOR 	1973	120	6	U-72747-MUM	0	0x000068D000000000	1973-06-19 00:00:00	ESSO PETROLEUM CO LTD (UK)	12	0	0	U-72747-1973-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491985	44	BHAI BHAI	1973	120	6	U-72748-MUM	0	0x000068D000000000	1973-06-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U-72748-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491986	61	FIBRE THE FABRIC OF LIFE 	1973	120	6	U-72749-MUM	0	0x000068D000000000	1973-06-19 00:00:00	G.L BHARDWAJ, BHARDWAJ FILMS	12	0	0	U-72749-1973-MUM	0	0	0	N	G.L BHARDWAJ ,BHARDWAJ FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491987	44	PACHNOL 	1986	120	6	U-7275-MUM	0	0x00007B7100000000	1986-07-10 00:00:00	THINK BIG	12	0	185	U/7275/86	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491988	44	''PACHNOL''	1986	120	6	U-7275-MUM.	0	0x00007B7100000000	1986-07-10 00:00:00	THINK BIG	12	0	185	U/7275	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491989	85	727 CARRIER LANDING	1973	120	6	U-72750-MUM	0	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATLE SERVICES DIVN.	12	0	0	U-72750-1973-MUM	0	0	0	N	TOTA INSTITUTE FUNDAMENTAL RESEARCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491990	70	THE SECOND MAN	1973	120	6	U-72751-MUM	0	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVN (U.S.A.)	12	0	0	U-72751-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491991	70	DYNAMIC RESPONSE	1973	120	6	U-72752-MUM	0	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES (USA)	12	0	0	U-72752-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491992	70	GUST RESPONSE	1973	120	6	U-72753-MUM	0	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICES DIVISION, (USA)	12	0	0	U-72753-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491993	61	CARRIER APPROACH VISIBILITY STUDY	1973	120	6	U-72754-MUM	0	0x000068D000000000	1973-06-19 00:00:00	BOEING SEATTLE SERVICE DIVN (U.S.A.)	12	0	0	U-72754-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491994	61	ENERGY IN ITS DIFFERENT FROM 	1973	120	6	U-72755-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILMS & TELEVISION INSTITUTE OF INDIA 	12	0	0	U-72755-1973-MUM	0	0	0	N	D.N. DIXIT FILMS & TELEVISION INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491995	61	C MAJOR	1973	120	6	U-72756-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72756-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491996	44	ANUBHUTI	1973	120	6	U-72757-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM AND TELIVISION INSTITUTE OF INDIA	12	0	0	U-72757-1973-MUM	0	0	0	N	D.N DIXIT FILM AND TELIVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491997	44	MUNSHIJI	1973	120	6	U-72758-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72758-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491998	85	ROSE BUD	1973	120	6	U-72759-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72759-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
491999	44	MY FAIRY MY STRENGTH	1986	120	6	U-7276-MUM	0	0x00007B7200000000	1986-07-11 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-7276-86	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492000	44	MAAN APMAN	1973	120	6	U-72760-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILM & INSTITUTE OF INDIA	12	0	0	U-72760-1973-MUM	0	0	0	N	SHRI D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492001	44	INDIAN NEWS REVIEW NO. 1288	1973	120	6	U-72761-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-72761-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492002	61	INDIAN NEWS REVIEW NO. 1288 (WESTERN EDITION)	1973	120	6	U-72762-MUM	0	0x000068D100000000	1973-06-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-72762-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492003	43	AAPNO NIRDHAR, ACHHATNO PRATIKAAR	1973	120	6	U-72763-MUM	0	0x000068D100000000	1973-06-20 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72763-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492004	61	A MAN FOR ALL PEOPLE 	1973	120	6	U-72764-MUM	0	0x000068D100000000	1973-06-20 00:00:00	NOT READABLE	12	0	0	U-72764-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492005	61	THE SCIENCE REPORT : INDUSTRIES AND TEACHNOLOGY NO. 1	1976	120	6	U-72765-MUM	0	0x00006D1900000000	1976-06-20 00:00:00	COMPIX (U.S.A)	12	0	0	U-72765-1976-MUM	0	0	0	N	UNITED STATE  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492006	61	THE SCLENCE REPORT REHANILITATION 	1973	120	6	U-72766-MUM	0	0x000068D100000000	1973-06-20 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-72766-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492007	61	SOIL SURVEY FOR PROPER SOIL AND WATER MANAGEMENT	1973	120	6	U-72767-MUM	0	0x000068D100000000	1973-06-20 00:00:00	M/S RANGOON STUDIOS, 58, JANPATH, NEW DELHI	12	0	0	U-72767-1973-MUM	0	0	0	N	M/S RANGOON STUDIOS, 58, JANPATH, NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492008	44	TRAILER OF BINDIYA AUR BANDOOK	1973	120	6	U-72768-MUM	0	0x000068D200000000	1973-06-21 00:00:00	JOGINDER APOLLO INTERNATIONAL ,  240 PALI ROAD, BANDRA, BOMBAY50	12	0	184	U-72768-1973-MUM	0	0	0	N	APOLLO INTERNATIONAL, 240 PALI ROAD, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492009	85	THE SUNRISE	1973	120	6	U-72769-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72769-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492010	61	MUSIC HALL 	1986	120	6	U-7277-MUM	19.2	0x00007B7200000000	1986-07-11 00:00:00	KAILASH SURENDRANATH.	12	0	0	U/7277/1986	0	0	0	N	FAR VIDEO FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492011	61	A ROMANCE  IN THE SKY	1973	120	6	U-72770-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72770-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & T.V. INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492012	85	A DAY WITH BUILDERS	1973	120	6	U-72771-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72771-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492013	61	GOPA	1973	120	6	U-72772-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72772-19973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492014	44	FILM AND AUDIENCE	1973	120	6	U-72773-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72773-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492015	61	SHIVKUMAR SHARMA AND HIS SANTOOR	1973	120	6	U-72774-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72774-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492016	61	WORLD OF RAJU	1973	120	6	U-72775-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72775-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492017	61	YOGA	1973	120	6	U-72776-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72776-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492018	44	NEEND 	1973	120	6	U-72777-MUM	0	0x000068D200000000	1973-06-21 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72777-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492019	105	AN EVENING IN DECEMBER 	1973	120	6	U-72778-MUM	0	0x000068D300000000	1973-06-22 00:00:00	FILM AND TELIVISION INSTITUTE OF INDIA 	12	0	0	U-72778-1973-MUM	0	0	0	N	D.N DIXIT FILM AND TELIVISION INSTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492020	44	AND AGAIN	1973	120	6	U-72779-MUM	0	0x000068D300000000	1973-06-22 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72779-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492021	44	GALTEE KISKEE	1986	120	6	U-7278-MUM	0	0x00007B7200000000	1986-07-11 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTION	12	0	182	U/7278/1986	0	0	0	N	KASHINATH MAHAJAN, SHAKIL PRODN.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492022	44	VIKAS KI ORE	1973	120	6	U-72780-MUM	0	0x000068D300000000	1973-06-22 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72780-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492023	61	INDUSTRY AND TECHNOLOGY THE SCIENCE REPORT NO.2	1973	120	6	U-72781-MUM	0	0x000068D300000000	1973-06-22 00:00:00	NEWSPIX (U.S.A.)	12	0	0	U-72781-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492024	61	ENERGY IN CHEMISTRY PART I	1973	120	6	U-72782-MUM	0	0x000068D300000000	1973-06-22 00:00:00	ESSO PETROLEUM CO. LTD.  (.U.K)	12	0	0	U-72782-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492025	61	INVISAIBLE MAN	1973	120	6	U-72783-MUM	0	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS 	12	0	0	U-72783-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUYIPMENT PVT. LTD., 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492026	61	EGG NAPPERS 	1973	120	6	U-72784-MUM	0	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS	12	0	0	U-72784-1973-MUM	0	0	0	N	EDUCATIONAL SCIENTIFIC EQUIPMENTS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492027	61	THREE LITTLE WOODPACKERS	1973	120	6	U-72785-MUM	0	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS (USA)	12	0	0	U-72785-1973-MUM	0	0	0	N	EDUCATION & SCIENTIFIC EQUIPMENTS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492028	61	WOODY'S CLIP JOINT 	1973	120	6	U-72786-MUM	0	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS (U S A)	12	0	0	U-72786-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492029	61	HUNGER STRIFE	1973	120	6	U-72787-MUM	0	0x000068D300000000	1973-06-22 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-72787-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492030	61	TAKE BUS, PLAY LATER	1973	120	6	U-72788-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-72788-1973-MUM	0	0	0	N	EDUCATION & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492031	61	THE STOCK CAR 500 CHALLENGE	1973	120	6	U-72789-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (USA)	12	0	0	U-72789-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492032	44	NAI EVEREADY JEEVANSATHI TORCHE 	1986	120	6	U-7279-MUM	0	0x00007B7200000000	1986-07-11 00:00:00	G'S FILMSHOP	12	0	185	U/7279	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492033	61	DR. PAINLESS 	1973	120	6	U-72790-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-72790-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENT PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492034	61	HIGHLIGHTS OF FAMOUS FIGHTS JOHNSON VS KETCH	1973	120	6	U-72791-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (USA)	12	0	0	U-72791-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC OF EQUIPMENTS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492035	61	GREATEST FIGHT OF CENTURY ROSS VS.ARMSTRONG	1973	120	6	U-72792-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS	12	0	0	U-72792-1973-MUM	0	0	0	N	EDUCATION AND SCIENTIFIC EQUIPMENTS PVT. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492036	61	GREATEST FIGHTS OF CENTURY LOUIS VS SCHMELING	1973	120	6	U-72793-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (U.S.A.)	12	0	0	U-72793-1973-MUM	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUIPMENTS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492037	61	SKIN DIVING	1973	120	6	U-72794-MUM	0	0x000068D400000000	1973-06-23 00:00:00	CASTLE FILMS (USA)	12	0	0	U-72794-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492038	108	MY VOICELESS FRIENDS	1973	120	6	U-72795-MUM	0	0x000068D400000000	1973-06-23 00:00:00	TADASHI IMAI, JAPAN	12	0	0	U-72795-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492039	108	THE RADDISH AND THE CARROT	1973	120	6	U-72796-MUM	0	0x000068D400000000	1973-06-23 00:00:00	SHRO KIDO, JAPAN	12	0	0	U-72796-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492040	44	THE CITIZEN	1973	120	6	U-72797-MUM	0	0x000068D400000000	1973-06-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72797-1973-MUM	0	0	0	N	D N DIXIT ,FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492041	44	CHOWPATI	1973	120	6	U-72798-MUM	0	0x000068D400000000	1973-06-23 00:00:00	FILM & TELEVISION INST. OF INDIA	12	0	0	U-72798-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INST. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492042	44	MONSOON (BARSAT KA MAUSAM)	1973	120	6	U-72799-MUM	0	0x000068D400000000	1973-06-23 00:00:00	COMMERICAL VISUAL VOLCES	12	0	0	U-72799-1973-MUM	0	0	0	N	SEWAK SINGH A2 NAVEEM BVHARAT 10TH RD J V SHEME BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492043	51	RAJA SHIYAL	1954	120	6	U-728-MUM	0	0x00004D5400000000	1954-03-15 00:00:00	UDAY PICTURES	12	0	0	U-728-1954-MUM	0	0	0	N	RAY PICTURES TINWALA BDLG. TRIBHUWAN RD. BOMBAY.14	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492044	44	SHEELA 	1986	120	6	U-7280-MUM	0	0x00007B7200000000	1986-07-11 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U/7280/1986	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492045	44	TRAILER OF  SAMJHAUTA	1973	120	6	U-72800-MUM	0	0x000068D600000000	1973-06-25 00:00:00	SUNDEEP SETHI , JWALA PICTURES PVT LTD. 672, KHAR, PALI RD, 19TH ROAD, BOMBAY	12	0	184	U-72800-1973-MUM	0	0	0	N	SUNDEEP SETHI , JWALA PICTURES PVT LTD. 672, KHAR, PALI RD, 19TH ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492046	44	AGNI REKHA	1973	120	6	U-72801-MUM	0	0x000068D700000000	1973-06-26 00:00:00	MEL KAUL FILMS (RANJIT STUDIOS, DADAR, BOMBAY)	12	0	184	U-72801-1973-MUM	0	0	0	N	MEL KAUL FILMS (RANJIT STUDIOS, DADAR, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492047	61	PAVEMENT 	1973	120	6	U-72802-MUM	0	0x000068D700000000	1973-06-26 00:00:00	FILM & TELEVISION INST. OF INDIA LAW COLLEGE RD., POONA 4	12	0	0	U-72802-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INST. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492048	104	FARMING WITH MITSUBISHI TILLER	1973	120	6	U-72803-MUM	0	0x000068D800000000	1973-06-27 00:00:00	TOEI CO LTD (JAPAN)	12	0	0	U-72803-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492049	61	THE BIG NEWS 	1973	120	6	U-72804-MUM	0	0x000068D800000000	1973-06-27 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-72804-1973-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BUILDING, SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492050	44	TANTYA TOPE	1973	120	6	U-72805-MUM	0	0x000068D800000000	1973-06-27 00:00:00	MADAM MOHAN SHARMA	12	0	0	U-72805-1973-MUM	0	0	0	N	B.R. DUBE PRAVASI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492051	61	THAT'S AN ORDER	1973	120	6	U-72806-MUM	0	0x000068D800000000	1973-06-27 00:00:00	MAJA MEDIUMS (MARIUM LODGE WARLI POINT BOMBAY18)	12	0	0	U-72806-1973-MUM	0	0	0	N	MAJA MEDIUMS (MARIUM LODGE WARLI POINT BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492052	44	AAP KE SUKH KE LIYE	1973	120	6	U-72807-MUM	0	0x000068D800000000	1973-06-27 00:00:00	NATIONAL FILM BUREAU (NATIONAL HOUSE, TULLOCH ROAD APOLLO BUNDER, BOMBAY)	12	0	0	U-72807-1973-MUM	0	0	0	N	NATIONAL FILM BUREAU (NATIONAL HOUSE, TULLOCH ROAD APOLLO BUNDER, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492053	61	INDIAN NEWS REVIEW NO.1289	1973	120	6	U-72808-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72808-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492054	82	INDIAN NEWS REVIEW NO. 128	1973	120	6	U-72809-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72809-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492055	43	SEA QUEEN FISHING NET	1986	120	6	U-7281-MUM	0	0x00007B7200000000	1986-07-11 00:00:00	AVA FILMS	12	0	185	U/7281/1986	0	0	0	N	HARI P. VAIDYA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492056	208	MAHARASHTRA NEWS NO 253 JUNE 1973	1973	120	6	U-72810-MUM	0	0x000068D800000000	1973-06-27 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-72810-1973-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492057	208	VARSHA TUJHE SWAGAT	1973	120	6	U-72811-MUM	0	0x000068D800000000	1973-06-27 00:00:00	THE DIRECTOR  OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U-72811-1973-MUM	0	0	0	N	THE DIRECTOR  OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492058	61	LUX SUPREME  A DREAM COME TRUE	1973	120	6	U-72812-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILM 5 (13, NOBLE CHAMBERS, PARSEE BAZAR STREET, BOMBAY1)	12	0	185	U-72812-1973-MUM	0	0	0	N	FILM 5 (13, NOBLE CHAMBERS, PARSEE BAZAR STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492059	61	A RARE NEW SOAP  LUX SUPREME	1973	120	6	U-72813-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	0	0	U-72813-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492060	44	PYARI KOMAL RAKSHA	1973	120	6	U-72814-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	0	0	U-72814-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492061	61	TODAY'S BABY POWER FOR TODAY'S BABY	1973	120	6	U-72815-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILMS	12	0	0	U-72815-1973-MUM	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492062	61	LOVING TENDER CARE	1973	120	6	U-72816-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	0	0	U-72816-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492063	61	DISCOVER YOUR BEAUTY WITH LUX SUPREME	1973	120	6	U-72817-MUM	0	0x000068D800000000	1973-06-27 00:00:00	FILM 5	12	0	0	U-72817-1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492064	61	ONE HUNDRED TWENTYFIVE YEARS LATER	1973	120	6	U-72818-MUM	0	0x000068D900000000	1973-06-28 00:00:00	FREEPORT JOURNAL STANDARD (USA)	12	0	0	U-72818-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492065	61	ITS A LONG WAY FROM THE LAB TO PREPARATION	1973	120	6	U-72819-MUM	0	0x000068D900000000	1973-06-28 00:00:00	FARBWERKE HOECHST 	12	0	0	U-72819-1973-MUM	0	0	0	N	HOECHST PHARMACUETICAL LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492066	44	TRL OF MAATI BALIDAAN KI 	1986	120	6	U-7282-MUM	89.31	0x00007B7200000000	1986-07-11 00:00:00	SHIV KUMAR, OCEANS MOVIES	12	0	184	U/7282/1986	0	0	0	N	OCEAN MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492067	61	BROR HJORT	1973	120	6	U-72820-MUM	0	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE 	12	0	0	U-72820-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492068	61	DODERHULTARE	1973	120	6	U-72821-MUM	0	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE (SWEDISH)	12	0	0	U-72821-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY (CHNAKYA PURI, NEW DELHI21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492069	61	TO LEARN HOW TO TEACH	1973	120	6	U-72822-MUM	0	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	0	U-72822-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492070	61	CARL MILLES	1973	120	6	U-72823-MUM	0	0x000068D900000000	1973-06-28 00:00:00	THE SWEDISH INSTITUTE (SWEDEN)	12	0	0	U-72823-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492071	43	EAJA BHARATHARI	1973	120	6	U-72824-MUM	0	0x000068D900000000	1973-06-28 00:00:00	NOT READABLE 	12	0	0	U-72824-1973-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492072	44	WAQT KI PUKAR 	1973	120	6	U-72825-MUM	0	0x000068D900000000	1973-06-28 00:00:00	HEENA FILMS MAHENDRA TAKARSI AMARSI (414, BAZA ROAD BANDRA (WEST) BOMBAY50)	12	0	0	U-72825-1973-MUM	0	0	0	N	HEENA FILMS MAHENDRA TAKARSI AMARSI (414, BAZA ROAD BANDRA (WEST) BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492073	51	TAMASO MA JYOTIRGAMAYA	1973	120	6	U-72826-MUM	0	0x000068D900000000	1973-06-28 00:00:00	SANJEEVAN CHITRA (MOTASHAW BLOCKS STATION ROAD KHAR BOMBAY52)	12	0	0	U-72826-1973-MUM	0	0	0	N	SANJEEVAN CHITRA (MOTASHAW BLOCKS STATION ROAD KHAR BOMBAY52)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492074	61	ALL PAINS GONE	1973	120	6	U-72827-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	NOT READABLE 	12	0	0	U-72827-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492075	70	A  750 COSPAR VERTICAL GUN SEQ.	1973	120	6	U-72828-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	NASA (USA)	12	0	0	U-72828-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492076	70	A138 HYPER VELOCITY IMPACT IN ROCK AND SAND 	1973	120	6	U-72829-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	NASA (USA)	12	0	0	U-72829-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492077	44	EK MAIN AUR EK TU KA TRAILER NO.2 	1986	120	6	U-7283-MUM	89.92	0x00007B7200000000	1986-07-11 00:00:00	RAVI TANDON, RAVI TONDON PRODUCTIONS,	12	0	184	U/7283	0	0	0	N	RAVI TANDON, RAVI TONDON PRODUCTIONS,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492078	70	A751 SHORT VERSION PUMICE IMPACT	1973	120	6	U-72830-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	NASA (U S A)	12	0	0	U-72830-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492079	61	A125 MORE EXEMPLUM 	1973	120	6	U-72831-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	NASA (U.S.A.)	12	0	0	U-72831-1973-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492080	61	LAVA VARENDRA 	1973	120	6	U-72832-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	THE SWEDISH INSTITUTE	12	0	0	U-72832-1973-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492081	61	ELECTRO CHEMISTRY 	1973	120	6	U-72833-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	ESSO PETROLEUM CO. LTD. (U.K.)	12	0	0	U-72833-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492082	61	CHEMICAL EQUILIBRIUM 	1973	120	6	U-72834-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	ESSO PETROLEUM CO. LTD (U.K.)	12	0	0	U-72834-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492083	44	MAHASATI SAVITRI	1973	120	6	U-72835-MUM	0	0x000068DA00000000	1973-06-29 00:00:00	BASANT PICTURES (136, CHAMAR BAUGH ROAD, PAREL, BOMBAY12)	12	0	0	U-72835-1973-MUM	0	0	0	N	BASANT PICTURES (136, CHAMAR BAUGH ROAD, PAREL, BOMBAY12)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492084	44	INDIAN NEWS REVIEW NO. 1289A	1973	120	6	U-72836-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-72836-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492085	61	P.M.T. BUS	1973	120	6	U-72837-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72837-1973-MUM	0	0	0	N	D.N.DIXIT,FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492086	44	RED TRUCK	1973	120	6	U-72838-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	FILM &TELIVISION INSTITUTE OF INDIA	12	0	0	U-72838-1973-MUM	0	0	0	N	D.N.DIXIT FILM &TELIVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492087	44	BADA KABOOTAR	1973	120	6	U-72839-MUM	0	0x000068DB00000000	1973-06-30 00:00:00	DEVAN VARMA, NAVARATNA FILMS (290 LAMINGTON ROAD, BOMBAY400007)	12	0	0	U-72839-1973-MUM	0	0	0	N	DEVAN VARMA, NAVARATNA FILMS (290 LAMINGTON ROAD, BOMBAY400007)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492088	61	TRL OF BATTLE CREEK BRAWL	1986	120	6	U-7284-MUM.	156	0x00007B7500000000	1986-07-14 00:00:00	RAYMOND CHOW, M/S. ROSSHAVEN (USA)	12	0	184	U/7284/1986	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492089	44	SUKHI JEEVAN KA SAHI PRABHAND	1973	120	6	U-72840-MUM	0	0x000068DD00000000	1973-07-02 00:00:00	MOHAN WADHWANI PRODUCTION (21  CASABLANCA CUFFE PARADE, COLABA, BOMBAY5)	12	0	0	U-72840-1973-MUM	0	0	0	N	MOHAN WADHWANI PRODUCTION (21  CASABLANCA CUFFE PARADE, COLABA, BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492090	61	INDIAN NEWS REVIEW NO. 1290	1973	120	6	U-72841-MUM	0	0x000068DF00000000	1973-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72841-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492091	82	INDIAN NEWS REVIEW NO. 1290 (EASTERN EDITION)	1973	120	6	U-72842-MUM	0	0x000068DF00000000	1973-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72842-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492092	44	TRAILER OF NAI DUNIYA NAYE LOG	1918	120	6	U-72843-MUM	0	0x00001A6800000000	1918-07-06 00:00:00	NITIN FILMS INTERNATIONAL (S K BOLE ROAD, DADAR, B28)	12	0	184	U-72843-1973-MUM	0	0	0	N	S KAMRUDDIN (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492093	44	BUBBLE BUBBLE 	1973	120	6	U-72844-MUM	0	0x000068E100000000	1973-07-06 00:00:00	S. SUJKHDEV , UNITED FILM ARTS 14 ROACKS HOUSE, WAROLI , BOMBAY 10`	12	0	0	U-72844-1973-MUM	0	0	0	N	S. SUJKHDEV , UNITED FILM ARTS 14 ROACKS HOUSE, WAROLI , BOMBAY 10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492094	44	TRL OF BADA KABUTAR	1983	120	6	U-72845-MUM	0	0x0000772500000000	1983-07-06 00:00:00	DEVEN VARMA NAVARATMA FILM	12	0	0	U-72845-83-MUM	0	0	0	N	DEVEN VARMA NAVARATMA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492095	61	TRAILER OF BIRBAL MY BROTHER 	1973	120	6	U-72846-MUM	0	0x000068E200000000	1973-07-07 00:00:00	NOT READABLE 	12	0	0	U-72846-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492096	44	BACH GAYA	1973	120	6	U-72847-MUM	0	0x000068E200000000	1973-07-07 00:00:00	SHANSAD FILMS PVT LTD, (2/A, MOTIWALA MANSION, GOWALIA TANK ROAD, BOMBAY)	12	0	0	U-72847-1973-MUM	0	0	0	N	SHANSAD FILMS PVT LTD, (2/A, MOTIWALA MANSION, GOWALIA TANK ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492097	51	SAHAKARACHA DHRUVA TARA	1973	120	6	U-72848-MUM	0	0x000068E200000000	1973-07-07 00:00:00	RAJA T.DATE ( 2/27, NAV DOMBIVILI SOCIETY, RAMNAGAR, DOMBIVILI, DIST, THANE)	12	0	0	U-72848-1973-MUM	0	0	0	N	RAJA T.DATE ( 2/27, NAV DOMBIVILI SOCIETY, RAMNAGAR, DOMBIVILI, DIST, THANE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492098	61	ALEXANDER VON HUMBOLDT HIS LIFE & HIS WORK 	1973	120	6	U-72849-MUM	0	0x000068E400000000	1973-07-09 00:00:00	NOT READABLE	12	0	0	U-72849-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492099	61	TOSHIBA ANAND	1986	120	6	U-7285-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	SUDESH IYER, MAGNAM MOVIES	12	0	185	U/7285/1986	0	0	0	N	MAGNAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492100	61	AGRICULTURE IN GERMANY	1973	120	6	U-72850-MUM	0	0x000068E400000000	1973-07-09 00:00:00	DR FRITZ HEYDENRIECH (FRG)	12	0	0	U-72850-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492101	61	MIRACLE OF TIN CAN	1973	120	6	U-72851-MUM	0	0x000068E600000000	1973-07-11 00:00:00	AMERICAN CAN COMPANY (U S A )	12	0	0	U-72851-1973-MUM	0	0	0	N	POYSHA INDUSTRIAL CO LTD (TOECION HOUSE ,DR E MOSES RD BOMBAY11CB C)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492102	44	TRAILER OF INTEZAR	1973	120	6	U-72852-MUM	0	0x000068E600000000	1973-07-11 00:00:00	MOHAN SEGAL, DELUX FILM., (103 FAMOUS CINE BLDG., DR. E,MOSES, RD., MAHALAXMI, BOMBAY11)	12	0	184	U-72852-1973-MUM	0	0	0	N	DELUX FILMS (103 FAMOUS CINE BLDG., DR. E,MOSES, RD., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492103	61	INDIAN NEWS REVIEW NO 129(SAUTHERN EDITION)	1973	120	6	U-72853-MUM	0	0x000068E600000000	1973-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72853-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492104	61	INDIAN NEWS REVIEW NO. 129	1973	120	6	U-72854-MUM	0	0x000068E600000000	1973-07-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72854-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492105	61	INDUSTRY AND TECHNOLOGY NO.3	1973	120	6	U-72855-MUM	0	0x000068E700000000	1973-07-12 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U-72855-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492106	61	SOME PERSONAL LEARNINGS ABOUT INTERPERSONAL RELATIONSHIP	1973	120	6	U-72856-MUM	0	0x000068E700000000	1973-07-12 00:00:00	UNIVERSITY OF CALIFARNIA	12	0	0	U-72856-1973-MUM	0	0	0	N	AMA EDUCATIONAL P.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492107	61	CHANGING ATTITUDES THROUS COMMUNICATION 	1973	120	6	U-72857-MUM	0	0x000068E700000000	1973-07-12 00:00:00	GUILD & SOUND VISION LTD , U.K 	12	0	0	U-72857-1973-MUM	0	0	0	N	AMA EDUCATIONAL P. LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492108	61	SOVIET SPORT NO.1/73 (SOVETSKI SPORT)	1973	120	6	U-72858-MUM	0	0x000068E800000000	1973-07-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-72858-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492109	51	S.T. BAHUJANHITAY BAHUJAN SUKHAY	1973	120	6	U-72859-MUM	0	0x000068E800000000	1973-07-13 00:00:00	P.SAVALARAM	12	0	0	U-72859-1973-MUM	0	0	0	N	P.SAVALARAM PRODUCTIONS (LOKESWAR NAWPADA, THANE)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492110	44	THE TEA WITH THE STRONG WAKEUP TASTE	1986	120	6	U-7286-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	KAILASH GURENDRANATH. FAR VIDEO FILMS PVT. LTD.	12	0	185	U/7286/1986	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492111	43	RANAKDEVI	1973	120	6	U-72860-MUM	0	0x000068E800000000	1973-07-13 00:00:00	HARISH M. PATEL. (40 NAAZ BLDG., LAMINGTON ROAD, BOMBAY400004)	12	0	0	U-72860-1973-MUM	0	0	0	N	CHITRA KALA MANDIR. (40 NAAZ BLDG., LAMINGTON ROAD, BOMBAY400004)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492112	43	MAHITICHITRA NO. 165A	1973	120	6	U-72861-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (SACHIVALAYA GANDHINAGAR)	12	0	0	U-72861-1973-MUM	0	0	0	N	LIASION OFFICER GOVT. OF GUJARATI DHANTAJ MAHAL APOLLO BUNDER BOMBAY400 001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492141	61	FITS LIKE A SHOT 	1973	120	6	U-72888-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM TELEVISION INSTITUTE OF  INDIA	12	0	0	U-72888-1973-MUM	0	0	0	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492113	44	SUPER 777	1973	120	6	U-72862-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	SHRIDHAR KSHIRSAGAR 403, OLYMPUS ALTAMOUND RD,                                                                                       B	12	0	0	U-72862-1973-MUM	0	0	0	N	SHRIDHAR KSHIRSAGAR 403, OLYMPUS ALTAMOUND RD,                                                                                       B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492114	61	CHERANA	1973	120	6	U-72863-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	KALP	12	0	0	U-72863-1973-MUM	0	0	0	N	KALP (B1 B2 SAMRUDDHI HOUSING SOCIETY B S ROAD CROSS LANE BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492115	61	MONSOON PROTECTION	1973	120	6	U-72864-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	F.B.PRODUCTIONS (FILM CENTRE, 68 TARDEO RD, BOMBAY34)	12	0	0	U-72864-1973-MUM	0	0	0	N	F.B.PRODUCTIONS (FILM CENTRE, 68 TARDEO RD, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492116	61	GROWING UP 	1973	120	6	U-72865-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	CINERAD COMMUNICATION (KSHAMA BHARAN 37 NEW MARINE LINES BOMBAY20)	12	0	0	U-72865-1973-MUM	0	0	0	N	CINERAD COMMUNICATION (KSHAMA BHARAN 37 NEW MARINE LINES BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492117	61	WHAT'S COOKING 	1973	120	6	U-72866-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	MAJA MEDRUMS (MARLUM LODGE WORLI POINT BOMBAY18)	12	0	0	U-72866-1973-MUM	0	0	0	N	MAJA MEDRUMS (MARLUM LODGE WORLI POINT BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492118	44	PAIN KILLER 	1973	120	6	U-72867-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	BHIMSAIN , CLIMB FILMS 27 M,ECKLVARSHA OFF, MARI ROAD, MAHIM BOMBAY 15	12	0	0	U-72867-1973-MUM	0	0	0	N	BHIMSAIN , CLIMB FILMS 27 M,ECKLVARSHA OFF, MARI ROAD, MAHIM BOMBAY 15	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492119	44	OKASA	1973	120	6	U-72868-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	SRI (35, GRAM STREET, TOP FLOOR, BOMBAY1)	12	0	185	U-72868-1973-MUM	0	0	0	N	SRI (35, GRAM STREET, TOP FLOOR, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492120	61	A BOLD STEP	1973	120	6	U-72869-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72869-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492121	59	GOLDEN HARVEST 	1986	120	6	U-7287-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	ISSAR FILMS BANDRA B50	12	0	185	U-7287-86	0	0	0	N	ISSAR FILMS BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492122	61	APOLLO 17  ON THE SHOULDERS OF GIANTS	1973	120	6	U-72870-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	NATIONAL AERONAUTICS & SPACE ADMINRSTRATION (U.S.A.)	12	0	0	U-72870-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492123	61	FEEDING THE BILLIONS	1973	120	6	U-72871-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	MCGRAW HILL FILMS (USA)	12	0	0	U-72871-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492124	61	CITIES OF THE FUTURE	1973	120	6	U-72872-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	ISSAC KLEIPERMAN (USA)	12	0	0	U-72872-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492125	61	SCIENCE REPORT 140B	1973	120	6	U-72873-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	ROBERT FASTER	12	0	0	U-72873-1973-MUM	0	0	0	N	UNITED STTATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492126	61	SCIENCE REPORT 140A	1973	120	6	U-72874-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	ROBERT FOSTER, USA	12	0	0	U-72874-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492127	61	FOKA  JACK OF ALL TRADES	1973	120	6	U-72875-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-72875-1973-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492128	44	TRAILER OF GURU AUR CHELA	1973	120	6	U-72876-MUM	0	0x000068EB00000000	1973-07-16 00:00:00	J. SHEIKH MUKHTAR, TIME LIFE FILMS. (319 FAMOUS CINE BLDG., HAINS RD., BOMBAY11)	12	0	184	U-72876-1973-MUM	0	0	0	N	TIME LIFE FILMS (319 FAMOUS CINE BLDG., HAINS RD., BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492129	44	ASPRO 	1973	120	6	U-72877-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72877-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492130	61	SWASTIC FOAM	1973	120	6	U-72878-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72878-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492131	44	SUNDER KESH 	1973	120	6	U-72879-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72879-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492132	61	HOME SCIENCE	1986	120	6	U-7288-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/7288	0	0	0	N	DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492133	61	CINDERELLA 	1973	120	6	U-72880-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72880-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492134	61	SILVER PRINCE BLADE	1973	120	6	U-72881-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	185	U-72881-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492135	61	CHARMINAR	1973	120	6	U-72882-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72882-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492136	61	ADAM'S MADAM 	1973	120	6	U-72883-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM AND TELIVISION INSTITUTE OF INDIA 	12	0	0	U-72883-1973-MUM	0	0	0	N	D.N DIXIT FILM AND TELIVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492137	44	HAWKINS PRESSURE COOKER	1973	120	6	U-72884-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	185	U-72884-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492138	61	''WILLS FILTER KINGS	1973	120	6	U-72885-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM AND TELIVISION INSTITUTE OF INDIA	12	0	0	U-72885-1973-MUM	0	0	0	N	D.N DIXIT ,FILM AND TELIVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492139	85	THE MOST SILENT CAMERA	1973	120	6	U-72886-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72886-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492140	61	A UNIQUE PERSONALITY	1973	120	6	U-72887-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72887-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492142	61	COCA COLA	1973	120	6	U-72889-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	12	0	185	U-72889-1973-MUM	0	0	0	N	D.N.DIXIT, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492143	61	'' INDIA THE GREAT OUTDOORS ''	1986	120	6	U-7289-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	SHRI NIKHLESH GHOSH	12	0	182	U/7289/1986	0	0	0	N	SHRI NIKHILESH GHOSH PAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492144	44	REACH FOR IT 	1973	120	6	U-72890-MUM	0	0x000068EC00000000	1973-07-17 00:00:00	FILM & TELEVISION, INSTITUTE OF INDIA	12	0	0	U-72890-1973-MUM	0	0	0	N	D. N. DIXIT FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492145	61	A MATTER OF CONFIDENCE	1973	120	6	U-72891-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY (UK)	12	0	0	U-72891-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492146	61	DISCUSSING SALES MANAGEMENT	1973	120	6	U-72892-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY (UK)	12	0	182	U-72892-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492147	61	MANAGING SALESMEN	1973	120	6	U-72893-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	RANK FILMS LIBRARY (UK)	12	0	187	U-72893-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492148	70	THE END	1973	120	6	U-72894-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	GOPI GAJWANI, (V9, RAJOURI GARDEN, NEW DELHI)	12	0	0	U-72894-1973-MUM	0	0	0	N	GOPI GAJWANI, (V9, RAJOURI GARDEN, NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492149	61	ANIMAL WORLD	1973	120	6	U-72895-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	F.B. PRODUCTIONS (FILM CENTER ,68 TARDEO RD BOMBAY34)	12	0	0	U-72895-1973-MUM	0	0	0	N	F.B. PRODUCTIONS( FILM CENTER ,68 TARDEO RD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492150	61	LITTLE STAR NO 13	1973	120	6	U-72896-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS	12	0	0	U-72896-1973-MUM	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492151	51	SARIDON	1973	120	6	U-72897-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	BHIMSAIN CLIMB FILMS (27, NEELVERSA MAHIM BOMBAY16)	12	0	0	U-72897-1973-MUM	0	0	0	N	BHIMSAIN CLIMB FILMS (27, NEELVERSA MAHIM BOMBAY16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492152	61	KUCHIPUDI DANCE PART 1 ANCIENT AND MODERN	1973	120	6	U-72898-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72898-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492153	61	KUCHIPUDI DANCE PART 2 BHAMA KALAPAM	1973	120	6	U-72899-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72899-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492154	82	NOT READABLE	1954	120	6	U-729-MUM	0	0x00004D5400000000	1954-03-15 00:00:00	NOT READABLE	15	0	0	U-729-1954-MUM	0	0	0	N	NOT READABLE	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492155	44	TRL. OF MAGAAR	1986	120	6	U-7290-MUM	0	0x00007B7500000000	1986-07-14 00:00:00	UMA R. KAPOOR	12	0	184	U/7290	0	0	0	N	UMA R. KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492156	61	''FOR THEM''	1973	120	6	U-72900-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72900-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492157	61	ONE VITAMINETS FORTE A DAY	1973	120	6	U-72901-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	RADIO ADVERTISING SERVICE (CECIL COURT, LANSDOWNE ROAD BOMBAY1)	12	0	0	U-72901-1973-MUM	0	0	0	N	RADIO ADVERTISING SERVICE (CECIL COURT, LANSDOWNE ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492158	61	INDIAN NEWS REVIEW NO 129	1973	120	6	U-72902-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72902-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492159	61	INDIAN NEWS REVIEW NO 129 (WESTERN EDITION)	1973	120	6	U-72903-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72903-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492160	61	BUNDI A REMINISCENCE 	1973	120	6	U-72904-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72904-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492161	82	IT TAKES TWO HANDS TO CLAP	1973	120	6	U-72905-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72905-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492162	61	SHORT CUT	1973	120	6	U-72906-MUM	0	0x000068ED00000000	1973-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-72906-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492163	61	STORY OF A JEEP	1973	120	6	U-72907-MUM	0	0x000068EE00000000	1973-07-19 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE,FIRST FLOOR OPP G P O BOMBAY1)	12	0	0	U-72907-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE,FIRST FLOOR OPP G P O BOMBAY1)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492164	129	THE ANSWER	1973	120	6	U-72908-MUM	0	0x000068EE00000000	1973-07-19 00:00:00	JAY KAY ADVERTISER (A ROCK SIDE ,2ND FLOOR 112 WALKESHWAR RD BOMBAY6)	12	0	0	U-72908-1973-MUM	0	0	0	N	JAY KAY ADVERTISER (A ROCK SIDE ,2ND FLOOR 112 WALKESHWAR RD BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492165	61	VISION USA # 13	1973	120	6	U-72909-MUM	0	0x000068EF00000000	1973-07-20 00:00:00	THOMAS CRAVEN (U.S.A.)	12	0	0	U-72909-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492166	43	MAHITICHITRA NO. 458	1986	120	6	U-7291-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/7291	0	0	0	N	ASSTT. OF INF. GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492167	61	THE ART MEANING OF IKEBANA	1973	120	6	U-72910-MUM	0	0x000068EF00000000	1973-07-20 00:00:00	SAKURA MOTION PICTURES CO. (JAPAN)	12	0	0	U-72910-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN (NOI CARMICHAEL ROAD BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492168	61	THE BLIND GUYS 	1973	120	6	U-72911-MUM	0	0x000068EF00000000	1973-07-20 00:00:00	JOHN BEYER	12	0	0	U-72911-1973-MUM	0	0	0	N	THE BLIND MENS ASSOCIAN (JALDARSHAN BALAJAGMOHAN MARG BOMBAY 400006)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492169	51	JUMBO ALA RE	1973	120	6	U-72912-MUM	0	0x000068F000000000	1973-07-21 00:00:00	JAY KAY ADVERTISERS (A ROCK SIDE 2ND FLOOR 112 WALKESHWAR ROAD BOMBAY5)	12	0	0	U-72912-1973-MUM	0	0	0	N	JAY KAY ADVERTISERS (A ROCK SIDE 2ND FLOOR 112 WALKESHWAR ROAD BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492170	190	DANCER OF THE TOWN 	1973	120	6	U-72913-MUM	0	0x000068F000000000	1973-07-21 00:00:00	ARS FILMS TERERAN IRAN (IRAN)	12	0	0	U-72913-1973-MUM	0	0	0	N	IRANIAN INSULATE GERNAL 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492171	44	ABHIMAN	1973	120	6	U-72914-MUM	0	0x000068F000000000	1973-07-21 00:00:00	PAWANKUMAR &SHUSHILA KAMATH (ADRESS AS ABOVE)	12	0	0	U-72914-1973-MUM	0	0	0	N	PAWANKUMAR AMIYA(12 DEVDUT ,BAND STAND BANDRA BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492172	43	TRAILER OF RANAK DEVI	1973	120	6	U-72915-MUM	0	0x000068F000000000	1973-07-21 00:00:00	CHITRA KALA MANDIR (4 D NAAZ BUILDING,BOMBAY4)	12	0	0	U-72915-1973-MUM	0	0	0	N	CHITRA KALA MANDIR (4 D NAAZ BUILDING,BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492173	61	WALKABOUT	1973	120	6	U-72916-MUM	0	0x000068F200000000	1973-07-23 00:00:00	AUSTRALIAN COMMONWEALTH UNIT	12	0	0	U-72916-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492174	61	TJURUNGA 	1973	120	6	U-72917-MUM	0	0x000068F200000000	1973-07-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	0	0	U-72917-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492175	44	COMICS 	1973	120	6	U-72918-MUM	0	0x000068F200000000	1973-07-23 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U-72918-1973-MUM	0	0	0	N	D.N. DIXIT, FILM & TELEVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492176	61	CARE AND MAINTENANCE OF HOSE	1973	120	6	U-72919-MUM	0	0x000068F300000000	1973-07-24 00:00:00	ANGUS FIRE ARMOUR, (U.K.)	12	0	0	U-72919-1973-MUM	0	0	0	N	THE CHREF FIRE OFFICER, BOMBAY, FIRE BRRGADE (FIRE BRIGADE HD. QRT, BYCULLA BOMBAY8)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492177	44	TRL. OF INSANIYAT KE DUSHMAN	1986	120	6	U-7292-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	MR. RAJKUMAR KOHLI, M/S SHANKAR MOVIES	12	0	184	U/7292/1986	0	0	0	N	M/S SHANKAR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492178	61	I WISH	1973	120	6	U-72920-MUM	0	0x000068F300000000	1973-07-24 00:00:00	S SUKHDEV ,UNITED FILM ARTS (14 ROCK HOUSE ,WARLI18)	12	0	0	U-72920-1973-MUM	0	0	0	N	S SUKHDEV ,UNITED FILM ARTS (14 ROCK HOUSE ,WARLI18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492179	61	HOUSE OF WORSHIP[	1973	120	6	U-72921-MUM	0	0x000068F300000000	1973-07-24 00:00:00	NICHAEL MURPHY	12	0	0	U-72921-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492180	61	INDIA'S BEST LOVED	1973	120	6	U-72922-MUM	0	0x000068F300000000	1973-07-24 00:00:00	CINERAD COMMUNICTION	12	0	0	U-72922-1973-MUM	0	0	0	N	ZAFAR HAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492181	61	TIME FOR ACTION	1973	120	6	U-72923-MUM	0	0x000068F300000000	1973-07-24 00:00:00	CINERAD COMMUNICATION (KSHAMA BHAVAN 37 NEW MARINE LINES BOMBAY20)	12	0	0	U-72923-1973-MUM	0	0	0	N	ZAFAR HAI (KSHAMA BHAVAN 37 NEW MARINE LINES BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492182	61	'THE SUSSORS MOMENT''	1973	120	6	U-72924-MUM	0	0x000068F300000000	1973-07-24 00:00:00	CINERAL COMMUNICATIONS	12	0	0	U-72924-1973-MUM	0	0	0	N	ZAFAR HAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492183	82	CHANGE TO WILLS PLAIN	1973	120	6	U-72925-MUM	0	0x000068F400000000	1973-07-25 00:00:00	TRIO FILMS	12	0	0	U-72925-1973-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492184	44	BEETE DIN 	1973	120	6	U-72926-MUM	0	0x000068F400000000	1973-07-25 00:00:00	PRAKASH ASSOCIATES (3RD FLOOR, NAVSARI, CHAMBERS, OUTRAM ROAD BOMBAY1)	12	0	0	U-72926-1973-MUM	0	0	0	N	PRAKASH ASSOCIATES (3RD FLOOR, NAVSARI, CHAMBERS, OUTRAM ROAD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492185	61	INDIA REMEMBERS ST. THOMAS 	1973	120	6	U-72927-MUM	0	0x000068F400000000	1973-07-25 00:00:00	CARAVS	12	0	0	U-72927-1973-MUM	0	0	0	N	AMA PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492186	61	PROFILE : PETE FLAHERTY 	1973	120	6	U-72928-MUM	0	0x000068F400000000	1973-07-25 00:00:00	S A FILMS INC (USA)	12	0	0	U-72928-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492187	61	''AMBI''	1973	120	6	U-72929-MUM	0	0x000068F400000000	1973-07-25 00:00:00	TELIVISION RADIO AND MOTION PICTURES	12	0	0	U-72929-1973-MUM	0	0	0	N	TELIVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492188	61	VARELI FABRICS	1986	120	6	U-7293-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U/7293	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492189	61	BURY THE GHOST	1973	120	6	U-72930-MUM	0	0x000068F400000000	1973-07-25 00:00:00	ANJANA DIVEKAR MINI FILMS (17 DEEPALI ST. EYRIL ROAD BANDRAI, BOMBAY50)	12	0	0	U-72930-1973-MUM	0	0	0	N	MINI FILMS (17 DEEPALI ST. EYRIL ROAD BANDRAI, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492190	61	1002 AD KHAJURAHO	1973	120	6	U-72931-MUM	0	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-72931-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492191	43	MAHITICHITRA NO. 166	1973	120	6	U-72932-MUM	0	0x000068F400000000	1973-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-72932-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492192	61	INDIAN NEWS REVIEW NO.1293	1973	120	6	U-72933-MUM	0	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-72933-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492193	82	INDIAN NEWS REVIEW NO.1293	1973	120	6	U-72934-MUM	0	0x000068F400000000	1973-07-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72934-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492194	44	TRAILER OF MAHASATI SAVITRI	1973	120	6	U-72935-MUM	0	0x000068F400000000	1973-07-25 00:00:00	BASANT PICTURES (136 CHAMARBAUGH RD., PAREL BOMBAY12)	12	0	0	U-72935-1973-MUM	0	0	0	N	BASANT PICTURES (136 CHAMARBAUGH RD., PAREL BOMBAY12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492195	61	WORTH WAITING FOR	1973	120	6	U-72936-MUM	0	0x000068F500000000	1973-07-26 00:00:00	FILMS DUVISION GOVT OF INDIA	12	0	0	U-72936-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492196	61	THIRD PARTY GUARANTEE 	1973	120	6	U-72937-MUM	0	0x000068F500000000	1973-07-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-72937-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492197	61	CHANDALIKA 	1973	120	6	U-72938-MUM	0	0x000068F500000000	1973-07-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72938-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492198	61	THE BATTLE FOR BERLIN (LONG VERSION)	1973	120	6	U-72939-MUM	0	0x000068F600000000	1973-07-27 00:00:00	MOSFILM STUDIOS (U S S R)	12	0	0	U-72939-1973-MUM	0	0	0	N	SOVEXPORTFILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492199	61	PICKWICK WAFERS	1986	120	6	U-7294-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	THINK BIG.	12	0	185	U/7294/1986	0	0	0	N	THINK BIG.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492200	61	IN PURSUIT OF PROGRESS	1973	120	6	U-72940-MUM	0	0x000068F600000000	1973-07-27 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-72940-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492201	44	TRAILER OF DAAMAN AUR AAG 	1973	120	6	U-72941-MUM	0	0x000068F600000000	1973-07-27 00:00:00	J R GUPTA & RAJHANS ( FAMOUS CINE BLDG, HAINS RD., MAHALAKSHMI , B  400071)	12	0	184	U-72941-1973-MUM	0	0	0	N	KALYUG ( FAMOUS CINE BLDG, HAINS RD., MAHALAKSHMI , B  400071)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492202	44	JUGNU	1973	120	6	U-72942-MUM	0	0x000068F700000000	1973-07-28 00:00:00	PRAMOD CHAKRAVORTY, (174/10 MAHALAXMI BLDG., HINDU COLONY, DADAR, BOMBAY14)	12	0	0	U-72942-1973-MUM	0	0	0	N	PRAMOD CHAKRAVORTY, (174/10 MAHALAXMI BLDG., HINDU COLONY, DADAR, BOMBAY14)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492203	44	AAJ KI TAAZA KHABAR	1973	120	6	U-72943-MUM	0	0x000068F900000000	1973-07-30 00:00:00	RAJENDRA BHATIA, (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	0	U-72943-1973-MUM	0	0	0	N	KIRON PRODUCTIONS. (FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492204	70	SHRADHANJALI TO SHRI GURUJI	1973	120	6	U-72944-MUM	0	0x000068F900000000	1973-07-30 00:00:00	BHARTIYA VICHAR SADHANA (ADRESS AS ABOVE)	12	0	0	U-72944-1973-MUM	0	0	0	N	DR M.S. PARADKAR (2 MAGALDAS WADI DR.BHADKAM MARG BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492205	51	SHUBHRATECHI VAAT	1973	120	6	U-72945-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	SRIDHAR KSHIRSAGAR (103 OLYMPUS ALTMOUNT ROAD BOMBAY26 )	12	0	0	U-72945-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR (103 OLYMPUS ALTMOUNT ROAD BOMBAY26 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492206	61	DET CAKE	1973	120	6	U-72946-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	SRIDHAR KSHIRSAGAR	12	0	0	U-72946-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492207	108	THE WONDERFUL GIFT OF THE CRANE	1973	120	6	U-72947-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	MASAJI HARA , JAPAN	12	0	0	U-72947-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492208	61	HOME FROM THE SEA 	1973	120	6	U-72948-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	SHO CHIKU CO , LTS , JAPAN 	12	0	0	U-72948-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492209	51	BONUS BUBBLE	1973	120	6	U-72949-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	S.SUKHDEV UNITED FILM ART, 14 ROCK HOUSE, WORLI, BOMBAY18	12	0	0	U-72949-1973-MUM	0	0	0	N	S.SUKHDEV UNITED FILM ART, 14 ROCK HOUSE, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492210	44	NAI ROSHANI	1986	120	6	U-7295-MUM	14.33	0x00007B7600000000	1986-07-15 00:00:00	DURGA KHOTE PRODUCTION	12	0	182	U/7295	0	0	0	N	DURGA KHOTE PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492211	85	SUNCHROMY	1973	120	6	U-72950-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)	12	0	0	U-72950-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION (SHANTI PATH ,CHANAKYAPURI,NEW DELHI110021)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492212	61	D.N.A.	1973	120	6	U-72951-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-72951-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492213	61	CITIZEN HAROLD 	1973	120	6	U-72952-MUM	0	0x000068FA00000000	1973-07-31 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA 	12	0	0	U-72952-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492214	208	MAHARASHTRA NEWS NO.254 JULY	1973	120	6	U-72953-MUM	0	0x000068FB00000000	1973-08-01 00:00:00	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	12	0	0	U-72953-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY , GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492215	82	INDIAN NEWS REVIEW NO. 1294 	1973	120	6	U-72954-MUM	0	0x000068FB00000000	1973-08-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-72954-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492216	82	INDIAN NEWS REVIEW NO. 129 (EASTERN EDITION)	1973	120	6	U-72955-MUM	0	0x000068FB00000000	1973-08-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-72955-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492217	61	YOU MUST BE YOUR OWN POLICEMAN	1973	120	6	U-72956-MUM	0	0x000068FB00000000	1973-08-01 00:00:00	S.SUKHDEV ,UNITED FILM ARTS	12	0	0	U-72956-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492218	44	SHREE KRISHNA BHAKTI	1973	120	6	U-72957-MUM	0	0x000068FB00000000	1973-08-01 00:00:00	RUSTOM B.IRANI SHAHNA FILMS, 244 FAMOUS CINE BLDG, HAINES RD, BOMBAY	12	0	0	U-72957-1973-MUM	0	0	0	N	RUSTOM B.IRANI SHAHNA FILMS, 244 FAMOUS CINE BLDG, HAINES RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492219	61	FELLIND OF TROPICAL TREES WITH HAND SAW	1973	120	6	U-72958-MUM	0	0x000068FC00000000	1973-08-02 00:00:00	INTERNATIONAL LABOUR ORGANISTION	12	0	0	U-72958-1973-MUM	0	0	0	N	PUBLI8CITY & LIAISON OFFICER F.R.I.COLLEGE(P.O. NEW FOREST ,DEHRADUN UP) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492220	61	FELLING OF TROPICAL WITH POWER SAW 	1973	120	6	U-72959-MUM	0	0x000068FC00000000	1973-08-02 00:00:00	INTERNATIONAL LABOUR ORGANISATION (SWITZERLAND)	12	0	0	U-72959-1973-MUM	0	0	0	N	PUBLICITY & LIAISON OFFICER F.R.I. & COLLEGES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492221	44	NEWS MAGAZINE NO. 79 	1986	120	6	U-7296-MUM	341	0x00007B7600000000	1986-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/7296/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492222	61	THE UNITED STATES CONGRESS OF BY AND FOR THE PEOPLE	1973	120	6	U-72960-MUM	0	0x000068FC00000000	1973-08-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (U.S.A.)	12	0	0	U-72960-1973-MUM	0	0	0	N	UNITED STATES INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492223	61	RIVERS AND THE JAPANESSE PEOPLE 	1973	120	6	U-72961-MUM	0	0x000068FC00000000	1973-08-02 00:00:00	CINESELL JAPAN INC. (JAPAN)	12	0	0	U-72961-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492224	44	KORA AANCHAL	1973	120	6	U-72962-MUM	0	0x000068FC00000000	1973-08-02 00:00:00	NOT READABLE 	12	0	0	U-72962-1973-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492225	44	MUH KE PURI RAKSHA	1973	120	6	U-72963-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	0	U-72963-1973-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492226	61	ECONOMICS HARIJANS	1973	120	6	U-72964-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	Y.C.SHARMA	12	0	0	U-72964-1973-MUM	0	0	0	N	Y.C.SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492227	44	UGANTAR	1973	120	6	U-72965-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NOT READABLE 	12	0	0	U-72965-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492228	70	QUEBEC IN SILENCE	1973	120	6	U-72966-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-72966-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492229	61	THIS WAS THE TIME 	1973	120	6	U-72967-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-72967-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492230	61	''ELECTRONIC FISH FINDERS''	1973	120	6	U-72968-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)	12	0	0	U-72968-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492231	82	''END OF SUMMER DAY''	1973	120	6	U-72969-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-72969-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492232	61	FORMIDABLE FRONTIERS	1986	120	6	U-7297-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7297/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492233	61	HIPPIES	1973	120	6	U-72970-MUM	0	0x000068DE00000000	1973-07-03 00:00:00	FILM &TELIVISION INSTITUTE OF INDIA	12	0	0	U-72970-1973-MUM	0	0	0	N	D.N DIXIT FILM &TELIVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492234	51	VIDHYARTHYAMADHUL KHALBAL	1973	120	6	U-72971-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G THAKUR FILMS MEDIA	12	0	0	U-72971-1973-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492235	43	VIDYARTHI ASHANTI	1973	120	6	U-72972-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G THAKUR FILMS MEDIA	12	0	0	U-72972-1973-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492236	44	CHHATRA ASHANTI	1973	120	6	U-72973-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	JYOTI G THAKUR FILM MEDIA	12	0	0	U-72973-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492237	43	SAHKAR NE SATHWARE	1973	120	6	U-72974-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	TASWEER KENDRA KANTI NAIK (11/33 CHAWTH BRIDGE SURAT I)	12	0	0	U-72974-1973-MUM	0	0	0	N	KANTI NAIK (11/33 CHAWTH BRIDGE SURAT I)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492238	44	PYASI NADI	1973	120	6	U-72975-MUM	0	0x000068FD00000000	1973-08-03 00:00:00	NOT READABLE 	12	0	0	U-72975-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492239	61	DANNY AND NICKY	1973	120	6	U-72976-MUM	0	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-72976-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492240	61	THE JOY OF MUSIC 	1973	120	6	U-72977-MUM	0	0x000068FE00000000	1973-08-04 00:00:00	PASADENA TOURNAMENT OF ROSES ASSOCIATION (U.S.A.)	12	0	0	U-72977-1973-MUM	0	0	0	N	D.M. PAREKH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492241	61	'NORTHWEST PASSAGE''	1973	120	6	U-72978-MUM	0	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-72978-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492242	61	CITY LIMITS	1973	120	6	U-72979-MUM	0	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-72979-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492243	44	NO.1 DUST TEA	1986	120	6	U-7298-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	MR.MANMOHAN SHETTY  &  MR.PRADEEP UPPOOR ,NEO FILMS	12	0	185	U/7298/1986	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492244	70	TEMPLES OF TIME	1973	120	6	U-72980-MUM	0	0x000068FE00000000	1973-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-72980-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492245	61	BACKSTAGE AT THE WORLDS GREATEST PARADE	1973	120	6	U-72981-MUM	0	0x0000690000000000	1973-08-06 00:00:00	PASADENA TOURNAMENT OF ROSES ASSN	12	0	0	U-72981-1973-MUM	0	0	0	N	D.M. PAREKH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492246	44	SAFED KAMAAL 	1973	120	6	U-72982-MUM	0	0x0000690000000000	1973-08-06 00:00:00	SRIDHAR KSHIRSAGAR 103 OLYMPUS, AHAMOUNT RD., BOMBAY26	12	0	0	U-72982-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR 103 OLYMPUS, AHAMOUNT RD., BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492247	61	NEW WAY TO WHITENESS	1973	120	6	U-72983-MUM	0	0x0000690000000000	1973-08-06 00:00:00	SRIDHAR KSHIRSAGAR	12	0	0	U-72983-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492248	61	CAUVERY COMES TO BANGALORE	1973	120	6	U-72984-MUM	0	0x0000690100000000	1973-08-07 00:00:00	M.V. KRISHNASWAMY.	12	0	0	U-72984-1973-MUM	0	0	0	N	BOMBAY FILM LABORATORIES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492249	61	'' SAFETY PRECAUTIONS ON ELECTRIFIED LINES PANT I GENERAL MAINTENANCE	1973	120	6	U-72985-MUM	0	0x0000690100000000	1973-08-07 00:00:00	BRITISH TRANSPORT FILM	12	0	0	U-72985-1973-MUM	0	0	0	N	INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492250	85	'' FREEZE IN''	1973	120	6	U-72986-MUM	0	0x0000690100000000	1973-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-72986-1973-MUM	0	0	0	N	CANADA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492251	44	TRAILER OF CHALAAK	1973	120	6	U-72987-MUM	0	0x0000690100000000	1973-08-07 00:00:00	GULAB MEHTA, FILMS DHAARAA, 3C, NAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	184	U-72987-1973-MUM	0	0	0	N	FILMS DHAARAA, 3C, NAAZ BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492252	44	CHALAK	1973	120	6	U-72988-MUM	0	0x0000690200000000	1973-08-08 00:00:00	GULAB MEHTA	12	0	0	U-72988-1973-MUM	0	0	0	N	FILMDHARNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492253	85	PORTS CANADA	1973	120	6	U-72989-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-72989-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492254	61	TRL. OF OPEN HEART	1986	120	6	U-7299-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	MOSFILM STUDIO PRODN. USSR	12	0	184	U/7299	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492255	51	SUKHAKARTA DUKHHARTA	1973	120	6	U-72990-MUM	0	0x0000690200000000	1973-08-08 00:00:00	MRS. DWARKA DEO.11 ROCKY HILL FLAT, N.D. ROAD, MALBAR HILL, BOMBAY.	12	0	0	U-72990-1973-MUM	0	0	0	N	MRS. DWARKA DEO. NAVEEN FILMS. 11 ROCKY HILL FLAT, N.D. ROAD, MALBAR HILL, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492256	61	TIME PIECE	1973	120	6	U-72991-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-72991-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492257	85	HIROKO IKOKO	1973	120	6	U-72992-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA. CANADA.	12	0	0	U-72992-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION. SHANTI PATH, CHANAKYAPURI, NEW DELHI110021.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492258	85	MEN IN THE PARK	1973	120	6	U-72993-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-72993-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492259	43	MAHITICHITRA NO.169	1973	120	6	U-72994-MUM	0	0x0000690200000000	1973-08-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	0	U-72994-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492260	52	''NEPALMA AUDHOGIC BIKAS''	1973	120	6	U-72995-MUM	0	0x0000690200000000	1973-08-08 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	0	U-72995-1973-MUM	0	0	0	N	ROYAL NEPAL FILM CORPORATION	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492261	61	I.N.R. NO. 1295 (S.E)	1973	120	6	U-72996-MUM	0	0x0000690200000000	1973-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-72996-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492262	61	I.N.R. NO. 1295	1973	120	6	U-72997-MUM	0	0x0000690200000000	1973-08-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-72997-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492263	61	SAINT URBAIN IN TROYES	1973	120	6	U-72998-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-72998-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492264	44	''APPOINTMENT''	1973	120	6	U-72999-MUM	0	0x0000690200000000	1973-08-08 00:00:00	FILM &TELIVISION INSTITUTE OF INDIA	12	0	0	U-72999-1973-MUM	0	0	0	N	FILM&TELIVISION INSTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492265	44	SANT RAVIDAS KI AMAR KAHANI	1983	120	6	U-73-MUM	0	0x0000778200000000	1983-10-07 00:00:00	ROSHANLALL	12	0	0	U-73-1983-MUM	0	0	0	N	M/S ONKAR FILMS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492266	44	BEDA PAR	1954	120	6	U-730-MUM	0	0x00004D5400000000	1954-03-15 00:00:00	JAY PICTURES	12	0	0	U-730-1954-MUM	0	0	0	N	BOMBAY FILM CINEART, 112, MAHIM RD, DADAR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492267	51	'' JANTAR MANTAR ''	1986	120	6	U-7300-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	MEGHNATH KULKARNI	12	0	182	U/7300	0	0	0	N	MEGHNATH KULKARNI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492268	44	TRL. OF PYASI NADI	1973	120	6	U-73000-MUM	0	0x0000690300000000	1973-08-09 00:00:00	M.M. BAKIA	12	0	184	U-73000-1973-MUM	0	0	0	N	ISHWAR ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492269	70	'' NEW LOOK BRITISH AIRWAY''	1973	120	6	U-73001-MUM	0	0x0000690300000000	1973-08-09 00:00:00	BRITISH AIRWAYS	12	0	0	U-73001-1973-MUM	0	0	0	N	BOAC ,BRITISH AIRWAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492270	129	TONIC TALK	1973	120	6	U-73002-MUM	0	0x0000690300000000	1973-08-09 00:00:00	KANTILAL RAHTOD AKAR FILMS.	12	0	185	U-73002-1973-MUM	0	0	0	N	KANTILAL RAHTOD AKAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492271	61	''TONE UP''	1973	120	6	U-73003-MUM	0	0x0000690300000000	1973-08-09 00:00:00	KANTILAL RATHOD AKAR FILMS	12	0	0	U-73003-1973-MUM	0	0	0	N	KANTILAL RATHOD AKAR FULMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492272	85	HALF HALF THREE QUARTERS FULL	1973	120	6	U-73004-MUM	0	0x0000690300000000	1973-08-09 00:00:00	N.F.B.OF CANADA. CANADA.	12	0	0	U-73004-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492273	61	''THATS THE PRINCE''	1973	120	6	U-73005-MUM	0	0x0000690200000000	1973-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	183	U-73005-1973-MUM	0	0	0	N	CANADIAN HIGH CIMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492274	61	END OF THE NANCY J	1973	120	6	U-73006-MUM	0	0x0000690400000000	1973-08-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-73006-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492275	58	MAANAVAR KUZHAPPAM	1973	120	6	U-73007-MUM	0	0x0000690400000000	1973-08-10 00:00:00	JYOTI G.THAKUR.	12	0	0	U-73007-1973-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492276	49	VIDYATHIKA LUDE ASWASTHYA	1973	120	6	U-73008-MUM	0	0x0000690400000000	1973-08-10 00:00:00	JYOTI G.THAKUR, FILM MEDIA, 47, LAXMI INSURANCE BLDG, SIR P M RD, BOMBAY1 	12	0	0	U-73008-1973-MUM	0	0	0	N	FILM MEDIA, 47, LAXMI INSURANCE BLDG, SIR P M RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492277	45	VIDYARTHICALA KIRI CHATA	1973	120	6	U-73009-MUM	0	0x0000690400000000	1973-08-10 00:00:00	JYOTI G. THAKUR	12	0	0	U-73009-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492278	61	IN SEARCH OF EXCELLENCE	1986	120	6	U-7301-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	NATHAN TYLER PRODUCTOIN (USA)	12	0	182	U-7301-1986-MUM	0	0	0	N	N.E.& I.F.LTD.	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492279	59	VIDYARDHULA ALAZADI	1973	120	6	U-73010-MUM	0	0x0000690400000000	1973-08-10 00:00:00	JYOTI G THAKUR	12	0	0	U-73010-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492280	85	SUHANI SADAK	1973	120	6	U-73011-MUM	0	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-73011-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492281	85	ISKA KYA KAREN	1973	120	6	U-73012-MUM	0	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73012-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492282	61	''MILL STORY''	1973	120	6	U-73013-MUM	0	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73013-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492283	61	''SANCHAYIKA 	1973	120	6	U-73014-MUM	0	0x0000690400000000	1973-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73014-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492284	61	TRAILER OF RED SUN	1973	120	6	U-73015-MUM	0	0x0000690400000000	1973-08-10 00:00:00	TERENCE YOUNG, PARIS	12	0	184	U-73015-1973-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES C/O ASIA FILMS, 315 NEW CHARNI RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492285	61	''WORKSHOP NACHA''	1973	120	6	U-73016-MUM	0	0x0000690700000000	1973-08-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73016-1973-MUM	0	0	0	N	FILMS DIOVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492286	51	AANDHALA MARTO DOLA	1973	120	6	U-73017-MUM	0	0x0000690700000000	1973-08-13 00:00:00	D.K.KONDKEL SADICHHA CHITRA	12	0	0	U-73017-1973-MUM	0	0	0	N	SADICCHA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492287	51	JAWAI VIKAT GHENE AAHE	1973	120	6	U-73018-MUM	0	0x0000690800000000	1973-08-14 00:00:00	V. PRABHAKAR, FERRIERA MANSION, SITHA DEVI TEMPLE RD, MAHIM, BOMBAY	12	0	0	U-73018-1973-MUM	0	0	0	N	V. PRABHAKAR, FERRIERA MANSION, SITHA DEVI TEMPLE RD, MAHIM, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492288	61	THE FLOWER OF THE TALES	1973	120	6	U-73019-MUM	0	0x0000690800000000	1973-08-14 00:00:00	FREDRIC GEIFLUS 	12	0	0	U-73019-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492289	44	NASIHAT	1986	120	6	U-7302-MUM	0	0x00007B7600000000	1986-07-15 00:00:00	ARABIND SEN, LALIT KALA MANDIR,801/2, COSTE BELLE, PERRY CROSS RD, BANDRA (W), BOMBAY50	12	0	0	U-7302-1986-MUM	0	0	0	N	ARABIND SEN, LALIT KALA MANDIR, 801/2, COSTE BELLE, PERRY CROSS RD, BANDRA (W), BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492290	61	INDIAN NEWS REVIEW NO.1296	1973	120	6	U-73020-MUM	0	0x0000690800000000	1973-08-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73020-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492291	61	INDIAN NEWS REVIEW NO.129*6	1973	120	6	U-73021-MUM	0	0x0000690800000000	1973-08-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73021-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492292	61	PREHISTORY OF THE CINEMA	1973	120	6	U-73022-MUM	0	0x0000690800000000	1973-08-14 00:00:00	EMILE DEGELIN	12	0	0	U-73022-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492293	61	EUGANE YESAYE	1973	120	6	U-73023-MUM	0	0x0000690800000000	1973-08-14 00:00:00	PATRICK LEDOUX	12	0	0	U-73023-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492294	61	''LACES''	1973	120	6	U-73024-MUM	0	0x0000690800000000	1973-08-14 00:00:00	PIERRE LEVIE	12	0	0	U-73024-1973-MUM	0	0	0	N	0CONSULATE GENERAL OF BELGIUM, CAR MIICHAEL ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492295	51	VARHADI AANI VAJANTRI	1973	120	6	U-73025-MUM	0	0x0000690800000000	1973-08-14 00:00:00	S.V. NAMADE VISHWANATH FILMS, 759/51 DECCAN GYMKHANA, POONA	12	0	0	U-73025-1973-MUM	0	0	0	N	S.V. NAMADE VISHWANATH FILMS, 759/51 DECCAN GYMKHANA, POONA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492296	51	ACHARYA PRAHLAD KESHAO ATRAEK ZUNJHAR PAURUSH 	1973	120	6	U-73026-MUM	0	0x0000690800000000	1973-08-14 00:00:00	NOT READABLE	12	0	0	U-73026-1973-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492297	85	SIRENS 	1973	120	6	U-73027-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	EMILE DEGELIN 	12	0	0	U-73027-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492298	61	CASTLES & ABBEYS OF BELGIURR	1973	120	6	U-73028-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	JEAN PICHONNIER	12	0	0	U-73028-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIV 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492299	43	VAN ANE JEEVAN 	1973	120	6	U-73029-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-73029-1973-MUM	0	0	0	N	LIASION OFFICER, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492300	44	''MATI BALIDAN KI''	1986	120	6	U-7303-MUM	0	0x00007B7C00000000	1986-07-21 00:00:00	OCEAN MOVIES 	12	0	0	U/7303	0	0	0	N	OCEAN MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492301	43	TRAILER OF RAJA BHARATHARI 	1973	120	6	U-73030-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	NOT READABLE	12	0	0	U-73030-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492302	51	TRAILER OF AAI MEE KUTHE JAON	1973	120	6	U-73031-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	H S FILMS VITHAL NIVAS, WORLI, BOMBAY	12	0	184	U-73031-1973-MUM	0	0	0	N	S.KAMRUDDIN, PARVANAMER DEEP FLAT NO.1 AIR PORT SUBWAY ROAD, SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492303	44	SUCHHA SUKH	1973	120	6	U-73032-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	DHARAM PAL 16/59 REKHAKUM ROLE ROAD, KING CIRCLE BOMBAY 19	12	0	0	U-73032-1973-MUM	0	0	0	N	DHARAM PAL 16/59 REKHAKUM ROLE ROAD, KING CIRCLE BOMBAY 19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492304	61	OKASA NO. 2 	1973	120	6	U-73033-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	SSRI 	12	0	0	U-73033-1973-MUM	0	0	0	N	SSRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492305	44	TRAILER OF  BAHADUR DAKU 	1973	120	6	U-73034-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	K.B.CHADA, HARI MALIK	12	0	184	U-73034-1973-MUM	0	0	0	N	MOHAN  G. SULIBBHAVI 6138 T.A. MARKET, TARDEO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492306	61	FAR EAST	1973	120	6	U-73035-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	TRANS WORLD AIRLINES	12	0	0	U-73035-1973-MUM	0	0	0	N	GRANT ADVERTISING INDIA LTD (BRWON BIVERI HOUSE, 264, DR. ANNIE BESANT RD, BOMBAY25)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492307	61	MAP READING: MAP SETING AND POSITION FINDING PT9	1973	120	6	U-73036-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY (U.K)	12	0	0	U-73036-1973-MUM	0	0	0	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492308	61	MAP READING .: VISIBILITY PART IV	1973	120	6	U-73037-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	0	0	U-73037-1973-MUM	0	0	0	N	DIRECTOR , NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492309	82	MAP READING : SPURS REENTRANTS AND VALLYS PT3	1973	120	6	U-73038-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	DIRECTOR OD ARMY KINEMATOGRAPHY	12	0	0	U-73038-1973-MUM	0	0	0	N	DIRECTOR NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492310	61	MAP READING CONTOURS HILLS AND SLOPS PT:2	1973	120	6	U-73039-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	DIRECTORATE OF ARMY KINEMATOGRAPHY	12	0	0	U-73039-1973-MUM	0	0	0	N	DIRECTOR NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492311	44	TRAILER OF KHAMOSH SIPAHI	1952	120	6	U-7304-MUM	0	0x00004B9400000000	1952-12-22 00:00:00	D.N. MADHEK	12	0	184	U-7304-1952-MUM	0	0	0	N	NAGA FILME DISTIBUTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492312	61	MAP READING AIDS TO DIRECTIONS PART7	1973	120	6	U-73040-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	the directorate of army kinematography	12	0	0	U-73040-1973-MUM	0	0	0	N	director national police academy	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492313	82	MAP READING: DIRECTION ON THE GROUND PT:10	1973	120	6	U-73041-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	THE DIRECTOR OF ARMY KINEMATOGRAPHY	12	0	0	U-73041-1973-MUM	0	0	0	N	DIRECTOR NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492314	61	MAP READING MEAUREMENT OF DISTANCE AND CHOOSING A ROUTE PT8	1973	120	6	U-73042-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	THE DIRECTOR OF ARMY KINETOMOGRAPHY	12	0	0	U-73042-1973-MUM	0	0	0	N	DIRECTOR NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492315	61	MAP READAING DIRECTIONS: IN THE MAP PART9	1973	120	6	U-73043-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	THE DIRECTOR OF ARMY KINEMATOGRAPHY	12	0	0	U-73043-1973-MUM	0	0	0	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492316	61	MNNAP READAING COMPARISION OF MAP AND GROUNDPART6	1973	120	6	U-73044-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	THE DIRECTORATE OF ARMY KINEMATOGRAPHY	12	0	0	U-73044-1973-MUM	0	0	0	N	DIRECTOR, NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492317	61	THE CREATIVE PERSON WEALTHY FISHER	1973	120	6	U-73045-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	INDIANA UNIVERSITY	12	0	0	U-73045-19973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492318	61	BEAUTIFUL MOMENTS	1973	120	6	U-73046-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	12	0	0	U-73046-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, 1ST FLOOR, OPP. G.P.O, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492319	43	HOSHIYAR RAJU 	1973	120	6	U-73047-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-73047-1973-MUM	0	0	0	N	FILMM MEDIA 47 LAXMI INSURANCE BUILDING , SIR P. M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492321	43	PLAN POSHAN YOGYA KARO	1973	120	6	U-73049-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR, FILM MEDIA.	12	0	185	U-73049-1973-MUM	0	0	0	N	FILM MEDIA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492322	61	WE OF THE NEVER NEVER	1986	120	6	U-7305-MUM	3642.97	0x00007B8400000000	1986-07-29 00:00:00	ADAMS PACKER FILM PRODUCTIONS ,FOREST PRDUCTION LTD.L(AUSTRALIA)	12	0	0	U/7305	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492323	44	HONAHAR BACHE	1973	120	6	U-73050-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-73050-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492324	44	BADATE BACHE	1973	120	6	U-73051-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-73051-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492325	61	LIFER IS SUCH FUN 	1973	120	6	U-73052-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR , FILMM MEDIA	12	0	0	U-73052-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492326	44	JAWA DIL KA OYAR	1973	120	6	U-73053-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-73053-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492327	61	SWEET DREAMS COME TRUE	1973	120	6	U-73054-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	MAJA MEDIUMS (6/27, TARDEO AIRCONDITIONED MARKET, TARDEO RD, BOMBAY)	12	0	0	U-73054-1973-MUM	0	0	0	N	MAJA MEDIUMS (6/27, TARDEO AIRCONDITIONED MARKET, TARDEO RD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492328	61	LUC PEIRE'S ENVIRINMENT 	1973	120	6	U-73055-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	JEAN MILK  & LUC PEIRE	12	0	0	U-73055-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492329	61	P. M. OF MONGOLIA VISITS INDIA 	1973	120	6	U-73056-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73056-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492330	61	DECROLY KINDERGARTENS	1973	120	6	U-73057-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	VALERIE DECORDES & SYAZANNE DECROLY , BELGIUM	12	0	0	U-73057-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492331	213	UNDERGROUND WATER 	1973	120	6	U-73058-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	HARNOUN TAZIEFF	12	0	0	U-73058-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492332	213	A DRIVE TO SERVE BIOLOGY 	1973	120	6	U-73059-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	PIERRE LEVIE	12	0	0	U-73059-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492333	44	AADI SHANKARACHARYA	1986	120	6	U-7306-MUM	0	0x00007B8700000000	1986-08-01 00:00:00	NATIONAL FILM DEV. CORPN. LTD	12	0	0	U-7306-1986-MUM	0	0	0	N	RAVI MALIKM MANAGER (FF) NATIONAL FILM DEVELOPMENT CORPN. LTD., 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492334	61	PLAYGROUND FOR BABOUSH 	1973	120	6	U-73060-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	E. ABSOLON	12	0	0	U-73060-1973-MUM	0	0	0	N	CONSULATE GENERAL OF B ELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492335	63	LAAJ RAKHO RANI SATI	1973	120	6	U-73061-MUM	0	0x0000690C00000000	1973-08-18 00:00:00	VIKRAM KUMAR. RAMA  HOUSE, 2ND PHOPHALWADI, BHULESHWAR, BOMBAY2	12	0	0	U-73061-1973-MUM	0	0	0	N	SHALINI PRODUCTIONS. RAMA  HOUSE, 2ND PHOPHALWADI, BHULESHWAR, BOMBAY2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492336	42	CHHATRA ASONTOSH	1973	120	6	U-73062-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	FILM MEDIA.	12	0	0	U-73062-1973-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492337	61	TO SPEAK OR NOT TO SPEAK 	1973	120	6	U-73063-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	RAOUL SERVAIS 	12	0	0	U-73063-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492338	61	INCLINATION TOWARDS WATER	1973	120	6	U-73064-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	MICHEL CHARENCE	12	0	0	U-73064-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492339	61	KNOKKE LE ZOUTE 	1973	120	6	U-73065-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	IEAN MARC RIPERT	12	0	0	U-73065-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492340	61	S.O.S. FAGNES	1973	120	6	U-73066-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	MARCEL TONNON	12	0	0	U-73066-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492341	61	YOU NEED NOT BE RICH TO RICH	1973	120	6	U-73067-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	SRI	12	0	0	U-73067-1973-MUM	0	0	0	N	SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492342	61	TWENTY FOURTY HOURS FRANCORCHAMPS	1973	120	6	U-73068-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	ROGER VAN POTTERBERGHE	12	0	0	U-73068-19973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492343	213	KARTING	1973	120	6	U-73069-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	JACQUES VEN KOEKENBEEK	12	0	0	U-73069-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492344	61	BOSTONIANS 	1986	120	6	U-7307-MUM	0	0x00007B8B00000000	1986-08-05 00:00:00	ISMAIL MERCHANT RANK FILMS UK. 	12	0	0	U-7307-86	0	0	0	N	NATIONAL FILMS DEVLOPMENT CORPN. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492345	61	THE RITES OF A CRANIVAL DAY 	1973	120	6	U-73070-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	PAUL FLON	12	0	0	U-73070-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492346	70	THE GEOMETRIC DUCK 	1973	120	6	U-73071-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	LOUIS VAN MAELDER	12	0	0	U-73071-1973-MUM	0	0	0	N	CONSULATE GENERAL BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492347	61	TRAILER S OF BULLET FEARS THE VRAGE	1973	120	6	U-73072-MUM	0	0x0000690E00000000	1973-08-20 00:00:00	A SCERDOLOVSK FILM STUDIO 	12	0	0	U-73072-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492348	61	LOOPS TO LEAN BY 	1973	120	6	U-73073-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-73073-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492349	61	MAP[ READING THE MILITARY MAN AND CONVENTIONAL SING	1973	120	6	U-73074-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	DIRECTOR OF ARMY KINEMATOGRAPHY 	12	0	0	U-73074-1973-MUM	0	0	0	N	DIRECTOR NATIONAL POLICE ACADEMY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492350	61	NEW VIEW OF SPACE	1973	120	6	U-73075-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	IMAGE ASSCIATES	12	0	0	U-73075-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492351	85	BOLERO BY REVEL 	1973	120	6	U-73076-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	JEAN LANDIER	12	0	0	U-73076-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492352	61	BULLET FEARS THE BRAVE	1973	120	6	U-73077-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	A SERVDOLOVSK FILM STUDIO	12	0	0	U-73077-1973-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492353	61	THE SIMPLE HAPPINESS OF EDGARD TITGAT	1973	120	6	U-73078-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	SERGE LOVIX & ALPHANONS STRPPE	12	0	0	U-73078-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492354	61	BIG BILL BLUES	1973	120	6	U-73079-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	JEAN DELIRE	12	0	0	U-73079-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492355	82	BRITISH MOGIDONE NEWS NO.1228	1952	120	6	U-7308-MUM	0	0x00004B9400000000	1952-12-22 00:00:00	MOVIE DIMENSION INC	12	0	0	U/7308/1952	0	0	0	N	FOX	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492356	61	HENRI EVENPOEL	1973	120	6	U-73080-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	JEAN VAN ROEMANCH	12	0	0	U-73080-1973-MUM	0	0	0	N	CONSULATE GENERAL BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492357	61	THE RETAQBLE OF OUR LADY OF LOMBEEK	1973	120	6	U-73081-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	PAUL MAYER	12	0	0	U-73081-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492358	43	RAMAKADA	1973	120	6	U-73082-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	S. R. SAAZ	12	0	0	U-73082-1973-MUM	0	0	0	N	S. R. SAAZ	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492359	70	CITY IS,. A 	1973	120	6	U-73083-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-73083-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492360	61	conquered dream the 	1973	120	6	U-73084-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-73084-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492361	213	SEVEN OUT OF SEVEN 	1973	120	6	U-73085-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	TACQUELINE PIERREUX	12	0	0	U-73085-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492362	82	I.N.R.NO. 1297 	1973	120	6	U-73086-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-73086-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492363	61	I. N. R. O. 	1973	120	6	U-73087-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73087-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492364	43	MAHITICHITRA NO. 168	1973	120	6	U-73088-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-73088-1973-MUM	0	0	0	N	LIASION OFFICER GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492365	61	TWO CCM OF LEBON	1973	120	6	U-73089-MUM	0	0x0000691100000000	1973-08-23 00:00:00	LEONARIS FILM FRANK FURT (F.R.G)	12	0	0	U-73089-1973-MUM	0	0	0	N	CONSULATE GENERAL OF  THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492366	64	BAHINA TOHRE KHATIR	1986	120	6	U-7309-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	MR. GYANENDRA KUMAR SHREEVASTAV	12	0	0	U/7309/1986	0	0	0	N	MR. GYANENDRA KUMAR SHREEVASTAV	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492367	61	VOV OSTERN IN AER VIES	1973	120	6	U-73090-MUM	0	0x0000691100000000	1973-08-23 00:00:00	BAYERISCHER RUNDFUNK MURCHAN	12	0	0	U-73090-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492368	61	UNKNOWN CONTINENT	1973	120	6	U-73091-MUM	0	0x0000691100000000	1973-08-23 00:00:00	LEONARIS FILMS FRANFRUST	12	0	0	U-73091-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492369	44	VIJAYA YATRA	1973	120	6	U-73092-MUM	0	0x0000691100000000	1973-08-23 00:00:00	DIRECTOR OF INFORMATION	12	0	0	U-73092-1973-MUM	0	0	0	N	DHIRENDRA PANDE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492370	61	flowers	1973	120	6	U-73093-MUM	0	0x0000691200000000	1973-08-24 00:00:00	BURT RASJBY	12	0	0	U-73093-1973-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492371	80	MANORANJAN 	1973	120	6	U-73094-MUM	0	0x0000691100000000	1973-08-23 00:00:00	G. S. CHAWLA	12	0	0	U-73094-1973-MUM	0	0	0	N	FILMLETS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492372	44	LIFE FOR WINTER	1973	120	6	U-73095-MUM	0	0x0000691100000000	1973-08-23 00:00:00	FILMLETS (P) LTD.	12	0	0	U-73095-1973-MUM	0	0	0	N	FILMLETS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492373	44	WAH SAFED	1973	120	6	U-73096-MUM	0	0x0000691200000000	1973-08-24 00:00:00	SRIDHAR KSHIRSAGARA	12	0	0	U-73096-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492374	61	UNMISTAKABLE WHITENESS	1973	120	6	U-73097-MUM	0	0x0000691200000000	1973-08-24 00:00:00	SRIDHAR KSHIRSAGAR	12	0	0	U-73097-1973-MUM	0	0	0	N	SRIDHAR KSHIRSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492375	61	THE RINGSNKAE	1973	120	6	U-73098-MUM	0	0x0000691200000000	1973-08-24 00:00:00	HELMUTH BARTH SULIONGINE	12	0	0	U-73098-1973-MUM	0	0	0	N	CONSULATE GENERAL FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492376	70	PAS DE DEUX	1973	120	6	U-73099-MUM	0	0x0000691200000000	1973-08-24 00:00:00	IKAROS FILM BERLIN	12	0	0	U-73099-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF  GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492377	61	THE FLOW PROCESS: CHART HOW TO USE IT	1983	120	6	U-731-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	U.S. OFFICE OF SCIENTIFIC  RESEARCH AND DEVELOPMENT	12	0	0	U/731/1983	0	0	0	N	N.E. AND I. E. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492378	64	ANGAN KI LAKSHMI	1986	120	6	U-7310-MUM	3841.58	0x00007B9300000000	1986-08-13 00:00:00	LALIJI GUNTA.	12	0	0	U/7310/1986	0	0	0	N	SHRI VINDHYA CHIRTA MANDIR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492379	61	AUGUSTUS & OLYMPIA IN AUGUSBURG	1973	120	6	U-73100-MUM	0	0x0000691200000000	1973-08-24 00:00:00	TELENEWS AUGSBURG.	12	0	0	U-73100-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492380	44	MOUJ	1973	120	6	U-73101-MUM	0	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES. INDIA.	12	0	0	U-73101-1973-MUM	0	0	0	N	BASANT PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492381	44	TRAILER OF HUSNKACHOR	1973	120	6	U-73102-MUM	0	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-73102-1973-MUM	0	0	0	N	H.B. WADIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492382	44	SHEREBAGHDAD	1973	120	6	U-73103-MUM	0	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-73103-1973-MUM	0	0	0	N	BASANT PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492383	43	TRAILER OF JAI BHADRAKALI	1973	120	6	U-73104-MUM	0	0x0000690700000000	1973-08-13 00:00:00	SHRI SHIVDURGA PICTURES. INDIA	12	0	184	U-73104-1973-MUM	0	0	0	N	SHRI SHIVDURGA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492384	44	TRAILER OF SHER E BAGHDAD	1973	120	6	U-73105-MUM	0	0x0000690700000000	1973-08-13 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-73105-1973-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492385	61	NE OTPRAVLENNOE PISMO (THE UNSENT LETTER)	1973	120	6	U-73106-MUM	0	0x0000690700000000	1973-08-13 00:00:00	MOSFILM STUDIOS. USSR	12	0	0	U-73106-1973-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492386	61	AMPHIBIAN MAN	1973	120	6	U-73107-MUM	0	0x0000690700000000	1973-08-13 00:00:00	LENFILM STUDIO. USSR	12	0	0	U-73107-1973-MUM	0	0	0	N	SOVEXPORT FILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492387	61	TRAILER OF LETTER THAT WAS NOT SENT	1973	120	6	U-73108-MUM	0	0x0000690700000000	1973-08-13 00:00:00	MOSFILM STUDIOS. USSR	12	0	184	U-73108-1973-MUM	0	0	0	N	SOVEXPORT FILM.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492388	44	MEERA	1973	120	6	U-73109-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	N.E. & I.F.LTD. INDIA	12	0	0	U-73109-1973-MUM	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492389	44	JEEVAN SANDHYA 	1986	120	6	U-7311-MUM	0	0x00007B9300000000	1986-08-13 00:00:00	PRAVEON BHATT	12	0	0	U-7311-86	0	0	0	N	PRAVEON BHATT	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492390	61	KINDERGAN TEN 	1973	120	6	U-73110-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-73110-1973-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492391	44	KAILASH PATIL	1973	120	6	U-73111-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	PRABHA PICTURES. INDIA	12	0	0	U-73111-1973-MUM	0	0	0	N	PRABHA PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492392	44	HAMARI YAAD AAYEGI	1973	120	6	U-73112-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	KIDAR SHARMA, SHOW PEOPLE. INDIA	12	0	0	U-73112-1973-MUM	0	0	0	N	KIDAR SHARMA, SHOW PEOPLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492393	51	SUBHADRA HARAN	1973	120	6	U-73113-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	BASANT PICTURES.INDIA	12	0	0	U-73113-1973-MUM	0	0	0	N	BASANT PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492394	44	HUSN  KA  CHOR	1973	120	6	U-73114-MUM	0	0x0000690A00000000	1973-08-16 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-73114-1973-MUM	0	0	0	N	H B WADIA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492395	61	ABOVE THE TIMBERLINE	1973	120	6	U-73115-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-73115-1973-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492396	197	NETHERLANDS KI BHARAT KO SHUBHKAMANAYE	1973	120	6	U-73116-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	POLYGOONPROFILTI.	12	0	198	U-73116-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492397	44	TRAILER OF RAJDHANI	1973	120	6	U-73117-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	GULSHAN BAHL INDIA.	12	0	184	U-73117-1973-MUM	0	0	0	N	N.C FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492398	44	BAPU KI KAHANI	1973	120	6	U-73118-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	FAMOUS PICTURES PVT. LTD.INDIA	12	0	0	U-73118-1973-MUM	0	0	0	N	FAMOUS PICTURES PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492399	44	CHATUR BALAK  (PLAYTIME JOB)	1973	120	6	U-73119-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-73119-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492400	43	KASHMIRA	1986	120	6	U-7312-MUM	0	0x00007B9400000000	1986-08-14 00:00:00	CHILDREN'S FILMS SOCIETY, INDIA	12	0	190	U/7312/1986	0	0	0	N	CHILDREN'S FILMS SOCIETY, INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492401	61	TEA KETTLE OF JAMES WALT	1973	120	6	U-73120-MUM	0	0x0000690B00000000	1973-08-17 00:00:00	MADHAV KUNTE PRODUCTIONS INDIA	12	0	0	U-73120-1973-MUM	0	0	0	N	NATIONAL VISUAL CORP.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492402	44	APNA GHAR	1973	120	6	U-73121-MUM	0	0x0000691200000000	1973-08-24 00:00:00	A.YUSUF. INDIA	12	0	0	U-73121-1973-MUM	0	0	0	N	KAIZER FILMS. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492403	61	AUXILIARY SINGLE AUXILARIES 	1973	120	6	U-73122-MUM	0	0x0000690F00000000	1973-08-21 00:00:00	NOT READABLE	12	0	0	U-73122-1973-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492404	43	JAI BHADRAKALI	1973	120	6	U-73123-MUM	0	0x0000691200000000	1973-08-24 00:00:00	SHIVDURGA PICTURES. INDIA	12	0	0	U-73123-1973-MUM	0	0	0	N	SHIVDURGA PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492405	61	drawings and the shop 	1973	120	6	U-73124-MUM	0	0x0000691500000000	1973-08-27 00:00:00	MCGRAW HILL INTERNATINAL IMP	12	0	0	U-73124-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492406	44	MUSHIRA	1973	120	6	U-73125-MUM	0	0x0000691500000000	1973-08-27 00:00:00	N. E. & I. F. LTD.INDIA	12	0	0	U-73125-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492407	61	THE TELEPHONE	1973	120	6	U-73126-MUM	0	0x0000691700000000	1973-08-29 00:00:00	TECHNICAL &^ SCIENTIFIC FILMS LTD. INDIA	12	0	0	U-73126-1973-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492408	82	TUFANI OF TRAILERS TRADING	1973	120	6	U-73127-MUM	0	0x0000691500000000	1973-08-27 00:00:00	BASANT PICTURES	12	0	0	U-73127-1973-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492409	44	TUFANI TERDAJ 	1973	120	6	U-73128-MUM	0	0x0000691500000000	1973-08-27 00:00:00	BASANT PICTURES	12	0	0	U-73128-1973-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492410	44	AURAT	1973	120	6	U-73129-MUM	0	0x0000691800000000	1973-08-30 00:00:00	VARMA FILMS. INDIA	12	0	0	U-73129-1973-MUM	0	0	0	N	VARMA FILMS.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492411	58	MANORAMA	1952	120	6	U-7313-MUM	0	0x00004B9400000000	1952-12-22 00:00:00	FAMOUS PICTURES LTD;	12	0	0	U/7313/1952	0	0	0	N	FAMOUS PICTURES LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492412	44	HANTERWALI KI BETI	1973	120	6	U-73130-MUM	0	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURRES	12	0	0	U-73130-1973-MUM	0	0	0	N	BASANT PICTURRES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492413	44	STUNT QUEEN	1973	120	6	U-73131-MUM	0	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURES	12	0	0	U-73131-1973-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492414	44	STUNT OF QUEEN 	1973	120	6	U-73132-MUM	0	0x0000691D00000000	1973-09-04 00:00:00	BASANT PICTURES	12	0	0	U-73132-1973-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492415	44	AAJ AUR KAB	1973	120	6	U-73133-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	PANCHADEEP CHITRAINDIA	12	0	0	U-73133-1973-MUM	0	0	0	N	PANCHADEEP CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492416	61	WILD LIFE AND TIMBET	1973	120	6	U-73134-MUM	0	0x0000692000000000	1973-09-07 00:00:00	U. S. DEPARTMENT AGRICULTURAL (USA)	12	0	0	U-73134-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492417	44	HAAT	1973	120	6	U-73135-MUM	0	0x0000692000000000	1973-09-07 00:00:00	ADIMJATI KALYANA SANCHNALAYA GOVT. OF M.P., INDIA	12	0	0	U-73135-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492418	61	THIEF OF BAGHDAD 	1973	120	6	U-73136-MUM	0	0x0000692000000000	1973-09-07 00:00:00	LONDON FILMS (U.K)	12	0	0	U-73136-1973-MUM	0	0	0	N	MUDNANEY FILM SERIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492419	61	ELECTRICITY MESUREMENT	1973	120	6	U-73137-MUM	0	0x0000692000000000	1973-09-07 00:00:00	AUDIO VISUALS CENTER, INDIANA UNIVERSITY (USA)	12	0	0	U-73137-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492420	61	ELECTRICITY DISTRIBUTION 	1973	120	6	U-73138-MUM	0	0x0000692000000000	1973-09-07 00:00:00	AUDIO VISUAL CENTER, INDIANA UNIVERSITY USA	12	0	0	U-73138-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492421	61	HOW TO PREVENT OBJECTIONS IN SELLING	1973	120	6	U-73139-MUM	0	0x0000692000000000	1973-09-07 00:00:00	DARNELL CORPORATIONS OF CHICAGO (USA)	12	0	0	U-73139-1973-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LIT	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492422	51	TU SAUBHAGVAWATI HO	1986	120	6	U-7314-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	SHRI DEEPAK S.HAYALKAN	12	0	0	U/7314/1986	0	0	0	N	SHRI DEEPAK S.HAYALKAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492423	44	MEGHANAD	1973	120	6	U-73140-MUM	0	0x0000692000000000	1973-09-07 00:00:00	ADIJATI KALYANA SANCHALAYAKA GOVT. OF M. P. INDIA	12	0	0	U-73140-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492424	44	DIL KI TO HAI	1973	120	6	U-73141-MUM	0	0x0000692500000000	1973-09-12 00:00:00	B. L. RAWAL INDIA	12	0	0	U-73141-1973-MUM	0	0	0	N	B. L. RAWAL, RAWAL FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492425	61	OVERCOMING OBJECTIONS	1973	120	6	U-73142-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	DARTNELL CORPORATION CHICAGO	12	0	0	U-73142-1973-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492426	61	PRESENTING YOUR SALES CASE CONVICIGLY	1973	120	6	U-73143-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	DARNELL CORPORATION OF CHICAGO	12	0	0	U-73143-1973-MUM	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD,.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492427	60	SHAMA	1973	120	6	U-73144-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	MINERVA MOVITONE INDIA	12	0	0	U-73144-1973-MUM	0	0	0	N	MUDNANEY FILMS SERRVICE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492428	44	MAGIC BOX	1973	120	6	U-73145-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	SHRI GANESH CHITRA, INDIA	12	0	0	U-73145-1973-MUM	0	0	0	N	SHRI GANESH CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492429	44	SUNHERI NAGIN	1973	120	6	U-73146-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	EVEREST PICTURES INDIA	12	0	0	U-73146-1973-MUM	0	0	0	N	EVEREST PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492430	44	PATITA	1973	120	6	U-73147-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	AMIYA CHAKRABARTY, INDIA	12	0	0	U-73147-1973-MUM	0	0	0	N	MARS AND MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492431	61	FISH AND THEIR CHARECTRICS	1973	120	6	U-73148-MUM	0	0x0000693200000000	1973-09-25 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	0	U-73148-1973-MUM	0	0	0	N	N. E. & I. F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492432	61	VACCIUNATE AGAINST SMALLPOX	1973	120	6	U-73149-MUM	0	0x0000693200000000	1973-09-25 00:00:00	INSTITUTE OD INTERNATIONAL AMERICAN AFFAIRS (USA)	12	0	0	U-73149-1973-MUM	0	0	0	N	N. E.  &^ I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492433	61	THE GREEN GLORE	1952	120	6	U-7315-MUM	0	0x00004B9500000000	1952-12-23 00:00:00	SEMITED ARTISTS CORPN. & U..S.A.	12	0	0	U/7315/1952	0	0	0	N	WESTERN INDIA THEATRE LTD.FORIEGN FILMS DISTRUBUTION ,MANSHALE BLDG.BALLARD ESTATE ,B,BAY1	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492434	44	TULSIDAS 	1973	120	6	U-73150-MUM	0	0x0000693400000000	1973-09-27 00:00:00	RATNADEEP PICTURES	12	0	0	U-73150-1973-MUM	0	0	0	N	RATNADEEP PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492435	44	SIKANDAR	1973	120	6	U-73151-MUM	0	0x0000693400000000	1973-09-27 00:00:00	MINERVA MOVIETONE, INDIA	12	0	0	U-73151-1973-MUM	0	0	0	N	MINERVA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492436	44	PUKAR 	1973	120	6	U-73152-MUM	0	0x0000693400000000	1973-09-27 00:00:00	MINEVVA MAIETONE 	12	0	0	U-73152-1973-MUM	0	0	0	N	MINEVVA MAIETONE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492437	61	ANTENNA FUNDAMENTALS PART IIIBANDWIDTH	1997	120	6	U-73153-MUM	0	0x00008B7200000000	1997-09-27 00:00:00	NATIONAL FILM BAORD OF CANADA	12	0	0	U-73153-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492438	61	ANTENNA FUNTAMENTALS PARTI PROPOGALIM	1973	120	6	U-73154-MUM	0	0x0000693400000000	1973-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	0	U-73154-1973-MUM	0	0	0	N	N. R. & .I .F LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492439	61	SIZE DESCRIPTION	1973	120	6	U-73155-MUM	0	0x0000693400000000	1973-09-27 00:00:00	MCGRAW INTERNATIONAL CORPORATION (USA)	12	0	0	U-73155-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492440	61	MAKING A BALACING AQUARIUM 	1973	120	6	U-73156-MUM	0	0x0000693400000000	1973-09-27 00:00:00	CORONET INSTRUCTIONAL USA	12	0	0	U-73156-1973-MUM	0	0	0	N	N. E. &  I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492441	61	ANTENNA FUNDAMENTALS PARTII DIRECTIVELLY 	1973	120	6	U-73157-MUM	0	0x0000693400000000	1973-09-27 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	0	U-73157-1973-MUM	0	0	0	N	N. E. & I. F.  LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492442	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO. 10)	1973	120	6	U-73158-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-73158-1973-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492443	61	WILLAIMSBURG THE SAATORY OF A PATRIOT 	1973	120	6	U-73159-MUM	0	0x0000694300000000	1973-10-12 00:00:00	WILLAIMS H. WRIGHT USA	12	0	0	U-73159-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492444	61	THE JEWEL OF THE NILE	1986	120	6	U-7316-MUM	0	0x00007BA200000000	1986-08-28 00:00:00	20TH CENTURY FILM CORPN MICHEAL DOUGLAS	12	0	0	U-7316-1986-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492445	44	RUSTAM SAHEBRAO	1973	120	6	U-73160-MUM	0	0x0000694300000000	1973-10-12 00:00:00	NOT READABLE 	12	0	0	U-73160-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492446	44	HUMAYUN 	1973	120	6	U-73161-MUM	0	0x0000694300000000	1973-10-12 00:00:00	MEHBOOB PRO DUCTIONS PVT. LTD. (100HILL ROAD, BANDRA BOMBAY50)	12	0	0	U-73161-1973-MUM	0	0	0	N	MEHBOOB PRO DUCTIONS PVT. LTD. (100HILL ROAD, BANDRA BOMBAY50)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492447	51	VITHU MAZA LEKURWALA	1973	120	6	U-73162-MUM	0	0x0000694300000000	1973-10-12 00:00:00	NOT READABLE	12	0	0	U-73162-1973-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492452	82	A TAXING PROBLEM 	1973	120	6	U-73167-MUM	0	0x0000694300000000	1973-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-73167-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492453	61	CALL OF TARGAN	1997	120	6	U-73168-MUM	0	0x00008B8400000000	1997-10-15 00:00:00	PRINCIPLE PRODUCTIONS	12	0	0	U-73168-1973-MUM	0	0	0	N	MOVIE SALES CORP.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492454	44	BOMBAY AUR CHOR	1973	120	6	U-73169-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	NEW ORIENTAL PICTURES 	12	0	0	U-73169-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492455	61	TRAILER OF  DREAMBEAB 	1952	120	6	U-7317-MUM	0	0x00004B9500000000	1952-12-23 00:00:00	20TH CENTURY FOX FILM CORPN, USA	12	0	184	U-7317-1952-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA LTD, METRO HOUSE, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492456	44	AANCHAL	1973	120	6	U-73170-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	PANCHDEEP CHITRA, 97 WORLI SEA FACE, BOMBAY18, INDIA	12	0	0	U-73170-1973-MUM	0	0	0	N	PANCHDEEP CHITRA, 97 WORLI SEA FACE, BOMBAY18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492457	70	PRODIGAL SON 	1973	120	6	U-73171-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	NOT READABLE	12	0	0	U-73171-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492458	129	NOT READABLE 	1997	120	6	U-73172-MUM	0	0x00008B9A00000000	1997-11-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA ()CANADA	12	0	0	U-73172-19973-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492459	44	FAULAD	1973	120	6	U-73173-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	BRODWAY PICTURES 	12	0	0	U-73173-1973-MUM	0	0	0	N	BRODWAY PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492460	61	AUXILARY VIEWS PART II (MECHANICAL DRAWING SERIES)	1973	120	6	U-73174-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION USA	12	0	0	U-73174-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492461	61	ALIBABA AND FORTY THOEVES 	1973	120	6	U-73175-MUM	0	0x0000696400000000	1973-11-14 00:00:00	SOYUZMULT FILM STUDIO USSR	12	0	0	U-73175-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492462	61	THE MICROSCOPE AND IT'S USE	1973	120	6	U-73176-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-73176-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492463	61	HOW AN ELECTRIC MOTOR WORKS	1973	120	6	U-73177-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-73177-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492464	61	THE IDEAL DIESEL CYCLE 	1973	120	6	U-73178-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE	12	0	0	U-73178-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492465	61	FISHERMEN	1973	120	6	U-73179-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-73179-1973-MUM	0	0	0	N	N.E.& I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492466	61	PRIME RISK	1986	120	6	U-7318-MUM	0	0x00007BA200000000	1986-08-28 00:00:00	HERMAN GRIGSHYASHOK AMRITRAJ. (USA)	12	0	0	U/7318/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492467	61	FRACTURES PART1	1973	120	6	U-73180-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NATIONAL COAL BOARD CANADA	12	0	0	U-73180-1973-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492468	61	JULIUS CAESAR	1973	120	6	U-73181-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION USA	12	0	0	U-73181-1973-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492469	61	DISCOVEING INDIVIDUAL DIFFERENCES	1973	120	6	U-73182-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION USA	12	0	0	U-73182-1973-MUM	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492470	61	DEVELOPMENT OF CHARECTERTICS OF PREADOLESCANTS  (ELEMENTARY SCHOOL STUDENT TEACHERS)	1973	120	6	U-73183-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MC. GRAW HILL INTERNATIONAL CORPORATIONS (USA)	12	0	0	U-73183-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492471	61	COUNSEGATION  (SPEECH)	1973	120	6	U-73184-MUM	0	0x0000696400000000	1973-11-14 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (U.S.A)	12	0	0	U-73184-1973-MUM	0	0	0	N	N. E.  &. I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492472	44	SHAHAR AUR SAPANA	1973	120	6	U-73185-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE 	12	0	0	U-73185-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492473	61	RAHI	1973	120	6	U-73186-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NAYA SANSAR INDIA	12	0	0	U-73186-1973-MUM	0	0	0	N	K.A. ABBAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492474	44	SAUTELA BHAI	1973	120	6	U-73187-MUM	0	0x0000696600000000	1973-11-16 00:00:00	ALOK BHARATI  (C/O JAWAHARLAL MEGHDOOT, MARINE DRIVE, BOMBAY1)	12	0	0	U-73187-1973-MUM	0	0	0	N	ALOK BHARATI  (C/O JAWAHARLAL MEGHDOOT, MARINE DRIVE, BOMBAY1)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492475	61	TRAILER OF WHOSE GOT THE ACTION 	1973	120	6	U-73188-MUM	0	0x0000696700000000	1973-11-17 00:00:00	JAEK ROSE USA	12	0	0	U-73188-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492476	61	SHANE	1973	120	6	U-73189-MUM	0	0x0000696700000000	1973-11-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS , USA	12	0	0	U-73189-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492477	44	ZEVAR	1986	120	6	U-7319-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	BASU CHATTERJI.	12	0	0	U/7319	0	0	0	N	CINEVE FILMS. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492478	61	TRAILERE OF SHANE	1973	120	6	U-73190-MUM	0	0x0000692A00000000	1973-09-17 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-73190-1973-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492479	129	CLIMATES OF NORTH AMERICA	1973	120	6	U-73191-MUM	0	0x0000696700000000	1973-11-17 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-73191-1973-MUM	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492480	44	TRAILER OF  GULSANOBAR	1973	120	6	U-73192-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	BASANT PICTURES	12	0	184	U-73192-1973-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492481	44	SHIKARI	1973	120	6	U-73193-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	F. C. MEHRAINDIA	12	0	0	U-73193-1973-MUM	0	0	0	Y	F. C. MEHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492482	44	GULSANOBAR	1973	120	6	U-73194-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	BASANT PICTURES	12	0	0	U-73194-1973-MUM	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492483	61	NATURE'S STRANGEST CREATURES	1973	120	6	U-73195-MUM	0	0x0000696E00000000	1973-11-24 00:00:00	WALT DISNEY PRODUCTION USA	12	0	198	U-73195-1973-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492484	44	CHAND MERE AJA	1973	120	6	U-73196-MUM	0	0x0000696E00000000	1973-11-24 00:00:00	RAM S. DARYANI 7 RADHAKISAN NIVAS SIEN VEST BOMBAY22	12	0	0	U-73196-1973-MUM	0	0	0	N	RAM S. DARYANI 7 RADHAKISAN NIVAS SIEN VEST BOMBAY22	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492485	44	GUMRAH	1973	120	6	U-73197-MUM	0	0x0000697200000000	1973-11-28 00:00:00	B. R. FILMSINDIA	12	0	0	U-73197-1973-MUM	0	0	0	N	B. R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492486	44	EK DIL SAU AFSANE	1973	120	6	U-73198-MUM	0	0x0000697200000000	1973-11-28 00:00:00	`TALWAR FILMS ( FAMOUS CINE BLDG BOMBAY11)	12	0	0	U-73198-1973-MUM	0	0	0	N	TALWAR FILMS ( FAMOUS CINE BLDG BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492487	61	I SHOT JESSE JAMES	1973	120	6	U-73199-MUM	0	0x0000697200000000	1973-11-28 00:00:00	LIPPERT PRODUCTIONS USR	12	0	0	U-73199-1973-MUM	0	0	0	N	THE UNITED PIONEEV FILMS ( PRIVATE) LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492488	85	INDIANSKIE TROFEUM	1983	120	6	U-732-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	FILM POLSKI	12	0	0	U/732/1983	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492489	44	PARINATI	1986	120	6	U-7320-MUM	0	0x00007BA400000000	1986-08-30 00:00:00	PRAKASH JHA.	12	0	0	U/7320/1986	0	0	0	N	PRAKASH JHA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492490	44	RUSTAM E BAGDAD	1973	120	6	U-73200-MUM	0	0x0000697200000000	1973-11-28 00:00:00	NOT READABLE 	12	0	0	U-73200-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492491	44	TRAILER OF ABHIMAN	1973	120	6	U-73201-MUM	0	0x0000691200000000	1973-08-24 00:00:00	AMIYA	12	0	0	U-73201-1973-MUM	0	0	0	N	PAWAN KUMAR AMIYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492492	44	TRAILER OF  AAJ KI TAAZA KHABAR	1973	120	6	U-73202-MUM	0	0x0000691200000000	1973-08-24 00:00:00	SHRI FAJENDRA BHATIA	12	0	184	U-73202-1973-MUM	0	0	0	N	M/S KIRAN PORDUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492493	61	PATH OF PREGRESS	1973	120	6	U-73203-MUM	0	0x0000691200000000	1973-08-24 00:00:00	M/S MOHAN WODWANI PRODUCTIONS	12	0	0	U-73203-1973-MUM	0	0	0	N	THE STATE BANK OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492494	61	BUID UP YOUR STAMINA	1973	120	6	U-73204-MUM	0	0x0000691200000000	1973-08-24 00:00:00	KANTILAL RATHOD	12	0	0	U-73204-1973-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492495	192	FOR APPETITE AND VIGOUR	1997	120	6	U-73205-MUM	0	0x00008B5000000000	1997-08-24 00:00:00	KANTILAL RATHOD	12	0	0	U-73205-1973-MUM	0	0	0	N	KANDILAL RATHOD AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492496	61	HEALTH AND VIGOUR 	1973	120	6	U-73206-MUM	0	0x0000691200000000	1973-08-24 00:00:00	KANTILAL RATHOD, 	12	0	0	U-73206-1973-MUM	0	0	0	N	KANTILAL RATHOD AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492497	44	KUNWARA BADAN	1973	120	6	U-73207-MUM	0	0x0000691200000000	1973-08-24 00:00:00	SHANTILAL SHAH	12	0	0	U-73207-1973-MUM	0	0	0	N	TULASI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492498	61	SOFT AS LOVE	1973	120	6	U-73208-MUM	0	0x0000691300000000	1973-08-25 00:00:00	FILMS 5	12	0	0	U-73208-1973-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492499	44	SUNDER NIKHAR	1973	120	6	U-73209-MUM	0	0x0000691300000000	1973-08-25 00:00:00	FILM 5	12	0	0	U-73209-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492500	44	EK CHADAR MAILI SI	1986	120	6	U-7321-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	G.M. SINGH MINDRAJOG, QSS COLOR PROCESSORS PVT LTD.214, T.V. INDUSTRIAL ESTATE, 248, A WORLI RD, WORLI, BOMBAY25	12	0	0	U-7321-1986-MUM	0	0	0	N	QSS COLOR PROCESSORS PVT LTD.,214, T.V. INDUSTRIAL ESTATE, 248, A WORLI RD, WORLI, BOMBAY25	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492501	180	VEIL OF LOVE 	1973	120	6	U-73210-MUM	0	0x0000691300000000	1973-08-25 00:00:00	FILM 5	12	0	0	U-73210-1973-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492502	61	STORY OF CHOCOLATE 	1973	120	6	U-73211-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR, FILM MEDIA	12	0	0	U-73211-1973-MUM	0	0	0	N	JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492503	44	THE SPECIAL TASTE	1973	120	6	U-73212-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR. FILM MEDIA	12	0	0	U-73212-1973-MUM	0	0	0	N	JYOTI G. THAKUR. FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492504	61	BINACA FLUORIDE TOUGHENSTREETH	1973	120	6	U-73213-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THKAUR , FILM MEDIA	12	0	0	U-73213-1973-MUM	0	0	0	N	JYOTI G. THKAUR , FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492505	44	NAYA PLAZA FILTER	1973	120	6	U-73214-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-73214-1973-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492506	43	SO RIGHT FOR YOU	1973	120	6	U-73215-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U-73215-19973-MUM	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492507	61	THE VOICE OF BRONZE	1973	120	6	U-73216-MUM	0	0x0000691300000000	1973-08-25 00:00:00	CHARLES CENRAD	12	0	0	U-73216-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492508	213	SAXOPHONE	1973	120	6	U-73217-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JEAN DELIVE	12	0	0	U-73217-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BLGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492509	61	THE GILLE	1973	120	6	U-73218-MUM	0	0x0000691300000000	1973-08-25 00:00:00	JEAN  HUMBERT	12	0	0	U-73218-1973-MUM	0	0	0	N	CONSULATE GENEREAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492510	85	THE ROOM 	1973	120	6	U-73219-MUM	0	0x0000691300000000	1973-08-25 00:00:00	RAYMOND & JEAN ANTONIE	12	0	0	U-73219-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492511	61	MY LUCKY STAR	1986	120	6	U-7322-MUM	0	0x00007BA700000000	1986-09-02 00:00:00	SAMO HUNG. (ROSSHAVEN UK)	12	0	0	U/7322/1986	0	0	0	N	Y.M. ELIAS, INDOEVERSEAS FILMS.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492512	61	FAMOUS PROCESSION	1973	120	6	U-73220-MUM	0	0x0000691300000000	1973-08-25 00:00:00	PAUL FLON	12	0	0	U-73220-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492513	44	TRAILER OF JUGUNU 	1973	120	6	U-73221-MUM	0	0x0000691300000000	1973-08-25 00:00:00	PRAMOD CHAKRABARTY 	12	0	0	U-73221-1973-MUM	0	0	0	N	PRAMOD CHAKRABARTY PARMOD FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492514	61	NONALIGNMENT FOR PEACE AND PROSPERITY 	1973	120	6	U-73222-MUM	0	0x0000691500000000	1973-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73222-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492515	61	TRAILER OF TRAP FOR SEVEN SPIES	1973	120	6	U-73223-MUM	0	0x0000691500000000	1973-08-27 00:00:00	CENTRO FILMS ROME, ITLAY	12	0	184	U-73223-1973-MUM	0	0	0	N	M/S COUTO FILMS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492516	61	FOUR SEASONS FOR CHILDREN	1973	120	6	U-73224-MUM	0	0x0000691500000000	1973-08-27 00:00:00	KOGA PRODUCTIONS INC	12	0	0	U-73224-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492517	61	THE BOY & A CRANE	1973	120	6	U-73225-MUM	0	0x0000691500000000	1973-08-27 00:00:00	SHINSEISAKU PRODUCTIONS JAPAN	12	0	0	U-73225-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492518	61	PROBLEMS WITH PEOPLE	1973	120	6	U-73226-MUM	0	0x0000691500000000	1973-08-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT, AUSTRALIA	12	0	0	U-73226-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492519	61	AN EYE FOR THE FUTURE	1973	120	6	U-73227-MUM	0	0x0000691500000000	1973-08-27 00:00:00	STUDIOS  HOMBURG	12	0	0	U-73227-1973-MUM	0	0	0	N	CONSULATE GENERAL  OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492520	61	GARDEN DER PHANTASE	1973	120	6	U-73228-MUM	0	0x0000691500000000	1973-08-27 00:00:00	BAYERISCHEN RUNDFUNK	12	0	0	U-73228-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492521	61	TRANSPORATATION 	1973	120	6	U-73229-MUM	0	0x0000691500000000	1973-08-27 00:00:00	HORBERT & MAYERS DIDO FILMS	12	0	0	U-73229-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492522	51	MAAZ GHAR MAAZA SANSAR	1986	120	6	U-7323-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	ARVIND SAMANT /SHREE ASHTAVINAYAK CHITRA.	12	0	0	U/7323/1986	0	0	0	N	ARVIND SAMANT /SHREE ASHTAVINAYAK CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492523	44	SWADHEENTA	1973	120	6	U-73230-MUM	0	0x0000691600000000	1973-08-28 00:00:00	MERCURY MOVIETON	12	0	0	U-73230-1973-MUM	0	0	0	N	RAM PAHWA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492524	44	JHEEL KE VS PAR	1973	120	6	U-73231-MUM	0	0x0000691600000000	1973-08-28 00:00:00	BHAPPI SONIE PRODUCTIONS	12	0	0	U-73231-1973-MUM	0	0	0	N	BHAPPI SONIE PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492525	61	THE TAMING OF FIRE	1973	120	6	U-73232-MUM	0	0x0000691700000000	1973-08-29 00:00:00	A MOSFILM STUDIO	12	0	0	U-73232-1973-MUM	0	0	0	N	SOVEXPORT FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492526	44	UTTER PRADESH SAMACHAR 19	1974	120	6	U-73233-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	SHRI SROMANI SHRMA .I.A.S.	12	0	0	U-73233-1974-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492527	105	INDIAN NEWS REVIEW NO.1298	1973	120	6	U-73234-MUM	0	0x0000691700000000	1973-08-29 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-73234-1973-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492528	105	INDIAN NEWS REVIEW NO.1298(EASTERN EDITION)	1973	120	6	U-73235-MUM	0	0x0000691700000000	1973-08-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-73235-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492529	61	THE YOGASANAS 	1973	120	6	U-73236-MUM	0	0x0000691800000000	1973-08-30 00:00:00	NOT READABLE	12	0	0	U-73236-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492530	61	THE PORT OF HAMBURG	1973	120	6	U-73237-MUM	0	0x0000691A00000000	1973-09-01 00:00:00	RUDOF W. KIPP HUMBURG FRG	12	0	0	U-73237-1973-MUM	0	0	0	N	CONSULATE GENERAL OF MEFEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492531	61	SCIENCE REPORT 141A	1973	120	6	U-73238-MUM	0	0x0000691A00000000	1973-09-01 00:00:00	ROBERT FASTER	12	0	0	U-73238-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492532	61	SCIENCE REPOOT 141B	1973	120	6	U-73239-MUM	0	0x0000691A00000000	1973-09-01 00:00:00	NOT READABLE	12	0	0	U-73239-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492533	81	BHABHI KA AASHIRWAD	1986	120	6	U-7324-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	AJIT SINGH SOLANKI	12	0	0	U/7324	0	0	0	N	AJIT SINGH SOLANKI	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492534	61	PEPINO	1973	120	6	U-73240-MUM	0	0x0000691A00000000	1973-09-01 00:00:00	M/S MAHENDRA DUTT FILMS	12	0	0	U-73240-1973-MUM	0	0	0	N	M/S MAHENDRA DUTT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492535	61	HERTE'S PROOF FOR YOU	1973	120	6	U-73241-MUM	0	0x0000691A00000000	1973-09-01 00:00:00	M/S TELIVISION RADIO &MOTION PICTURES	12	0	0	U-73241-1973-MUM	0	0	0	N	M/S TELIVISION RADIO AND NOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492536	44	KAL HAMARA HAI	1973	120	6	U-73242-MUM	0	0x0000691C00000000	1973-09-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U-73242-1973-MUM	0	0	0	N	SHRI D N DIXIT DIRECTOR FILM & TV INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492537	132	SEA OF BLOOD PART 1	1973	120	6	U-73243-MUM	0	0x0000691C00000000	1973-09-03 00:00:00	KOREAN FILM PRODUCE STADIUM (KOREA)	12	0	0	U-73243-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492538	164	 A LITTLE MATCH MAKER 	1973	120	6	U-73244-MUM	0	0x0000691C00000000	1973-09-03 00:00:00	TOHO CO. LTD. 	12	0	0	U-73244-1973-MUM	0	0	0	N	CONSULATE GENERAL POF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492539	122	SHINING STARS	1973	120	6	U-73245-MUM	0	0x0000691D00000000	1973-09-04 00:00:00	KOREAN FEATURE FILM PRODUCE STADIUM	12	0	0	U-73245-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492540	122	AERIAL STAGE	1973	120	6	U-73246-MUM	0	0x0000691D00000000	1973-09-04 00:00:00	KOREAN FEATURE FILM PRODUCE STADIUM	12	0	0	U-73246-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492541	105	INDIAN NEW REVIEW NO.1299	1973	120	6	U-73247-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-73247-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492542	105	INDIAN NEWS REVIEW NO.1299 ( SOUTHERNEDITISN)	1973	120	6	U-73248-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	FILMS DIVISION. GOVTR OF INDIA	12	0	0	U-73248-1973-MUM	0	0	0	N	FILMS DIVISION. GOVTR OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492543	43	MAHITICHITRA NO 169	1973	120	6	U-73249-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	DIRECTOR OF INFORMATITON GOVT OF GUJARAT	12	0	0	U-73249-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATITON GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492544	61	METRO NEWS DAL ISILE	1952	120	6	U-7325-MUM	0	0x00004B9600000000	1952-12-24 00:00:00	METRO GOLDWYN MAYER U.S.A.	12	0	0	U-7325-1952-MUM	0	0	0	N	METRO GOLDWYN MAYER (INDIA) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492545	208	MAHARASHTRA NEWS REVIEW NO. 255 AUGUST 1973	1973	120	6	U-73250-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-73250-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492546	61	SEA WATER AND THE FLOOR 	1973	120	6	U-73251-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	  M/S ADI VEDEO PRODUCTION 	12	0	0	U-73251-1973-MUM	0	0	0	N	ALLIED PUBLISHER PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492547	52	SATAU BAGMATI SAYACHAL SANTAR MADHYAMIK PRATIYOGITA	1973	120	6	U-73252-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	RFAMESH J. D. DESHMUKH	12	0	0	U-73252-1973-MUM	0	0	0	N	RFAMESH J. D. DESHMUKH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492548	52	RASHTRAPITA SHRI S TRIBHUVAN  JAYANTI TATHA PRAJATAM DIWAS	1973	120	6	U-73253-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	AMRIT ARTS	12	0	0	U-73253-1973-MUM	0	0	0	N	RAMESH J DESHMUKH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492549	122	A SONG OF GLORY TO THE MARSHAL . OUR FATHER	1973	120	6	U-73254-MUM	0	0x0000691E00000000	1973-09-05 00:00:00	KOREAN DOCUMENTARY FILM PRODUCTIONS STADIUM	12	0	0	U-73254-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492550	61	EARTH SCIENCE SERIES: EXPLORER OF THE MOON	1973	120	6	U-73255-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	AUDIO PRODUCTIONS	12	0	0	U-73255-1973-MUM	0	0	0	N	ALLIED PUBLISHERS PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492551	61	EARTH SCIENCE SERIES GROUND WATER 	1973	120	6	U-73256-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	NOT READABLE	12	0	0	U-73256-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492552	52	TRIBHUVAN VISHWAVIDHYALAY KA KARYAKRAM	1973	120	6	U-73257-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	AMRITS ARTS	12	0	182	U-73257-1973-MUM	0	0	0	N	RAMESH J. DESHMUKH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492553	122	THE KOREAN PEOPLES REUDUTIONARY ARMY 	1973	120	6	U-73258-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	NOT READABLE	12	0	0	U-73258-1973-MUM	0	0	0	N	NOT READABLE	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492554	54	SHERNEE	1973	120	6	U-73259-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	SOHANLAL KANWAR	12	0	0	U-73259-1973-MUM	0	0	0	N	SOHANLAL KANWAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492555	44	TIRTHRAJ MILAN	1986	120	6	U-7326-MUM	0	0x00007BB700000000	1986-09-18 00:00:00	MOVIEMAN.	12	0	0	U/7326/1986	0	0	0	N	MOVIEMAN.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492556	44	TRAILER OF JHEEL KE US PAAR 	1973	120	6	U-73260-MUM	0	0x0000691F00000000	1973-09-06 00:00:00	NOT READABLE	12	0	0	U-73260-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492557	122	LOT OF THE MEMBER OF THE SELF DEFENCE	1973	120	6	U-73261-MUM	0	0x0000692000000000	1973-09-07 00:00:00	KOREAN PICTURES PRODUCE STADIUM	12	0	0	U-73261-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492558	122	SMASHING OF THE ENEMEYS STRATAGEM	1973	120	6	U-73262-MUM	0	0x0000692000000000	1973-09-07 00:00:00	KOREAN FEATURE FILM PRODUCE STADIUM	12	0	0	U-73262-1973-MUM	0	0	0	N	CONSULATE GENERAL OF KOREA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492559	88	FOUR BELGIAN ARTISTES WITH ENGLISH SUB TITES 	1973	120	6	U-73263-MUM	0	0x0000692000000000	1973-09-07 00:00:00	NOT READABLE	12	0	0	U-73263-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492560	61	FOR LIFE THROUGH LIFE 	1973	120	6	U-73264-MUM	0	0x0000692000000000	1973-09-07 00:00:00	RENE DE WEERDT	12	0	0	U-73264-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492561	61	UNIVERSITY & HIGHER STUDIES IN BELGIUM	1973	120	6	U-73265-MUM	0	0x0000692000000000	1973-09-07 00:00:00	CONSULATE GENERAL OF BELGIUM.	12	0	0	U-73265-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492562	61	THE PALETTE OF THE STAINED GLASS MAKER	1973	120	6	U-73266-MUM	0	0x0000692000000000	1973-09-07 00:00:00	KAREL DEMESMAEKER BELGIUM	12	0	0	U-73266-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492563	61	BELGIAN YOUTH 	1973	120	6	U-73267-MUM	0	0x0000692000000000	1973-09-07 00:00:00	CONSULATE GENERAL OF BELGIUM	12	0	0	U-73267-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492564	44	NAINA	1973	120	6	U-73268-MUM	0	0x0000692300000000	1973-09-10 00:00:00	SHRI BALUBHAI SHAH	12	0	0	U-73268-1973-MUM	0	0	0	N	SHRI B N SHAH, 232, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492565	58	venmaiku vali	1973	120	6	U-73269-MUM	0	0x0000692300000000	1973-09-10 00:00:00	SRIDHJAR KSAHIRSAGAR 	12	0	0	U-73269-1973-MUM	0	0	0	N	SRIDHJAR KSAHIRSAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492566	42	METRO NEWS VOLUME 18/C	1952	120	6	U-7327-MUM	0	0x00004B9000000000	1952-12-18 00:00:00	M.G.M	12	0	0	U/7327/1952	0	0	0	N	M.G.M	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492567	43	SAFEDI MATE	1973	120	6	U-73270-MUM	0	0x0000692300000000	1973-09-10 00:00:00	SHRIDHAR KSHIRSAGAR.	12	0	0	U-73270-1973-MUM	0	0	0	N	SHRIDHAR KSHIRSAGAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492568	43	DABHOI TALUKA PANCHAYAT	1973	120	6	U-73271-MUM	0	0x0000692400000000	1973-09-11 00:00:00	FILMI SAUDAGAR	12	0	0	U-73271-1973-MUM	0	0	0	N	FILMI SAUDAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492569	61	CONPRONTATION SEARCH & COPY	1973	120	6	U-73272-MUM	0	0x0000692400000000	1973-09-11 00:00:00	SOUND SERVICES LTD.	12	0	0	U-73272-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492570	61	MODERN MEANING OF EFFICIENCY 	1973	120	6	U-73273-MUM	0	0x0000692400000000	1973-09-11 00:00:00	SOUND SERVICES LTD (UK)	12	0	0	U-73273-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492571	45	BHARAT DARSHAN	1973	120	6	U-73274-MUM	0	0x0000692400000000	1973-09-11 00:00:00	CHILDREN'S FILM SOCIETY (HONGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	12	0	0	U-73274-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (HONGORANI HOUSE, DR. ANNIE BESANT RD., WORLI, BOMBAY18)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492572	61	TRAILER GENTLEMEN OF LUCK	1973	120	6	U-73275-MUM	0	0x0000692400000000	1973-09-11 00:00:00	MOSFILM STUDIO	12	0	0	U-73275-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492573	61	GENTLENEN OF LUCK	1973	120	6	U-73276-MUM	0	0x0000692400000000	1973-09-11 00:00:00	MOSFILM STUDIOS	12	0	0	U-73276-1973-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492574	61	VINOO MANKAD	1973	120	6	U-73277-MUM	0	0x0000692400000000	1973-09-11 00:00:00	EXPERIMENTAL FILM GROUP	12	0	0	U-73277-1973-MUM	0	0	0	N	R.N.SUKHLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492575	61	SCIENCE REPORT 142 A	1973	120	6	U-73278-MUM	0	0x0000692400000000	1973-09-11 00:00:00	ROBERT FOSTER USA	12	0	0	U-73278-1973-MUM	0	0	0	N	UNITED STETES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492576	61	' A VEIL OF FRAGRANCE 	1973	120	6	U-73279-MUM	0	0x0000692400000000	1973-09-11 00:00:00	FILM 5	12	0	0	U-73279-1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492577	44	INDIAN NEWS REVIEW NO. 219	1952	120	6	U-7328-MUM	0	0x00004B9600000000	1952-12-24 00:00:00	FILMS DIVISION GOVT. OF INDIA, 14 PEDDAR ROAD, BOMBAY16	12	0	183	U-7328-1952-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA, 14 PEDDAR ROAD, BOMBAY16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492578	44	BOBBY	1973	120	6	U-73280-MUM	0	0x0000692400000000	1973-09-11 00:00:00	SHRI RANBIR RAJ KAPOOR	12	0	0	U-73280-1973-MUM	0	0	0	N	SHRI RAJ KAPOOR FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492579	61	TRAILER OF  THE CROWN OF THE RUSSIAN EMPIRE	1973	120	6	U-73281-MUM	0	0x0000692500000000	1973-09-12 00:00:00	A MOSFILM STUDIO USSR	12	0	184	U-73281-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492580	44	TRAILERS OF BABBY	1973	120	6	U-73282-MUM	0	0x0000692500000000	1973-09-12 00:00:00	SHRI RAJ KAPOOR	12	0	0	U-73282-1973-MUM	0	0	0	N	SHRI RAJ KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492581	61	INDIAN NEWS REVIEW NO. 1300 (W.E)	1973	120	6	U-73283-MUM	0	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73283-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492582	61	INDIAN NEWS REVIEW NO. 1300	1973	120	6	U-73284-MUM	0	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73284-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492583	43	MAHITICHITRA NO. 170	1973	120	6	U-73285-MUM	0	0x0000692500000000	1973-09-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-73285-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492584	61	KONARKA KATA 	1973	120	6	U-73286-MUM	0	0x0000692500000000	1973-09-12 00:00:00	SARIDHRA KSHRISAGAR	12	0	0	U-73286-1973-MUM	0	0	0	N	SARIDHRA KSHRISAGAR	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492585	61	PRESIDENT MOBUTU OF ZAIRE VISITS INDIA	1973	120	6	U-73287-MUM	0	0x0000692500000000	1973-09-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-73287-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492586	61	PROCESSSANDVIK SPECIALITY	1973	120	6	U-73288-MUM	0	0x0000692500000000	1973-09-12 00:00:00	SANDVIK A B SWEDEN (SWEDEN)	12	0	0	U-73288-1973-MUM	0	0	0	N	J N RAO SANDVIK ASIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492587	61	SONTROLLIMG QUALITY IS EVERYBODYS BUSINESS	1973	120	6	U-73289-MUM	0	0x0000692500000000	1973-09-12 00:00:00	INDUSTRIAL EDUCATIONAL FILM INC	12	0	0	U-73289-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492588	44	PYAAR KI JEET	1986	120	6	U-7329-MUM	4198.57	0x00007BC600000000	1986-10-03 00:00:00	SAWAN KUMAR , MERCUTY PRODUCTIONS INTERNATIONAL	12	0	0	U/7329	0	0	0	N	MERCURY PRODUCTIONS INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492589	61	search for saving	1973	120	6	U-73290-MUM	0	0x0000692500000000	1973-09-12 00:00:00	INDUSTRIAL EDUCATION FILMS INC. (U.K)	12	0	0	U-73290-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492590	61	science report 142b	1973	120	6	U-73291-MUM	0	0x0000692500000000	1973-09-12 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-73291-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SSERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492591	61	COOPERATION IS SUCESS	1973	120	6	U-73292-MUM	0	0x0000692500000000	1973-09-12 00:00:00	S,. SUKHDEV	12	0	0	U-73292-1973-MUM	0	0	0	N	S,. SUKHDEV	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492592	218	TAZGI KI BAHAR 	1973	120	6	U-73293-MUM	0	0x0000692600000000	1973-09-13 00:00:00	FILMS S	12	0	0	U-73293-1973-MUM	0	0	0	N	FILMS S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492593	61	VIRUS, HOW A VIRUS KILLS	1973	120	6	U-73294-MUM	0	0x0000692600000000	1973-09-13 00:00:00	INDIA UNIVERSITY FILMS 	12	0	0	U-73294-197]3-MUM	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492594	61	BEAR BEAR DANCE	1973	120	6	U-73295-MUM	0	0x0000692600000000	1973-09-13 00:00:00	SUDWEST FUNK BADAN	12	0	0	U-73295-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492595	85	ABHI NAHI	1973	120	6	U-73296-MUM	0	0x0000692700000000	1973-09-14 00:00:00	SHRI OM PRAKASH MISHRA	12	0	0	U-73296-1973-MUM	0	0	0	N	SHRI OM PRAKASH MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492596	61	THE CHURCH IN THE WORLD OF INDUSTRY	1973	120	6	U-73297-MUM	0	0x0000692600000000	1973-09-13 00:00:00	UNDA FILMS MUNCHUN	12	0	0	U-73297-1973-MUM	0	0	0	N	CONSULATE GENREL OF FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492597	61	THE FRESHNESS OF GOLDSPOT	1973	120	6	U-73298-MUM	0	0x0000692700000000	1973-09-14 00:00:00	NARAYAN KENNY	12	0	0	U-73298-1973-MUM	0	0	0	N	KRSNA MOVIES ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492598	61	THE CROWN OF THE RUSSIAN EMPIRE	1973	120	6	U-73299-MUM	0	0x0000692700000000	1973-09-14 00:00:00	MOSFILM STUDIO	12	0	0	U-73299-1973-MUM	0	0	0	N	SOVEXPORT FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492599	44	JHOOM UTHA AKASH	1983	120	6	U-733-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	Y.N. KAPOOR	12	0	0	U/733/1983	0	0	0	N	BAHAR MILAN PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492600	44	BABUL 	1986	120	6	U-7330-MUM	4606.82	0x00007BC600000000	1986-10-03 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	0	0	U/7330/2017	0	0	0	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492601	44	PHIR AYA TOOFAN	1973	120	6	U-73300-MUM	0	0x0000692A00000000	1973-09-17 00:00:00	PEOPLE PICTURES, 2C, NAAZ BLDG., BOMBAY4	12	0	0	U-73300-1973-MUM	0	0	0	N	PEOPLE PICTURES, 2C, NAAZ BLDG., BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492602	51	GADBAD GHOTTALA	1986	120	6	U-7331-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	S.P. AHLUALIA, EAGLE INTERNATIONAL ENTERPRISES.	12	0	0	U/7331	0	0	0	N	S.P. AHLUALIA, EAGLE INTERNATIONAL ENTERPRISES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492603	44	SAMAY KI DHARA	1985	120	6	U-7332-MUM	0	0x00007A5D00000000	1985-10-07 00:00:00	KALA VIKAS PRCT. PVT. LTD.,	12	0	0	U-7332-1985-MUM	0	0	0	N	MR. DHARMENDRA K. GOYAL  KALA VIKAS PVT. LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492604	82	TRAILERS OF LES IMSERLS	1952	120	6	U-7333-MUM	0	0x00004B9800000000	1952-12-26 00:00:00	NOT READABLE	12	0	0	U-7333-1952-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492605	81	CHHTI SAALI	1986	120	6	U-7334-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	SHEELA RANI	12	0	0	U/7334/1989	0	0	0	N	ALHAR BIKANERI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492606	54	YAAR GAREEHA DAA	1986	120	6	U-7335-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	PAMELA TULSI LONDIN FILMS 	12	0	0	U-7335-	0	0	0	N	PAMELA TULSI 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492607	51	CHHATRAPATI SHIVAJI	1952	120	6	U-7336-MUM	0	0x00004B9800000000	1952-12-26 00:00:00	PRABHAKAR PICTURES INDIA	12	0	0	U-7336-1952-MUM	0	0	0	N	NOT READABLE	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492608	61	BRONEO BURLER	1952	120	6	U-7337-MUM	0	0x00004B9800000000	1952-12-26 00:00:00	UNIVERSAL INTERNATIONAL FILM INC. U.S.A.	12	0	0	U-7337-1952-MUM	0	0	0	N	UNIVERSAL PICTURES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492609	58	TARO,ORU DRAGONODU MAGAN	1986	120	6	U-7338-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	TOEI ANIMATION CO.LTD	12	0	0	U/7338/1986	0	0	0	N	CHILDREN'S FILMS SOCIETY INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492610	43	GANPATI BAPA MORIYA	1986	120	6	U-7339-MUM	0	0x00007BD300000000	1986-10-16 00:00:00	NITESH KUMAR J. PATEL	12	0	0	U/7339	0	0	0	N	SHREE AMBICA INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492611	61	FOCUS ON THE FINGER PRINTING	1983	120	6	U-734-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/734/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492612	61	GIRLS JUST WANT TO HAVE FUN	1986	120	6	U-7340-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	CHUCK RUSSEL. (NEW WORLD PICTURES) USA	12	0	0	U/7340/1986	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492613	61	WORLD ASSEMBLY OF YOUTH 	1952	120	6	U-7341-MUM	0	0x00004B9900000000	1952-12-27 00:00:00	NEWS OF THE DAY 	12	0	0	U-7341-1952-MUM	0	0	0	N	U S I S 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492614	61	FAST FORWARD	1986	120	6	U-7342-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U/7342/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492615	61	NOT READABLE	1952	120	6	U-7343-MUM	0	0x00004B9900000000	1952-12-27 00:00:00	U S I S 	12	0	0	U-7343-1952-MUM	0	0	0	N	U S I S 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492616	82	NOT READABLE	1952	120	6	U-7344-MUM	0	0x00004B9900000000	1952-12-27 00:00:00	NOT READABLE	12	0	0	U-7344-1952-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492617	61	GOONIES	1986	120	6	U-7345-MUM	0	0x00007BD900000000	1986-10-22 00:00:00	WARNER BROS. (USA)	12	0	0	U/7345/1986	0	0	0	N	WARNER BROS (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492618	44	JUMBISH	1986	120	6	U-7346-MUM	3726.86	0x00007BDB00000000	1986-10-24 00:00:00	AL SALAM INTERTAINMENT PRODUCTIONS	12	0	0	U/7346	0	0	0	N	AL SALAM INTERTAINMENT PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492619	51	VASANT AALA PARTOON	1986	120	6	U-7347-MUM	3032.93	0x00007BE200000000	1986-10-31 00:00:00	ELIJAH MENAHEM.	12	0	0	U/7347/1986	0	0	0	N	ELIJAH MENAHEM.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492620	61	'' TOUCHED BY LOVE ''	1986	120	6	U-7348-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	MICHAEL VINER (DOVE INC., USA)	12	0	0	U/7348	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492621	61	adult education 	1952	120	6	U-7349-MUM	0	0x00004B9700000000	1952-12-25 00:00:00	NOT READABLE	12	0	0	U-7349-1953-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492622	61	' FAST SANDWITCH MAKING '	1983	120	6	U-735-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.	12	0	0	U/735/1983	0	0	0	N	N . E . & . I . FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492623	61	HIGH POINT	1986	120	6	U-7350-MUM	0	0x00007BE600000000	1986-11-04 00:00:00	DANIEL M.FINE GOLDFAB DISTRUBUTIORS INC. (CANADA)	12	0	0	U/7350/1986	0	0	0	N	PREET PAL SINGH ,INNOVISION FILM  & T.V.DISTRIBUTION .	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492624	61	NOT READABLE 	1973	120	6	U-73501-MUM	0	0x0000692B00000000	1973-09-18 00:00:00	FILMS 	12	0	0	U-73501-1973-MUM	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492625	44	NAAG MERE SATHI KA TRAILER 	1973	120	6	U-73502-MUM	0	0x0000692A00000000	1973-09-17 00:00:00	NIT READABLE	12	0	0	U-73502-1973-MUM	0	0	0	N	NIT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492626	61	NOT READABLE 	1973	120	6	U-73503-MUM	0	0x0000692B00000000	1973-09-18 00:00:00	NOT READABLE 	12	0	0	U-73503-1973-MUM	0	0	0	N	BLAZE ADVERTISING PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492627	61	A SKI ADVENTURE IN HIMACHAL PRADESHJ	1976	120	6	U-73504-MUM	0	0x00006D7400000000	1976-09-19 00:00:00	AKIRA OKUYAMA 	12	0	0	U-73504-1973-MUM	0	0	0	N	K. S. THAKAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492628	105	WHERE GODS LIVE 	1973	120	6	U-73505-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	NOT READABLE	12	0	0	U-73505-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492629	82	NOT READABLE	1973	120	6	U-73506-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	NOT READABLE	12	0	0	U-73506-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492630	61	I N R NO 1301 (N E)	1973	120	6	U-73507-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73507-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492631	61	VISION USA 14	1973	120	6	U-73508-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	THOMAS CRAVEN USA	12	0	0	U-73508-1973-MUM	0	0	0	N	U  S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492632	61	DATELINE TODAY	1973	120	6	U-73509-MUM	0	0x0000692B00000000	1973-09-18 00:00:00	NOT READABLE	12	0	0	U-73509-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492633	61	''QUIKS SILVER''	1986	120	6	U-7351-MUM	0	0x00007BE600000000	1986-11-04 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U/7351	0	0	0	N	COLUMBIAF FILMS OF INDIA LTRD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492634	44	EXCITING SANDALWOOD FRAGRANCE	1973	120	6	U-73510-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	KAMLA SHARMA	12	0	0	U-73510-1973-MUM	0	0	0	N	KAMLA SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492635	61	MORE AND MORE PEOPLE	1973	120	6	U-73511-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	KAMLA SHARMA	12	0	0	U-73511-1973-MUM	0	0	0	N	KAMLA SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492636	44	BHARAT KI NARI	1973	120	6	U-73512-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	AMAR SINGH KWATRA FILMEX	12	0	0	U-73512-1973.-MUM	0	0	0	N	FILMEX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492637	44	MANCHALI KA TRAILER 	1973	120	6	U-73513-MUM	0	0x0000692E00000000	1973-09-21 00:00:00	RAJA NAWATHE PRODUCTIONS 	12	0	0	U-73513-1973-MUM	0	0	0	N	RAJA NAWATHE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492638	54	PUNJAB NEWS REEL NO4 	1973	120	6	U-73514-MUM	0	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR. PUBLIC RELATIONS CHANDIGARH	12	0	0	U-73514-1973-MUM	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492639	54	PUNJAB NEWS REEL NO5 	1973	120	6	U-73515-MUM	0	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR. PUBLIC RELATIONS	12	0	0	U-73515-1973-MUM	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492640	54	PUNJAB NEWS REEL NO3 	1973	120	6	U-73516-MUM	0	0x0000692E00000000	1973-09-21 00:00:00	DIRECTOR PUBLIC RELATION	12	0	0	U-73516-1973-MUM	0	0	0	N	R.K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492641	54	25 TH ANNIVERSSARY OF INDEPENDE	1973	120	6	U-73517-MUM	0	0x0000692E00000000	1973-09-21 00:00:00	NOT READABLE	12	0	0	U-73517-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492642	61	CADBURY'S PLUS	1973	120	6	U-73518-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	MR. JYOTI G. THAKUR	12	0	0	U-73518-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492643	44	MASTERJINE BATAYA	1973	120	6	U-73519-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	MR JYOTI G THAKUR	12	0	0	U-73519-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492644	61	NOT READABLE	1953	120	6	U-7352-MUM	0	0x00004D0000000000	1953-12-21 00:00:00	APEX FILM CORPN	12	0	0	U-7352-1952-MUM	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492645	44	BHARTIYAM	1973	120	6	U-73520-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-73520-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492646	54	NEELAM 	1973	120	6	U-73521-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	FILM LETS P LTD	12	0	0	U-73521-1973-MUM	0	0	0	N	FILM LETS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492647	61	EARTH SEIENCE SERICS WORK OF THE WIND AND THE RUNING 	1973	120	6	U-73522-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	NOT READABLE	12	0	0	U-73522-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492648	61	EARTH SCIENCE SERIES METHODS AND INSTRUMENTS OF PCENOGRAPHY	1973	120	6	U-73523-MUM	0	0x0000692C00000000	1973-09-19 00:00:00	M/S JOHN WISLY AND SONS INC 	12	0	0	U-73523-1973-MUM	0	0	0	N	ALLIED PUBLISHER PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492649	61	MADURA FABRICS 	1973	120	6	U-73524-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	KALP B1,B2 SAMRUDDHI HANIY SOCIETY BHAVANI SHANKAR RD. DADAR. BOMBAY	12	0	0	U-73524-1973-MUM	0	0	0	N	KALP B1,B2 SAMRUDDHI HANIY SOCIETY BHAVANI SHANKAR RD. DADAR. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492650	61	SCOUT JAMBOREE	1973	120	6	U-73525-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	NOT READABLE	12	0	0	U-73525-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492651	44	NAAG MERE SAATHI	1973	120	6	U-73526-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	K G BHATTA SHANTILAL SONI USHA PRODUCTIONS 	12	0	0	U-73526-1973-MUM	0	0	0	N	K G BHATT USHA PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492652	61	IN HIGH PLACES 	1973	120	6	U-73527-MUM	0	0x0000693100000000	1973-09-24 00:00:00	M/S, MAJA MADIUMS	12	0	0	U-73527-1973-MUM	0	0	0	N	M/S, MAJA MADIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492653	44	ACHANAK KA TRAILER 	1973	120	6	U-73528-MUM	0	0x0000692F00000000	1973-09-22 00:00:00	RUPAM PICTURES PVT LTD	12	0	0	U-73528-1973-MUM	0	0	0	N	RUPAM PICTURES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492654	61	NOT READABLRE	1973	120	6	U-73529-MUM	0	0x0000693100000000	1973-09-24 00:00:00	NOT READABLE	12	0	0	U-73529-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492655	61	SYLVESTER 	1986	120	6	U-7353-MUM	2869.69	0x00007BE900000000	1986-11-07 00:00:00	COLUMBIA FILMS OF INDIA LTD;	12	0	0	U/7353	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492656	44	SAUDAGAR	1973	120	6	U-73530-MUM	0	0x0000693200000000	1973-09-25 00:00:00	MR TARACHAND BARJATYA	12	0	0	U-73530-1973-MUM	0	0	0	N	M/S RAJSHRI PICTURES PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492657	44	ACHANAK 	1973	120	6	U-73531-MUM	0	0x0000693200000000	1973-09-25 00:00:00	RAPAM PICTURE PVT LTD	12	0	0	U-73531-1973-MUM	0	0	0	N	RAPAM PICTURE PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492658	44	AAVISHKAR	1973	120	6	U-73532-MUM	0	0x0000693300000000	1973-09-26 00:00:00	BASU BHATTACHARYA	12	0	0	U-73532-1973-MUM	0	0	0	N	AAROHI FILM MAKERS AROHI 5, KEE PEE MAUSION RD. BANDRA BOMBAY50	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492659	80	JOSHILA	1973	120	6	U-73533-MUM	0	0x0000693300000000	1973-09-26 00:00:00	GULSHAN RAI SACHDEV, TRIMURTI FILMS PVT LTD, B11, COMMERCE CENTRE, TARDEO RD, BOMBAY34	12	0	0	U-73533-1973-MUM	0	0	0	N	TRIMURTI FILMS PVT LTD, B11, COMMERCE CENTRE, TARDEO RD, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492660	43	MAHITICHITRA NO.171	1973	120	6	U-73534-MUM	0	0x0000693300000000	1973-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJART.	12	0	0	U-73534-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJART.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492661	61	INDIAN NEWS REVIEW NO 1302 (EASTERN EDITION)	1973	120	6	U-73535-MUM	0	0x0000693300000000	1973-09-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73535-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492662	82	NOT READABLE	1973	120	6	U-73536-MUM	0	0x0000693300000000	1973-09-26 00:00:00	NOT READABLE	12	0	0	U-73536-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492663	61	TRACTOR CAN DO MANY JOBS	1973	120	6	U-73537-MUM	0	0x0000693300000000	1973-09-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73537-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492664	61	VISIONARIES THE 	1973	120	6	U-73538-MUM	0	0x0000693200000000	1973-09-25 00:00:00	DICK YOUNG PRODUCTIONS  USA	12	0	0	U-73538-1973-MUM	0	0	0	N	U S I S  USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492665	44	EK NAARI DO ROOP KA TRAILER 	1973	120	6	U-73539-MUM	0	0x0000693300000000	1973-09-26 00:00:00	S SRIVASTAVA	12	0	0	U-73539-1973-MUM	0	0	0	N	CO OPERATIVE PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492666	61	KILL THE LONSE 	1952	120	6	U-7354-MUM	0	0x00004B9A00000000	1952-12-28 00:00:00	APEX FILMS CORP. 	12	0	0	U-7354-1952-MUM	0	0	0	N	M. S. I. S. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492667	44	GUJARAT ME BADH	1973	120	6	U-73540-MUM	0	0x0000693400000000	1973-09-27 00:00:00	DIRECTOR OF INFORMATION GOVTOF GUJRAT	12	0	0	U-73540-1973-MUM	0	0	0	N	LIAISON OFFICER GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492668	54	TRAILER OF MAA DA LAADLA	1973	120	6	U-73541-MUM	0	0x0000693400000000	1973-09-27 00:00:00	NOT READABLE 	12	0	0	U-73541-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492669	61	VALO NAMORI ALIAS VALA TARO DESHMA DANKO	1973	120	6	U-73542-MUM	0	0x0000693500000000	1973-09-28 00:00:00	HARIPRASAD JANI	12	0	0	U-73542-1973-MUM	0	0	0	N	MANGAL CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492670	61	AFTER 10 YEARS 	1973	120	6	U-73543-MUM	0	0x0000693500000000	1973-09-28 00:00:00	IMAGE INDIA FILMS PVT LTD (NOT READABLE)	12	0	0	U-73543-1973-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492671	61	SUMMER PADDY 	1973	120	6	U-73544-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE	12	0	0	U-73544-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492672	61	RABI JAWAR	1973	120	6	U-73545-MUM	0	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73545-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492673	61	NEW HORIZONS IN AGRICULTURE	1973	120	6	U-73546-MUM	0	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-73546-1973-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492674	61	RAISING NEW WHEATS	1973	120	6	U-73547-MUM	0	0x0000693600000000	1973-09-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73547-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492675	61	 A BEAUTIFUL JOUMEY	1973	120	6	U-73548-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE	12	0	0	U-73548-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492676	61	RATIO ONE TO TWENTY	1973	120	6	U-73549-MUM	0	0x0000693600000000	1973-09-29 00:00:00	M/S ALITALIA ITALY	12	0	0	U-73549-1973-MUM	0	0	0	N	M/S TRIO FILMS JYOTI STUDIOS. KENNEY BRIDGE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492677	61	THE COOLANGATTA GOLD	1986	120	6	U-7355-MUM	0	0x00007BED00000000	1986-11-11 00:00:00	JOHN WEILEY. PICT. INTERNATIONAL INC AUSTRALIA	12	0	0	U/7355/1986	0	0	0	N	MR. RAM TEJWANI	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492678	51	GURUJICHA ADESH	1973	120	6	U-73550-MUM	0	0x0000693600000000	1973-09-29 00:00:00	MR. JYOTI THAKUR, FILM MEDIA	12	0	0	U-73550-1973-MUM	0	0	0	N	FILM MEDIA , 47, LAXMI INSURANCE BUILDING, P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492679	44	NUTAN	1973	120	6	U-73551-MUM	0	0x0000693400000000	1973-09-27 00:00:00	MR JYOTI G THAKUR FILM MEDIA 	12	0	0	U-73551-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492680	43	GURUJINI SALAH	1973	120	6	U-73552-MUM	0	0x0000693400000000	1973-09-27 00:00:00	MR M JYOTI G THAKUR FILM MEDIA	12	0	0	U-73552-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492681	61	PROFILE JAON GANZ COONEY	1973	120	6	U-73553-MUM	0	0x0000693400000000	1973-09-27 00:00:00	ROSE MAGWOOD PRODUCTIONS USA	12	0	0	U-73553-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492682	61	GREEN HORIZON	1973	120	6	U-73554-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE	12	0	0	U-73554-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492683	44	ARCHANA	1973	120	6	U-73555-MUM	0	0x0000693800000000	1973-10-01 00:00:00	NOT READABLE 	12	0	0	U-73555-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492684	44	TRAILER OF NAINA	1973	120	6	U-73556-MUM	0	0x0000693800000000	1973-10-01 00:00:00	B N SHAH 232,FAMOUS CINE BLDG,MAHALAXMI,BOMBAY11	12	0	0	U-73556-1973-MUM	0	0	0	N	B N SHAH 232,FAMOUS CINE BLDG,MAHALAXMI,BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492685	213	CITIES, MUSHROOMS OF CULTURE	1973	120	6	U-73557-MUM	0	0x0000693800000000	1973-10-01 00:00:00	JAEQNELINE PIERREUX	12	0	0	U-73557-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492686	61	AS BEAUTIFUL AS BELGIUM	1973	120	6	U-73558-MUM	0	0x0000693800000000	1973-10-01 00:00:00	BENOIT PETIT	12	0	0	U-73558-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492687	61	THE ABODES OF LIGHT 	1973	120	6	U-73559-MUM	0	0x0000693800000000	1973-10-01 00:00:00	NOT READABLE	12	0	0	U-73559-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492688	43	SHETAL TARA OONA PANI	1986	120	6	U-7356-MUM	0	0x00007BF000000000	1986-11-14 00:00:00	VIJAY FILMS INTERNATIONAL, KISHORE VYAS &  ARUN BHATT, SAKET 32DADABHAI RD., VILE PARLE (WEST),BOMBAY56	12	0	0	U-7356-1986-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL., SAKET 32DADABHAI RD., VILE PARLE (WEST),BOMBAY56	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492689	61	CITY ON THE SCHELDT	1973	120	6	U-73560-MUM	0	0x0000693800000000	1973-10-01 00:00:00	RESOBEL	12	0	0	U-73560-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492690	208	MAHITICHITRA NEWS NO 256 SEPT 73	1973	120	6	U-73561-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-73561-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492691	82	NOT READABLE	1973	120	6	U-73562-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	NOT READABLE	12	0	0	U-73562-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492692	61	I.N.R.NO.1303	1973	120	6	U-73563-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	FILMS DIVISION GOVT INDIA	12	0	0	U-73563-1973-MUM	0	0	0	N	FILMS DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492693	44	GANGA SAGAR 	1973	120	6	U-73564-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	RUPAM CHITRA (RUNJJIT STUDIO, DADAR BOBAY14	12	0	0	U-73564-1973-MUM	0	0	0	N	RUPAM CHITRA (RUNJJIT STUDIO, DADAR BOBAY14	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492694	44	DUR NAHI MANZIL	1973	120	6	U-73565-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	HARI WALIA, MAHESH VILLA, BOMBAY18	12	0	0	U-73565-1973-MUM	0	0	0	N	HARI WALIA, MAHESH VILLA, BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492695	44	JALTE BADAN	1973	120	6	U-73566-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	RAMANAND SAGAR	12	0	0	U-73566-1973-MUM	0	0	0	N	SAGAR ENTERPRISES (SAQARVILLA RD NO 12 JUHU B'BAY 56)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492696	44	TEEN CHOR	1973	120	6	U-73567-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	RAVI MALLIK & G.D.	12	0	0	U-73567-1973-MUM	0	0	0	N	BHARAT PICTURES, MADRAS. MADRASG	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492697	44	PHIR AAYA TUFAN KA TRAILER	1973	120	6	U-73568-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE	12	0	0	U-73568-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492698	60	TRAILER OF MERE GHARIB NAWAZ	1973	120	6	U-73569-MUM	0	0x0000693600000000	1973-09-29 00:00:00	NOT READABLE 	12	0	0	U-73569-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492699	61	MURPHY'S ROMANCE	1986	120	6	U-7357-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	COLUMBIA PICTURES. USA	12	0	0	U/7357	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492700	61	BACK TO CLAREMONT	1973	120	6	U-73570-MUM	0	0x0000693A00000000	1973-10-03 00:00:00	BRISTOL CINE SOCIETY  UK	12	0	0	U-73570-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492701	61	CLAREMONT	1973	120	6	U-73571-MUM	0	0x0000693B00000000	1973-10-04 00:00:00	BRIGTOL CINE SOCITY UK.	12	0	0	U-73571-1973-MUM	0	0	0	N	SPASTIC SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492702	61	NOT READABLE	1973	120	6	U-73572-MUM	0	0x0000693B00000000	1973-10-04 00:00:00	NOT READABLE	12	0	0	U-73572-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492703	54	TRAILER OF  SHERNEE	1973	120	6	U-73573-MUM	0	0x0000693B00000000	1973-10-04 00:00:00	SOHANLAL KANWAR ( FILMNAGAR. WORLI. BOMBAY18)	12	0	0	U-73573-1973-MUM	0	0	0	N	SOHANLAL KANWAR ( FILMNAGAR. WORLI. BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492704	44	TRL. OF CHRITRA	1973	120	6	U-73574-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	B.R.I SHARA (C/O BRI ARTS BANDRA)	12	0	0	U-73574-1973-MUM	0	0	0	N	QUICK ACTION (B'BAY FILM LAB; B'BAY 28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492705	61	GO WHERE THE ACTION IS 	1973	120	6	U-73575-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	S.S. OBEROI (399A LAMIRIGTON RD BOMBAY4)	12	0	0	U-73575-1973-MUM	0	0	0	N	S.S. OBEROI (399A LAMIRIGTON RD BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492706	44	PREM PARBAT KA TRAILER 	1973	120	6	U-73576-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	SHANTI SAGER 	12	0	0	U-73576-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492707	44	YAADON KI BAARAT	1973	120	6	U-73577-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	NOT READABLE 	12	0	0	U-73577-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492708	61	TRAILER OF THE END OF THE CASSACK CHIEFTAIN	1973	120	6	U-73578-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	A KAZAKHFILM STUDIO	12	0	184	U-73578-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492709	61	THE END OF THE COSSACK CHIEFTAIN	1973	120	6	U-73579-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	A KAGAKHFILM STUDIO 	12	0	0	U-73579-1973-MUM	0	0	0	N	SOVEXPORTFILM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492710	61	NOT READABLE	1952	120	6	U-7358-MUM	0	0x00004B8200000000	1952-12-04 00:00:00	NOT READABLE	12	0	0	U/7358/1952	0	0	0	N	U.S.I.S.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492711	61	PAUL DELVAUX OR THE FORBIDDEN WOMEN	1973	120	6	U-73580-MUM	0	0x0000693300000000	1973-09-26 00:00:00	HENRI STROCK BELGIUM	12	0	0	U-73580-1973-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM (BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492712	61	SCIENCE REPORT 143A	1973	120	6	U-73581-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	ROBERT FOSTER	12	0	0	U-73581-1973-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492713	51	HAAT LAVIN TITHAN SONA	1973	120	6	U-73582-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	NOT READABLE 	12	0	0	U-73582-1973-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492714	61	SCIENCE REPORT 143 B	1973	120	6	U-73583-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	ROBERT FOSTER USA	12	0	0	U-73583-1973-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492715	61	THE MONKEY AND THE CRAB	1973	120	6	U-73584-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	GAKKEN CO LTD JAPAN	12	0	0	U-73584-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492716	61	SPEEDWAY	1973	120	6	U-73585-MUM	0	0x0000693C00000000	1973-10-05 00:00:00	OFFICIAL FILMS , USA	12	0	0	U-73585-1973-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492717	61	NOT READABLE	1973	120	6	U-73586-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE	12	0	0	U-73586-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492718	61	TOKYO BREAKS THE QUAKE BARRIER	1973	120	6	U-73587-MUM	0	0x0000693B00000000	1973-10-04 00:00:00	KAJIMIR PRODUCTIONS LTD JAPAN	12	0	0	U-73587-1973-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492719	44	FOUR SESSOUS FOR CHILDREN;S 	1973	120	6	U-73588-MUM	0	0x0000692100000000	1973-09-08 00:00:00	KOGA PRODUCTIONS IN BOMBAY	12	0	0	U-73588-1973-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN NO. 1 CARMICAL RD, BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492720	44	BATTIS MOTI	1973	120	6	U-73589-MUM	0	0x0000693800000000	1973-10-01 00:00:00	NOT READABLE	12	0	0	U-73589-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492721	44	EHSAAN AAPKA 	1986	120	6	U-7359-MUM	3973.37	0x00007BFB00000000	1986-11-25 00:00:00	JAY AND NIHAR, J.D.M. INTERNATIONAL.	12	0	0	U/7359/1986	0	0	0	N	S. YUSUF.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492722	61	MATTER STEIN  (THE MOTHER)	1973	120	6	U-73590-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE	12	0	0	U-73590-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492723	61	THE LIFE AND THE WORK OF JUSTUS LIEBIG 	1973	120	6	U-73591-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	RUDOEF STOLTING 	12	0	0	U-73591-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492724	61	NATIONAL GAS EUROPES MODERN ENERGY	1973	120	6	U-73592-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE	12	0	0	U-73592-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492725	82	TRANUS EUROPIAN EXPRESS (NO COMMETRY)	1973	120	6	U-73593-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE 	12	0	0	U-73593-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492726	61	NOT READABLE	1973	120	6	U-73594-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE	12	0	0	U-73594-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492727	61	STREET FOR A PRINCE KURFURSTEN DAMM	1973	120	6	U-73595-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	IKAROS FILM BALIN	12	0	0	U-73595-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492728	61	CARNIVAL OF ARTISTE	1973	120	6	U-73596-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	KLANS J. PRIOR KOLU	12	0	0	U-73596-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492729	44	MAA BAHEN AUR BIWEE	1973	120	6	U-73597-MUM	0	0x0000692D00000000	1973-09-20 00:00:00	NOT READABLE	12	0	0	U-73597-1973-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492730	44	NOT READABLE	1973	120	6	U-73598-MUM	0	0x0000694000000000	1973-10-09 00:00:00	NOT READABLE	12	0	0	U-73598-1973-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492731	44	SABAK	1973	120	6	U-73599-MUM	0	0x0000694100000000	1973-10-10 00:00:00	NOT READABLE	12	0	0	U-73599-1973-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492732	61	HOBBING A SPUR, GEAR PART 1l: SETTING UP THE CHANGE GEARS	1983	120	6	U-736-MUM	0	0x0000775F00000000	1983-09-02 00:00:00	OFFICE OF EDUCATION, U.S GOVT	12	0	0	U/736/1983	0	0	0	N	N.E. AND I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492733	44	RAAT KE BAAD	1986	120	6	U-7360-MUM	0	0x00007BFE00000000	1986-11-28 00:00:00	SHRI HASAN H.KARMALI, PROP. C.K.S.FILMS, FIRDAUS,62(5) OLD KANT WADI, CHIMBAI, BANDRA,B50	12	366	0	U-7360-1986-MUM	0	0	0	N	SHRI HASAN H.KARMALI, PROP. C.K.S.FILMS, FIRDAUS,62(5) OLD KANT WADI, CHIMBAI, BANDRA,B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492734	61	I.N.R. NO.1304 (WESTERN EDITION)	1973	120	6	U-73600-MUM	0	0x0000694100000000	1973-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-73600-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492735	82	NOT READABLE	1973	120	6	U-73601-MUM	0	0x0000694100000000	1973-10-10 00:00:00	NOT READABLE	12	0	0	U-73601-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492736	43	MAHITICHITRA NO 172	1973	120	6	U-73602-MUM	0	0x0000694100000000	1973-10-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT 	12	0	0	U-73602-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492737	44	TRAILER OF JOSHILA	1973	120	6	U-73603-MUM	0	0x0000694200000000	1973-10-11 00:00:00	GULSHAN RAI TRI FILM LTD COMMERCE CENTRE 	12	0	0	U-73603-1973-MUM	0	0	0	N	GULSHAN RAI TRI FILM LTD COMMERCE CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492738	61	TEXURA	1973	120	6	U-73604-MUM	0	0x0000694200000000	1973-10-11 00:00:00	MR. JOYTI G. THAKUR FILM MEDIA	12	0	0	U-73604-1973-MUM	0	0	0	N	FILM MEDIA 471, LAXMI MOURANCE BUILDY SIR. P.M. RD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492739	43	SUHAMNO SAMAY 	1973	120	6	U-73605-MUM	0	0x0000694200000000	1973-10-11 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-73605-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492740	51	SHUBHARMAHACHA PRAYOG	1973	120	6	U-73606-MUM	0	0x0000694200000000	1973-10-11 00:00:00	MR JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-73606-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492741	44	SHANDAR PRIMIUM	1973	120	6	U-73607-MUM	0	0x0000694200000000	1973-10-11 00:00:00	MR.JYOTI G.THAKAR FILM MEDIA 	12	0	0	U-73607-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492742	61	THIS COULD HAPPEN TO YOU	1973	120	6	U-73608-MUM	0	0x0000693F00000000	1973-10-08 00:00:00	NOT READABLE	12	0	0	U-73608-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492743	61	HEART OF RUSSIA 	1973	120	6	U-73609-MUM	0	0x0000694200000000	1973-10-11 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-73609-1973-MUM	0	0	0	N	USSR EMBASSY IN INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492744	44	NOT READABLE	1952	120	6	U-7361-MUM	0	0x00004B9000000000	1952-12-18 00:00:00	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/7361/1952	0	0	0	N	DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492745	61	THE THEORY AND PRACTICE OF PHYSICAL	1973	120	6	U-73610-MUM	0	0x0000694200000000	1973-10-11 00:00:00	NOT READABLE	12	0	0	U-73610-19973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492746	61	LEHERV JAHRE DERKUNST 	1973	120	6	U-73611-MUM	0	0x0000694200000000	1973-10-11 00:00:00	NEUE FILM PRODUCTION  WEISBADEU	12	0	0	U-73611-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492747	44	YADON KI BARAT KA TRAILER 	1973	120	6	U-73612-MUM	0	0x0000694200000000	1973-10-11 00:00:00	NOT READABLE	12	0	0	U-73612-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492748	61	THE LAST RAJA	1973	120	6	U-73613-MUM	0	0x0000694200000000	1973-10-11 00:00:00	NOT READABLE 	12	0	0	U-73613-1973-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492749	44	TRAILER OF TEEN CHOR 	1973	120	6	U-73614-MUM	0	0x0000694200000000	1973-10-11 00:00:00	THE BARAT PICTURE 105 FOM CINE BLOG BOMBAY	12	0	0	U-73614-1973-MUM	0	0	0	N	THE BARAT PICTURE 105 FOM CINE BLOG BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492750	44	TRAILER OF KASHMAKASH	1973	120	6	U-73615-MUM	0	0x0000694300000000	1973-10-12 00:00:00	SECUNDERABAD TRADERS,  251/11, CENTRAL RLY, COLONY, BOMBAY11	12	0	184	U-73615-1973-MUM	0	0	0	N	B. CHANDRASHEKAR. 251/11, CENTRAL RLY, COLONY, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492751	54	PATOLA 	1973	120	6	U-73616-MUM	0	0x0000694300000000	1973-10-12 00:00:00	B.N.SEHGAE	12	0	0	U-73616-1973-PMUM	0	0	0	N	B.D.SEHGAE ,PROP NEERAJ FILM 690/678 GANDHI NAGER BANORA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492752	44	BARKHA BAHAAR	1973	120	6	U-73617-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE 	12	0	0	U-73617-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492753	60	MEVE  GHARIB NAWAS	1973	120	6	U-73618-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE	12	0	0	U-73618-1973-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492754	44	TRAILER OF KUNWARA BADAN 	1973	120	6	U-73619-MUM	0	0x0000694600000000	1973-10-15 00:00:00	SHANTILAL SHAH 	12	0	0	U-73619-1973-MUM	0	0	0	N	TULSI FILMS (TRIBHUVAN ROAD, BOMBAY  4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492755	61	THE COLOR PURPLE	1986	120	6	U-7362-MUM	4217.29	0x00007C0100000000	1986-12-01 00:00:00	WARNER BROS. (F.E) INC.	12	0	0	U/7362/1986	0	0	0	N	WARNER BROS. (F.E) INC.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492756	61	HEALTH MECKLACE 	1973	120	6	U-73620-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE	12	0	0	U-73620-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492757	61	AN AUROCHS PRESSURE 	1973	120	6	U-73621-MUM	0	0x0000694600000000	1973-10-15 00:00:00	SVERDLOVSK FILM STUDIO USSR 	12	0	0	U-73621-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492758	61	CITY OF RUSSIAN CRAFTSMEN	1973	120	6	U-73622-MUM	0	0x0000694600000000	1973-10-15 00:00:00	ROSTON DOCUMENTARY FILM STUDIO USSR	12	0	182	U-73622-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492759	61	the THIRD AND DECISIVE YEAR	1997	120	6	U-73623-MUM	0	0x00008B8400000000	1997-10-15 00:00:00	NOT READABLE 	12	0	0	U-73623-1973-MUM	0	0	0	N	USSR CDONSULATE GERMANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492760	61	GOLDEN JUBLEE OF USSR	1973	120	6	U-73624-MUM	0	0x0000694600000000	1973-10-15 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO	12	0	0	U-73624-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492761	61	NOT READABLE	1973	120	6	U-73625-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE	12	0	0	U-73625-1973-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492762	61	AUTUMN CONCERT	1973	120	6	U-73626-MUM	0	0x0000694600000000	1973-10-15 00:00:00	CENTRAL DOCUMENTARY STUDIOS	12	0	0	U-73626-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492763	61	JUST YOU WAIT (CARTOON)	1973	120	6	U-73627-MUM	0	0x0000694200000000	1973-10-11 00:00:00	SOYUZMULTIFILM PRODUCTION 	12	0	0	U-73627-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492764	61	KRISH THE ANY TIME SNACK	1973	120	6	U-73628-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE	12	0	0	U-73628-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492765	61	MIRMAKHMUD USMANOV AND HIS 100 PAPILS 	1973	120	6	U-73629-MUM	0	0x0000694600000000	1973-10-15 00:00:00	UZBEK POPULAR SCIENCE DOCUMENTARY USSR	12	0	182	U-73629-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492766	64	GANGA JAISAN BHAUJI HAMAAR	2017	120	6	U-7363-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	CHANNI KHANNA	12	0	0	U/7363	0	0	0	N	CHANNI KHANNA, DIPAYAN FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492767	44	HUM SAB BHAI BHAI	1973	120	6	U-73630-MUM	0	0x0000694600000000	1973-10-15 00:00:00	MAHESH KASHYAP 2750 BARADRI DELHI6	12	0	0	U-73630-1973-MUM	0	0	0	N	MAHESH KASHYAP 2750 BARADRI DELHI6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492768	61	NOT READABLE	1973	120	6	U-73631-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE	12	0	0	U-73631-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492769	88	MUANEES	1973	120	6	U-73632-MUM	0	0x0000694600000000	1973-10-15 00:00:00	LEVIS (BELGIUM)	12	0	0	U-73632-1973-MUM	0	0	0	N	BELGIUM CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492770	61	THE INVISIBLE WALL	1973	120	6	U-73633-MUM	0	0x0000694600000000	1973-10-15 00:00:00	GLAUERBEL 	12	0	0	U-73633-1973-MUM	0	0	0	N	BELGIUM CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492771	61	CAMPAGNIE MARITIME FREIGHTS	1973	120	6	U-73634-MUM	0	0x0000694600000000	1973-10-15 00:00:00	G.A.MAGNEL	12	0	0	U-73634-1973-MUM	0	0	0	N	BELGIUM CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492772	60	GARM HAWA 	1973	120	6	U-73635-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE 	12	0	0	U-73635-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492773	44	ARCHANA KA TRAILER 	1973	120	6	U-73636-MUM	0	0x0000694600000000	1973-10-15 00:00:00	NOT READABLE 	12	0	0	U-73636-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492776	43	ALLADINU PRATIK	1973	120	6	U-73639-MUM	0	0x0000694700000000	1973-10-16 00:00:00	S.S. OBEROI. ( MANEK CHAMBERS 399A, LAMINGTON RD. BOMBAY4)	12	0	0	U-73639-1973-MUM	0	0	0	N	S.S. OBEROI. ( MANEK CHAMBERS 399A, LAMINGTON RD. BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492777	44	PALAY KHAN 	1986	120	6	U-7364-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	SHAKTI FILMS	12	0	0	U/7364	0	0	0	N	SHAKTI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492778	51	ANANDACHA PRATEEK	1973	120	6	U-73640-MUM	0	0x0000694700000000	1973-10-16 00:00:00	S.S. OBEROI	12	0	185	U-73640-1973-MUM	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492779	59	NOT READABLE	1973	120	6	U-73641-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE	12	0	0	U-73641-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492780	58	NAL WALVU CHINNAM 	1973	120	6	U-73642-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE	12	0	0	U-73642-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492781	61	NOT READABLE 	1973	120	6	U-73643-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE	12	0	0	U-73643-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492782	44	PINJARA	1973	120	6	U-73644-MUM	0	0x0000694700000000	1973-10-16 00:00:00	NOT READABLE 	12	0	0	U-73644-1973-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492783	105	I.N.R. NO.1305 	1917	120	6	U-73645-MUM	0	0x0000196200000000	1917-10-17 00:00:00	F.D. GOVT. OF INDIA	12	0	0	U-73645-1973-MUM	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492784	61	I N R NO 1305	1973	120	6	U-73646-MUM	0	0x0000694800000000	1973-10-17 00:00:00	F D GOVT OF INDIA	12	0	0	U-73646-1973-MUM	0	0	0	N	F D GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492785	43	MAHITICHITRA NO 173	1973	120	6	U-73647-MUM	0	0x0000694800000000	1973-10-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	0	U-73647-1973-MUM	0	0	0	N	LIAISON OFFICER GOVT OF GUJRAT ( DHANRAJ MAHAL. BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492786	60	NOT READABLE	1973	120	6	U-73648-MUM	0	0x0000694800000000	1973-10-17 00:00:00	NOT READABLE	12	0	0	U-73648-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492787	44	TRAILER OF SABKA 	1973	120	6	U-73649-MUM	0	0x0000694800000000	1973-10-17 00:00:00	NOT READABLE 	12	0	0	U-73649-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492788	44	TEERTH YAATRA 	1986	120	6	U-7365-MUM	4252.33	0x00007C0400000000	1986-12-04 00:00:00	RAMGOPAL GUNTA ,RAMGOPARL CHITRA MANDIR	12	0	0	U/7365	0	0	0	N	RAMGOPAL GUNTA ,RAMGOPARL CHITRA MANDIR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492789	129	I N R NO 1306A	1973	120	6	U-73650-MUM	0	0x0000694800000000	1973-10-17 00:00:00	F D GOVT OF INDIA	12	0	0	U-73650-1973-MUM	0	0	0	N	F D GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492790	44	GHULAM BEGAM BADSHAH	1973	120	6	U-73651-MUM	0	0x0000694800000000	1973-10-17 00:00:00	SOODESH KUMAR & GOBINDRAM H. AHUJA (VIJAYSHREE PICTURES, 309NEELAM, WORLI, BOMBAY18)	12	0	0	U-73651-1973-MUM	0	0	0	N	SOODESH KUMAR (5/9 KOHINOOR ROAD, DADAR, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492791	235	THE BELGIUM MERCHANT NAUY 	1973	120	6	U-73652-MUM	0	0x0000694900000000	1973-10-18 00:00:00	ODEC	12	0	0	U-73652-1973-MUM	0	0	0	N	BELGIUM CONSULATE (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492792	61	BR  2 	1973	120	6	U-73653-MUM	0	0x0000694900000000	1973-10-18 00:00:00	SOFEDI 	12	0	0	U-73653-1973-MUM	0	0	0	N	BELGIUM CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492793	61	BR3	1973	120	6	U-73654-MUM	0	0x0000694900000000	1973-10-18 00:00:00	SOFEDI.	12	0	0	U-73654-1973-MUM	0	0	0	N	BELGIUM CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492794	61	NOT READABLE	1973	120	6	U-73655-MUM	0	0x0000694900000000	1973-10-18 00:00:00	NOT READABLE	12	0	0	U-73655-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492795	61	NOT READABLE	1973	120	6	U-73656-MUM	0	0x0000694900000000	1973-10-18 00:00:00	NOT READABLE	12	0	0	U-73656-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492796	129	RAMON BONNS STAMPS	1973	120	6	U-73657-MUM	0	0x0000694900000000	1973-10-18 00:00:00	B R FILMS, (ANAND VILLA, PLORT NO.G38 15TH ROAD, BOMBAY54)	12	0	185	U-73657-1973-MUM	0	0	0	N	B R FILMS, (ANAND VILLA, PLORT NO.G38 15TH ROAD, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492797	58	NOT READABLE	1973	120	6	U-73658-MUM	0	0x0000694900000000	1973-10-18 00:00:00	NOT READABLE	12	0	0	U-73658-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492798	61	NAVJEEVAN 	1973	120	6	U-73659-MUM	0	0x0000694900000000	1973-10-18 00:00:00	NOT READABLE 	12	0	0	U-73659-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492799	61	BACK TO THE FUTURE	1986	120	6	U-7366-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICTURES CORPN BOB GALE & NEIL CANTON (USA)	12	0	0	U/7366/1986	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492800	61	TRAILER OF COOL BREAZE	1973	120	6	U-73660-MUM	0	0x0000694900000000	1973-10-18 00:00:00	NOT READABLE 	12	0	0	U-73660-1973-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492801	44	TRL OF AAVISHKAR	1973	120	6	U-73661-MUM	0	0x0000694900000000	1973-10-18 00:00:00	`AAROHI FILM MAKER S KAY PEE MANTION 29TH RD 	12	0	0	U-73661-1973-MUM	0	0	0	N	AAROHI FILM MAKER S KAY PEE MANTION 29TH RD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492802	61	AFRICA'S VIVID WELDT	1973	120	6	U-73662-MUM	0	0x0000694900000000	1973-10-18 00:00:00	CASTLE FILMS (USA)	12	0	182	U-73662-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492803	44	NAYA NASHA	1973	120	6	U-73663-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	UNITED FOUR , ANAND VILLA, 15TH RD, SANTACRUZ, BOMBAY54	12	0	0	U-73663-1973-MUM	0	0	0	N	UNITED FOUR , ANAND VILLA, 15TH RD, SANTACRUZ, BOMBAY54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492804	61	IF NOT	1973	120	6	U-73664-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-73664-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, SHANTI PATH, CHANAKYA PURI N. DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492805	54	TERE RANG NYARE	1973	120	6	U-73665-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	YASH SHARMA A/2 NORTH BOMBAY SOCITY  	12	0	0	U-73665-1973-MUM	0	0	0	N	YASH SHARMA A/2 NORTH BOMBAY SOCITY  	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492806	44	TRAILER OF DHARMA	1973	120	6	U-73666-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	S.K KAPUR`	12	0	0	U-73666-1973-MUM	0	0	0	N	S.K KAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492807	61	PATTERNS OF TIME AND DISTANCE 	1973	120	6	U-73667-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA 	12	0	0	U-73667-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492810	61	CRACKERS 	1986	120	6	U-7367-MUM	0	0x00007BEB00000000	1986-11-09 00:00:00	UNIVERSAL PICTURES CORN EDWARD LEWIS AND ROBERT CORTES USA 	12	0	0	U-7367-86	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492811	61	INDUSTRIAL CITY	1973	120	6	U-73670-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	FILM AUSTRALIA 	12	0	0	U-73670-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492812	61	NULLOVERT SCHACHMATT	1973	120	6	U-73671-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	NOT READABLE	12	0	0	U-73671-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492813	61	ON TOP OF THE WORLD 	1997	120	6	U-73672-MUM	0	0x00008B8900000000	1997-10-20 00:00:00	NOT READABLE 	12	0	0	U-73672-19973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492814	61	YOUR BEST BET 	1973	120	6	U-73673-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	KAMLA SHARMA	12	0	0	U-73673-1973-MUM	0	0	0	N	KAMLA SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492815	61	WISH YOU WERE HERE 	1973	120	6	U-73674-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	KAMLA SHARMA 	12	0	0	U-73674-1973-MUM	0	0	0	N	KAMLA SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492816	61	THE PESKY MUSICIAN 	1973	120	6	U-73675-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	NOT READABLE	12	0	0	U-73675-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492817	61	THE FOOT HILLS OF MT ELBRUS (PRI ELBRUS)	1973	120	6	U-73676-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	NORTH CAUCASUS NEWS STUDIO USSR	12	0	0	U-73676-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492818	61	SOVIET SOPRT NO 3/ (SOVETSKII SPORT )	1973	120	6	U-73677-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO  USSR	12	0	0	U-73677-1973-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492819	61	NOT READABLE	1973	120	6	U-73678-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	NOT READABLE	12	0	0	U-73678-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492820	61	SOVIET SPORT NO 4/73 (SOVETSKU SPORT)	1973	120	6	U-73679-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	CENTRAL DOCUMENTRY	12	0	0	U-73679-1973-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492821	44	PYAR KI RIM ZIM	1986	120	6	U-7368-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	THE SHANGHAI FILM STUDIO CHINA (CHINA)	12	0	190	U/7368/1986	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492822	61	AROUND THE SOVIET UNION NO 96 	1973	120	6	U-73680-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	NOT READABLE	12	0	0	U-73680-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492823	61	NOT READABLE 	1973	120	6	U-73681-MUM	0	0x0000694B00000000	1973-10-20 00:00:00	POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-73681-1973-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492824	44	ANGOOR KI KHETI	1973	120	6	U-73682-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	THE DIRECTOR OF NOT REDABLE	12	0	0	U-73682-1973-MUM	0	0	0	N	JAIRAM CHATURVD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492825	44	MERE BACHON KI MAA	1973	120	6	U-73683-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	NOT READABLE 	12	0	0	U-73683-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492826	61	TRANSPORTATION NEPAL	1973	120	6	U-73684-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	FALA BILI MORIA PRODUCTIONS	12	0	0	U-73684-1973-MUM	0	0	0	N	FALA BILI MORIA PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492827	43	TRAILER OF VALO NAMORI ALIAS VALA TARO DESHMA DANKO	1973	120	6	U-73685-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	MANGAL CHITRA, JAI PRAKASH RD, ANDHERI WEST, BOMBAY58	12	0	184	U-73685-1973-MUM	0	0	0	N	MANGAL CHITRA, JAI PRAKASH RD, ANDHERI WEST, BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492828	61	YOU JUST WAIT NO.5 	1973	120	6	U-73686-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	SOYUMULTIFILM SMEO	12	0	0	U-73686-1973-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492829	61	SOVIET SCREEN NO 32 (SOVETS KYE KINO)	1973	120	6	U-73687-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-73687-1973-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492830	44	MAA BAAP JAGO	1973	120	6	U-73688-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	NOT READABLE 	12	0	0	U-73688-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492831	61	SEMI CONDUCTOR ELECTRONICS PART4, THE TRANSIENT BEHAVIOUR OF THE DIODE	1973	120	6	U-73689-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	N.V.PHILIPS, NETHERLANDS	12	0	187	U-73689-1973-MUM	0	0	0	N	P.R. GUPTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492832	61	NOT READABLE	1952	120	6	U-7369-MUM	0	0x00004B9D00000000	1952-12-31 00:00:00	NOT READABLE 	12	0	0	U-7369-1953-MUM	0	0	0	N	NOT READABLE 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492833	61	SEMI CONDUCTOR ELECTRONIC PT 3 THE TRANSIENT STATE OF OPERATION 	1973	120	6	U-73690-MUM	0	0x0000694A00000000	1973-10-19 00:00:00	NOT READABLE	12	0	0	U-73690-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492834	61	NOT READABLE	1973	120	6	U-73691-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	NOT READABLE	12	0	0	U-73691-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492835	61	GENERAL WHARF SAFTY 	1973	120	6	U-73692-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	NEW ZEALAND NATIONAL UNIT 	12	0	0	U-73692-1973-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492836	61	SAFETY 	1973	120	6	U-73693-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CRAWLEY FILMS CANADA	12	0	0	U-73693-1973-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492837	44	MIRGANAINI	1973	120	6	U-73694-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	ADVERTISING FILMS	12	0	0	U-73694-1973-MUM	0	0	0	N	ADVERTISING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492838	61	THE BLUES ARE ATTACKING 	1973	120	6	U-73695-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL POPULAR SCIENCES FILM STUDIO	12	0	0	U-73695-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492839	61	EAGER TO KNOW NO 82	1973	120	6	U-73696-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO 	12	0	0	U-73696-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492840	90	CHILDREN OF THIS CENTURY 	1973	120	6	U-73697-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	NOT READABLE	12	0	0	U-73697-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492841	61	THE YOUNG PIONEER'S PALATIAL CLUB 	1973	120	6	U-73698-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO 	12	0	0	U-73698-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492874	44	SAAS KO SIKSHA	1973	120	6	U-73727-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F B PRODUCTIONS 	12	0	0	U-73727-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492842	61	THE TREASURES OF SANOTLOR	1973	120	6	U-73699-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-73699-1973-MUM	0	0	0	N	USSR COUSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492843	61	TO CATCH AN ELEGHANT	1983	120	6	U-737-MUM	0	0x0000776000000000	1983-09-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-737-1983-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492844	81	CHANDRAKANTA	1986	120	6	U-7370-MUM	4030.2	0x00007C1000000000	1986-12-16 00:00:00	DHARMPAL SHARMA	12	0	0	U/7370/1986	0	0	0	N	DHARMPAL SHARMA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492845	61	WATER COLOURS	1973	120	6	U-73700-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	BELORUS FILM STUDIOS	12	0	0	U-73700-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492846	44	TRAILER OF JALTE BADAN	1973	120	6	U-73701-MUM	0	0x0000694E00000000	1973-10-23 00:00:00	RAMANAND SAGAR	12	0	184	U-73701-1973-MUM	0	0	0	N	SAGAR ENTERPRISES, NATRAJ STUDIO, BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492847	44	HAATHI K DAANT	1973	120	6	U-73702-MUM	0	0x0000694E00000000	1973-10-23 00:00:00	NOT READABLE 	12	0	0	U-73702-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492848	61	I N R NO 1306	1973	120	6	U-73703-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73703-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492849	61	I. N. R. NO. 1306	1973	120	6	U-73704-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	FILMS DIVISION GOVT. OFINDIA	12	0	0	U/73704/73	0	0	0	N	FILMS DIVISION GOVT. OFINDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492850	44	UTTAR PRADESH SAMACHAR NO 20	1973	120	6	U-73705-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-73705-1973-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492851	44	BARKHA BAHAAR KA TRAILER 	1973	120	6	U-73706-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	NOT READABLE 	12	0	0	U-73706-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492852	44	TRAILER OF DOUBLE CROSS 	1973	120	6	U-73707-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	NOT READABLE	12	0	0	U-73707-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492853	129	OPERATION 100	1973	120	6	U-73708-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	YOGENDRA KUMAR 12,DEVDUT, BAND STAND BANDRA BOMBAY 50	12	0	0	U-73708-1973-MUM	0	0	0	N	YOGENDRA KUMAR 12,DEVDUT, BAND STAND BANDRA BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492854	129	RISE AND SHINE	1973	120	6	U-73709-MUM	0	0x0000694F00000000	1973-10-24 00:00:00	R. ALMEIDA, FLAT NO.4 STELLA MERIS ANNEXE, BANDRA, BOMBAY50	12	0	0	U-73709-1973-MUM	0	0	0	N	R. ALMEIDA, FLAT NO.4 STELLA MERIS ANNEXE, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492855	61	OVATION	1986	120	6	U-7371-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	LENFILM STUDIO PRODUCTION. (USSR)	12	0	0	U/7371/1986	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492856	44	DOUBLE CROSS	1973	120	6	U-73710-MUM	0	0x0000695000000000	1973-10-25 00:00:00	YASH KOHLI, 10 SHEESH MAHAL, 5A PALI HILL, BANDRA, BOMBAY50	12	0	0	U-73710-1973-MUM	0	0	0	N	YASH KOHLI, 10 SHEESH MAHAL, 5A PALI HILL, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492857	82	INDIAN NEWS REVIEW NO.1306A	1973	120	6	U-73711-MUM	0	0x0000695000000000	1973-10-25 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	0	U-73711-1973-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492858	44	JAI HANUMAN	1973	120	6	U-73712-MUM	0	0x0000695500000000	1973-10-30 00:00:00	RAM KUMAR BOHRA.	12	0	0	U-73712-1973-MUM	0	0	0	N	MADAN MOVIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492859	44	TRAILER OF JAI HANUMAN	1973	120	6	U-73713-MUM	0	0x0000695500000000	1973-10-30 00:00:00	RAMKUMAR BOHARA	12	0	0	U-73713-1973-MUM	0	0	0	N	MADAN MOVIES (142F C BLDG,MAHALAXMI,B'BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492860	44	BADH KI BIBHISHIKA	1973	120	6	U-73714-MUM	0	0x0000695500000000	1973-10-30 00:00:00	H P TIWARI, DIRECTOR, PUBLICITY M.P. GOVT.	12	0	0	U-73714-1973-MUM	0	0	0	N	S G KHIRWADKAR, PUB. DEPTT. M.P. GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492861	61	I N R NO 1307	1973	120	6	U-73715-MUM	0	0x0000695600000000	1973-10-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-73715-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492862	61	I.N.R. NO. 1307	1973	120	6	U-73716-MUM	0	0x0000695500000000	1973-10-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/73716/1973	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492863	61	MONEY THAT MATTERS 	1973	120	6	U-73717-MUM	0	0x0000695600000000	1973-10-31 00:00:00	NOT READABLE	12	0	0	U-73717-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492864	61	NOT READABLE	1973	120	6	U-73718-MUM	0	0x0000695600000000	1973-10-31 00:00:00	NOT READABLE	12	0	0	U-73718-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492865	51	MAHARASHTRA NEWS NO. 257	1973	120	6	U-73719-MUM	0	0x0000695600000000	1973-10-31 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	0	U-73719-1973-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492866	64	''TULSI SOHE HAMAR ANGANA''	1986	120	6	U-7372-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	MR. RAI KUMAR BHAGCHAND	12	0	0	U/7372	0	0	0	N	MR. RAI KUMAR BHAGCHAND	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492867	44	23 THOUGHTS FOR FOOD 	1983	120	6	U-73720-MUM	0	0x0000779B00000000	1983-11-01 00:00:00	NOT MANTION 	12	0	0	U-73720-1983-MUM	0	0	0	N	B. S. OFI (5 FIRUS ARA 160 CHARCHQATE RCLN BBAY1 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492868	51	FOOD AND YOU 	1973	120	6	U-73721-MUM	0	0x0000696500000000	1973-11-15 00:00:00	BS MOD	12	0	0	U-73721-1973-MUM	0	0	0	N	B.S MOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492869	44	AAPKE LIYE ROZANA TEVIS POSHAK TATV	1973	120	6	U-73722-MUM	0	0x0000695700000000	1973-11-01 00:00:00	B S MODY	12	0	0	U-73722-1973-MUM	0	0	0	N	B S MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492870	44	TRALER OF NIRDOSH	1973	120	6	U-73723-MUM	0	0x0000695700000000	1973-11-01 00:00:00	NAV SAMPATI PRODUCTIONS (5TH FLOOR,NAAZ BLD.B,BAY4)	12	0	184	U/73723/1973	0	0	0	N	NAV SAMPATI PRODUCTIONS (5TH FLOOR,NAAZ BLD.B,BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492871	61	TRAILER OF CARIBBEARE FOX 	1973	120	6	U-73724-MUM	0	0x0000695700000000	1973-11-01 00:00:00	HEVBANCE KAMAR (NOT READABLE ) BOMBAY 54	12	0	0	U-73724-1973-MUM	0	0	0	N	HEVBANCE KAMAR (NOT READABLE ) BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492872	44	NOT READABLE	1973	120	6	U-73725-MUM	0	0x0000695700000000	1973-11-01 00:00:00	NOT READABLE	12	0	0	U-73725-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492873	44	BIJLI KA SADHAN 	1973	120	6	U-73726-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-73726-1973-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492880	44	BAAR BAAR SAFED CHAMKAR	1973	120	6	U-73732-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F B PRODUCTIONS 	12	0	0	U-73732-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492881	44	BIJLI KI MUSKAAN	1973	120	6	U-73733-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F B PRODUCTIONS 	12	0	0	U-73733-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492882	51	SHAHANI SOONBAI	1973	120	6	U-73734-MUM	0	0x0000695700000000	1973-11-01 00:00:00	F B PRODUCTIONS 	12	0	0	U-73734-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492883	44	JAL AUR JYOTI	1973	120	6	U-73735-MUM	0	0x0000695700000000	1973-11-01 00:00:00	NOT READABLE 	12	0	0	U-73735-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492884	44	KISANON KA DOST	1973	120	6	U-73736-MUM	0	0x0000695700000000	1973-11-01 00:00:00	LOOK PUBLICITY	12	0	0	U-73736-1973-MUM	0	0	0	N	V. K. NAIK FLEMINGO COOP HSG SOCY. BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492885	175	RABINDRA NATH TAGOR  BUDAPEST	1973	120	6	U-73737-MUM	0	0x0000695800000000	1973-11-02 00:00:00	MAGGAN FILMHIRADO, HUNGARY	12	0	0	U-73737-1973-MUM	0	0	0	N	MINISTRY OF EXTERNAL AFFAIRS, NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492886	61	VISION OSA NO 15	1973	120	6	U-73738-MUM	0	0x0000695900000000	1973-11-03 00:00:00	NOT READABLE	12	0	0	U-73738-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492887	61	MULTINATIOND CORPORATIONS IN THE 19705	1973	120	6	U-73739-MUM	0	0x0000695900000000	1973-11-03 00:00:00	NOT READABLE	12	0	0	U-73739-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492888	44	DAAMAD CHAAHIVE	1986	120	6	U-7374-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	ISHWARDAS MAHANT/FILM EIGHTIES	12	0	0	U/7374	0	0	0	N	ISHWARDAS MAHANT/FILM EIGHTIES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492889	70	ENDE EINES WESTERN 	1973	120	6	U-73740-MUM	0	0x0000695900000000	1973-11-03 00:00:00	NOT READABLE	12	0	0	U-73740-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492890	61	DEFINING THE MANAGER'S JOB	1973	120	6	U-73741-MUM	0	0x0000695900000000	1973-11-03 00:00:00	ASSOCIATED BRITISH PATHE LTD.	12	0	0	U-73741-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492891	61	PERFORMANCE & POTENTIAL REVIEW	1973	120	6	U-73742-MUM	0	0x0000695900000000	1973-11-03 00:00:00	ASSOCIATED BRITISH PATHE LTD	12	0	0	U-73742-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492892	61	NEPAL 	1973	120	6	U-73743-MUM	0	0x0000695900000000	1973-11-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-73743-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492893	61	DELHI TO EVERST	1973	120	6	U-73744-MUM	0	0x0000695900000000	1973-11-03 00:00:00	BRITISH AIRWAYS BOA	12	0	0	U/73744/1973	0	0	0	N	BRITISH AIRWAYS BOAC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492894	61	return TO EDEN	1973	120	6	U-73745-MUM	0	0x0000695900000000	1973-11-03 00:00:00	BRITISH AIRWAYS BOA	12	0	0	U-73745-1973-MUM	0	0	0	N	BRITISH AIRWAYS BOA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492895	61	PROTEIN CALORIE MALNUTRITION 	1973	120	6	U-73746-MUM	0	0x0000695900000000	1973-11-03 00:00:00	NOT READABLE	12	0	0	U-73746-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492896	61	TO BE A DOCTOR 	1973	120	6	U-73747-MUM	0	0x0000695900000000	1973-11-03 00:00:00	NOT READABLE 	12	0	0	U-73747-1973-MUM	0	0	0	N	UNITED NATIONS CHILDREN'S FUND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492897	61	VITAMIN A DEFICIENCY	1973	120	6	U-73748-MUM	0	0x0000695900000000	1973-11-03 00:00:00	UNITED NATION CHILDREN FUND	12	0	0	U-73748-1973-MUM	0	0	0	N	UNITED NATION CHILDREN FUND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492898	61	WILLS FLAKE TIME	1973	120	6	U-73749-MUM	0	0x0000695900000000	1973-11-03 00:00:00	TRIO FILMS	12	0	0	U/73749/1973	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492899	44	SAJANA SAATH NIBHANA 	1986	120	6	U-7375-MUM	0	0x00007C1A00000000	1986-12-26 00:00:00	N. BHALLA HAKIM 	12	0	0	U-7375-86	0	0	0	N	BHALLA ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492900	44	TRAILER OF PRAN JAYE PAR VACHAN NA JAYE	1973	120	6	U-73750-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	RATAN MOHAN, (RANJIT STUDIOS, DADAR, BOMBAY14)	12	0	184	U-73750-1973-MUM	0	0	0	N	R M ARTS PRODUCTIONS. (RANJIT STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492901	82	UNBREAKABLE UNION 	1973	120	6	U-73751-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	NOT READABLE	12	0	0	U-73751-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492902	51	AROUND THE SOVIET UNION NO 93	1973	120	6	U-73752-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL COCUMENTRY FILM STUDIO	12	0	0	U-73752-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492903	44	SONIET ARMY NO 16	1973	120	6	U-73753-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	VENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-73753-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492904	51	BELORUSSIA IN COLOUR	1973	120	6	U-73754-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	BELORUS FILM STUDIOS	12	0	0	U-73754-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL & BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492905	61	SOVEIRT SCIENCE HEAD QUOTERS	1973	120	6	U-73755-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL SCIENTIFIC FILM STUDIOS	12	0	0	U-73755-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492906	61	NOT READABLE 	1973	120	6	U-73756-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	USSR POPULAR SCIENCE DOCUMENTARY FILM STUDIO 	12	0	0	U-73756-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492907	44	ROAD TO CIRCUS ARENA	1973	120	6	U-73757-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	0	U-73757-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492908	61	URAL TRUCKS 	1973	120	6	U-73758-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	SVERDLOVSK FILM STUDIO	12	0	0	U-73758-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492909	105	ALMA ATA 	1973	120	6	U-73759-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	KAZHAK FILM STUDIO	12	0	0	U-73759-1973-MUM	0	0	0	N	OSSR CONSULATE GENERAL OF BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492910	61	YAN BIBIYAN	1986	120	6	U-7376-MUM	2311.8	0x00007C1D00000000	1986-12-29 00:00:00	CHILDREN CINEMATOGRAPHY (BULGERIA)	12	0	162	U/7376	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492911	44	SOVIET ARMY VICTORIOUS 	1973	120	6	U-73760-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS	12	0	0	U/73760/1973	0	0	0	N	USSR CONSULATE GENERAL OF BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492912	51	SOVIET KAZHAKISTAN	1973	120	6	U-73761-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	KAZHAK FILM STUDIOS	12	0	0	U-73761-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492913	51	AROUND THE SIVIAT UNION 	1973	120	6	U-73762-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	USSR COMULATE GENERRAL M. BOMBAY 	12	0	0	U/73762/73	0	0	0	N	USSR COMULATE GENERRAL M. BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492914	51	OUR LENINGRAD	1973	120	6	U-73763-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS	12	0	0	U-73763-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492915	44	HELLO GEORGIA 	1973	120	6	U-73764-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	GEORGIAN POPULAR SCIENCE AND DOCUMENTRY FILM STUDIOS	12	0	0	U-73764-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492916	61	THE WARTH  OF YOUR HANDI 	1973	120	6	U-73765-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	A GRUZIA FILM  PRODUCTIONS	12	0	0	U-73765-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL OF BOMBAY	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492917	61	TREASURE HOUSE OF FIGHTING FAME	1973	120	6	U-73766-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO	12	0	0	U-73766-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492918	44	TRAILER OF  AA GALE LAG JAA	1973	120	6	U-73767-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	A.K.NADIADWALA, NAAZ BLDG, BOMBAY4	12	0	184	U-73767-1973-MUM	0	0	0	N	A.K.NADIADWALA PRODUCER OF A.K. MOVIES, NAAZ BLDG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492919	52	HIS MAJESTYS TOUR TO EASTERN NEPAL	1973	120	6	U-73768-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	NOT READABLE 	12	0	0	U-73768-1973-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492920	49	PRAKRUTIYUDE SAMMANAM 	1973	120	6	U-73769-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	MR. S.S. OBEROI , ART COMMERCIA 	12	0	0	U-73769-1973-MUM	0	0	0	N	MR. S.S. OBEROI , ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492921	61	BUBBLING SPRING	1986	120	6	U-7377-MUM	0	0x00007C1D00000000	1986-12-29 00:00:00	THE SHANGHAI FILM STUDIO CHINA (CHINA FILM CORPN )	12	0	190	U/7377/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492922	59	PRAKRUTI KAANUKA 	1973	120	6	U-73770-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	MR. S. S. OBEROI, ART COMMERCIA 	12	0	0	U-73770-1973-MUM	0	0	0	N	MR. S. S. OBEROI, ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492923	45	PRAKRUTIYA VARUDAANA	1973	120	6	U-73771-MUM	0	0x0000695B00000000	1973-11-05 00:00:00	NOT READABLE	12	0	0	U-73771-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492924	52	NOT READABLE	1973	120	6	U-73772-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	NOT READABLE	12	0	0	U-73772-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492925	61	OUR MARKET PLACE THE WORLD	1973	120	6	U-73773-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	FARBWERKE HOECHST AG (W.GERMNAY)	12	0	182	U-73773-1973-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD., RAMAN HOUSE, B.RECLAMATIA, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492926	44	AA GALE LAG JAA	1973	120	6	U-73774-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	A K NADIADWALA.	12	0	0	U-73774-1973-MUM	0	0	0	N	A K NADIADWALA. 1E NAAZ BLDG., LAMINGTON ROAD, BOMBAY4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492927	61	MIND YOUR BACK 	1973	120	6	U-73775-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	NOT READABLE	12	0	0	U-73775-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492928	61	JINDVIK THE HUNTED ONE	1973	120	6	U-73776-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-73776-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492929	61	DIAGNOSIS PLEASE 	1973	120	6	U-73777-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	BARRY SPIKING UK	12	0	0	U-73777-1973-MUM	0	0	0	N	NICHOLAS OF INDIA LTD BOMBAY CHEMBUR BOMBAY71	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492930	82	YOUR FAMILYS BEST FRIENDS 	1973	120	6	U-73778-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U-73778-1973-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492931	52	SHREE PANCH MAHARAJADHIRAJ CHATHO SHIKHER SAMMELAN 	1973	120	6	U-73779-MUM	0	0x0000695C00000000	1973-11-06 00:00:00	ROYAL NEPAL FILM CORPORATION 	12	0	0	U-73779-1973-MUM	0	0	0	N	TIRATHLAL SHRESHTHA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492932	58	NOT READABLE	1953	120	6	U-7378-MUM	0	0x00004D0A00000000	1953-12-31 00:00:00	MGM	12	0	0	U-7378-1952-MUM	0	0	0	N	MGM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492933	44	ACHHI MUMMY 	1973	120	6	U-73780-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	COMMECIAL VISUAL VOICE	12	0	0	U/73780/73	0	0	0	N	SEWAK SINGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492934	61	A TRIUMPH OF MODERN ENGINEERING 	1973	120	6	U-73781-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	KAJIMA PRODUCTIONS LTD. (JAPAN)	12	0	0	U-73781-1973-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492935	44	TRAILER OF SAUDAGAR	1973	120	6	U-73782-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	TARACHAND BARJATYA	12	0	0	U-73782-1973-MUM	0	0	0	N	RAJESHRI PICTURES PVT LTDBHAVANA,422SAVARKAR RD B'BAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492936	82	MISSING TOUCH 	1973	120	6	U-73783-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	NOT READABLE	12	0	0	U-73783-1973-MUM	0	0	0	N	SEWAK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492937	61	I.N.R. NO. 1308 (WESTERN EDITION)	1973	120	6	U-73784-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73784-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492938	61	I. N. R. 1308	1973	120	6	U-73785-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	F. D. GOVT. OF INDIA 	12	0	0	U-73785-1973-MUM	0	0	0	N	F. D. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492939	104	MALAYSIA OPEN : ASIA CIRCUIT GOLF 19734TH  MATCH	1973	120	6	U-73786-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	NIPPON T V BROADCASTING SCENERIO	12	0	0	U-73786-1973-MUM	0	0	0	N	JAPAN AIRLINES CO. LTD, VIR NARIMAN RD, BOMBAY20	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492940	51	SPIRO FARMS AND OTHEVS	1973	120	6	U-73787-MUM	0	0x0000695D00000000	1973-11-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-73787-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492941	61	MOUNTING AND DISMOUNTING OF BEARINGS	1973	120	6	U-73788-MUM	0	0x0000695E00000000	1973-11-08 00:00:00	NOT READABLE	12	0	0	U-73788-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492942	61	NOT READABLE	1973	120	6	U-73789-MUM	0	0x0000695E00000000	1973-11-08 00:00:00	NOT READABLE	12	0	0	U-73789-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492943	61	PARAMOUNT NEWS NO.36/37	1953	120	6	U-7379-MUM	0	0x00004B9F00000000	1953-01-02 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC, USA	12	0	183	U-7379-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492944	44	RHYTHUMS OF KIRGHIZA	1973	120	6	U-73790-MUM	0	0x0000695E00000000	1973-11-08 00:00:00	KIRGIS FILMS STUDIOS	12	0	0	U-73790-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492945	61	BALLERINA LIDYA KRUPENINA	1973	120	6	U-73791-MUM	0	0x0000695E00000000	1973-11-08 00:00:00	WEST SIBERIAN NEWS REEL STUDIO	12	0	0	U-73791-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492946	61	THE LAST STRONGHOLD	1973	120	6	U-73792-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	P.F. MOGRELIA NERI BAUG, ANUEX 3 6th FLOOR NAVA CHOWK. BOMBAY	12	0	0	U-73792-1973-MUM	0	0	0	N	P.F. MOGRELIA NERI BAUG, ANUEX 3 6th FLOOR NAVA CHOWK. BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492947	61	pin before YOU POST	1973	120	6	U-73793-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-73793-19973-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492948	44	SOOJH BOOJH	1973	120	6	U-73794-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-73794-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492949	44	LIKE A SOLDIER 	1973	120	6	U-73795-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-73795-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492950	61	BERINSCOPE 	1973	120	6	U-73796-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	FRENSCHER BILD 	12	0	0	U-73796-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492951	61	SOLDIER OF THE HEIGHTS 	1973	120	6	U-73797-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	0	0	U-73797-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492952	61	PARTHERS IN PROGRESS	1973	120	6	U-73798-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	NOT READABLE	12	0	0	U-73798-1973-MUM	0	0	0	N	COUSULATE GERMANY OF THE FEDERAL REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492953	61	THE MODERN PHOTOGRAPHER 	1973	120	6	U-73799-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	NOT READABLE	12	0	0	U-73799-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492954	61	FILING 	1983	120	6	U-738-MUM	0	0x0000776000000000	1983-09-03 00:00:00	U.S. NAVY	12	0	0	U/738/1983	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492955	61	CUCARACHA	1986	120	6	U-7380-MUM	0	0x00007AB700000000	1986-01-05 00:00:00	GRUZIAFILM STUDIO (USSR)	12	0	0	U/7380/1986	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492956	61	THE MINICH YOUTH THEATRE	1973	120	6	U-73800-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	BAUERIC FOR RUNDNIC (F.R.G)	12	0	0	U-73800-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492957	61	LINES UPON THE WATER	1973	120	6	U-73801-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	NOT READABLE	12	0	0	U-73801-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492958	61	SCIENCE REPORT 144A	1973	120	6	U-73802-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-73802-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492959	61	SCIENCE REPORT 144B	2017	120	6	U-73803-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	ROBERT FOSTER (U.S.A)	12	0	0	U/73803/1973	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492960	61	GEORGIAN WRESTLING	1973	120	6	U-73804-MUM	0	0x0000696200000000	1973-11-12 00:00:00	GEORGION POPULAR SCIENCE DOCUMENTARY FILM STUDIO	12	0	0	U/73804/1973	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492961	61	SOVIET ARMY NO. 18	1973	120	6	U-73805-MUM	0	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMANTARY FILM USSR	12	0	0	U/73805/73	0	0	0	N	USSR COCSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492962	44	NOT READABLE 	1973	120	6	U-73806-MUM	0	0x0000696200000000	1973-11-12 00:00:00	NOT READABLE 	12	0	0	U-73806-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492963	44	LANDING TROOPS OF FRIENDSHIP 	1973	120	6	U-73807-MUM	0	0x0000696200000000	1973-11-12 00:00:00	CENTARL DOCUMENTARY STUDIOS	12	0	0	U/73807/1973	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492964	44	THE PEOPLES GREAT MARCH 	1973	120	6	U-73808-MUM	0	0x0000696200000000	1973-11-12 00:00:00	SHRI K. DHIRENDRA , PROP. CHHAYALOK DWARKA SADAN 120 A , MASHAK GUNJ , LUCKNOW  1 	12	0	0	U-73808-1973-MUM	0	0	0	N	SHRI K. DHIRENDRA , PROP. CHHAYALOK DWARKA SADAN 120 A , MASHAK GUNJ , LUCKNOW  1 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492965	45	SOSEYINDA KALITA PAATHA	1973	120	6	U-73809-MUM	0	0x0000696200000000	1973-11-12 00:00:00	F.B. PRODICTIONS	12	0	0	U/73809/1973	0	0	0	N	F.B. PRODICTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492966	61	''DEATH AT TAKE OFF''	1987	120	6	U-7381-MUM	0	0x00007C2400000000	1987-01-05 00:00:00	MOSTFILM STUDIO. (USSR)	12	0	0	U/7381	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492967	49	AMMAVI PATICHA PATAN	1973	120	6	U-73810-MUM	0	0x0000694D00000000	1973-10-22 00:00:00	F.B. PRODUCTIONS	12	0	0	U/73810/1973	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492968	44	TRAILER OF MAA BAHEN AUR BIWEE	1974	120	6	U-73811-MUM	0	0x00006ACF00000000	1974-11-12 00:00:00	HARBANCE KUMAR, GLOBAL FILMS,	12	0	184	U-73811-1974-MUM	0	0	0	N	TIRUPATI FILMS (10 SALMONA VILLA, 51NORTH AVENUE, SANTACRUZ (W), BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492969	61	ALONG THE RED SQUARE UNDER THE RED BANNAER	2017	120	6	U-73812-MUM	217	0x0000A7CC00000000	2017-08-11 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO	12	0	0	U/73812/1973	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492970	61	FUNNY FELLOW FROM THE 5TH B	1973	120	6	U-73813-MUM	0	0x0000696200000000	1973-11-12 00:00:00	MAXIMUM GORKY STUDIO	12	0	0	U/73813/1973	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492971	61	SOVIET ARMY  A CLOSE KNIT CREW 	1973	120	6	U-73814-MUM	0	0x0000696200000000	1973-11-12 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	0	U-73814-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492972	44	AROUND THE SOVIET NO. 91	1973	120	6	U-73815-MUM	0	0x0000696200000000	1973-11-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-73815-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492973	44	TRAILER OF MERA DESH MERA DHARMA	1973	120	6	U-73816-MUM	0	0x0000696200000000	1973-11-12 00:00:00	DARA SINGH	12	0	0	U-73816-1973-MUM	0	0	0	N	DARA PICTURES (DARA VILLA, PLOT 308, JUHU, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492974	82	WHOS AFRAID OF A LITTE MAN 	1973	120	6	U-73817-MUM	0	0x0000696300000000	1973-11-13 00:00:00	NOT READABLE	12	0	0	U-73817-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492975	61	MANAGEMENT TRAININING	1973	120	6	U-73818-MUM	0	0x0000695F00000000	1973-11-09 00:00:00	ASSOCIATED BRITISH PATHE LIMITED UK	12	0	0	U/73818/1973	0	0	0	N	AMA PRIVATE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492976	44	MEHMAAN	1973	120	6	U-73819-MUM	0	0x0000696300000000	1973-11-13 00:00:00	BHIM SAIN,CLIMB	12	0	0	U/73819/1973	0	0	0	N	BHIM SAIN,CLIMS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492977	61	TORPEDO PLANES	1987	120	6	U-7382-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	0	0	U/7382/1987	0	0	0	N	SOVWXPROTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492978	61	I COFESS	1973	120	6	U-73820-MUM	0	0x0000696400000000	1973-11-14 00:00:00	M/S TRIVENI	15	0	0	U-73820-1973-MUM	0	0	0	N	M/S TRIVENI 518,COLLEGE RD ,MATUNGA BONBAY400019	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492979	44	DO AANKHE KA TRAILER 	1973	120	6	U-73821-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE 	12	0	0	U-73821-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492980	44	MERI MUMMY 	1973	120	6	U-73822-MUM	0	0x0000696400000000	1973-11-14 00:00:00	COMMERCIAL VISUALS VOICES (A 2 NAVEEN BHARAT 10 th N. S. RD., JUHU VILE PARLE , BOMBAY  58 )	12	0	0	U-73822-1973-MUM	0	0	0	N	SEWAK SINGH (A 2 NAVEEN BHARAT 10 th N. S. RD., JUHU VILE PARLE , BOMBAY  58 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492981	61	MOTHER'S TOUCH 	1973	120	6	U-73823-MUM	0	0x0000696400000000	1973-11-14 00:00:00	COMMERCIAL VISUAL VOICE 	12	0	0	U-73823-1973-MUM	0	0	0	N	SEWAK SINGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492982	61	INDIAN NEWS REVIEW NO. 1309	1973	120	6	U-73824-MUM	0	0x0000696400000000	1973-11-14 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/73824/73	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492983	43	 MAHITICHITRA NO 174 	1973	120	6	U-73825-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE	12	0	0	U-73825-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492984	44	TRAILER OF BASTI AUR BAZAAR	1973	120	6	U-73826-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE	12	0	0	U-73826-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492985	61	PROTECTORS	1973	120	6	U-73827-MUM	0	0x0000696400000000	1973-11-14 00:00:00	A.KINOCRAT FITON LTD.(U.K)	12	0	0	U/73827/1973	0	0	0	N	MR.LAMSDELL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492986	61	A BRIDGE TO THE THIRD WORLD	1973	120	6	U-73828-MUM	0	0x0000696400000000	1973-11-14 00:00:00	DEUTSCHE REPORTAGE FILM	12	0	0	U/73828/1973	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492987	61	NOT READABLR	1973	120	6	U-73829-MUM	0	0x0000696400000000	1973-11-14 00:00:00	NOT READABLE	12	0	0	U-73829-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492988	61	SCHEHERAZADE'S 1002D	1986	120	6	U-7383-MUM	0	0x00007ABF00000000	1986-01-13 00:00:00	TADIJIK FILM STUDIO USSR	12	0	0	U-7383-87	0	0	0	N	SOVEXPORT FILM BOMBAY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492989	61	MEIOSIS THE PHYSIOLOGY OF THE CELL N	1973	120	6	U-73830-MUM	0	0x0000696400000000	1973-11-14 00:00:00	STOLTING INST.FUR.FILM & BILD (FRG)	12	0	0	U/73830/1973	0	0	0	N	CONSULATE GENRAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492990	61	MEIOSIS THE PHYSIOLOGY OF THE CELL III	1973	120	6	U-73831-MUM	0	0x0000696400000000	1973-11-14 00:00:00	STOTING IUNST. FOR FILM  & BILD (FRG)	12	0	0	U-73831-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANBY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492991	44	HEERA PANNA	1973	120	6	U-73832-MUM	0	0x0000696500000000	1973-11-15 00:00:00	MR DEV ANAND	12	0	0	U-73832-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492992	85	SAIL PLANNING 	1973	120	6	U-73833-MUM	0	0x0000696500000000	1973-11-15 00:00:00	MARTINE SCLILISLESSES	12	0	0	U/73833/1973	0	0	0	N	CONSULATE GENERAL THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492993	61	TECHNICAL UNIVERSITY OF BERLIN 	1973	120	6	U-73834-MUM	0	0x0000696500000000	1973-11-15 00:00:00	LITRAISCHES COLLAQUIM (FRG)	12	0	0	U-73834-1973-MUM	0	0	0	N	CONSULATE OF GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492994	61	A DAY ON THE FARM	1973	120	6	U-73835-MUM	0	0x0000696500000000	1973-11-15 00:00:00	DR. H.J. 	12	0	0	U-73835-1973-MUM	0	0	0	N	CANULATE GENERAL OF THE FEDIAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492995	61	A SHARE IN PREGRESS	1973	120	6	U-73836-MUM	0	0x0000696500000000	1973-11-15 00:00:00	DEUTSCHE REPRORTAGE FILM (FRG)	12	0	0	U-73836-1973-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492996	61	THE ELVES	1973	120	6	U-73837-MUM	0	0x0000696500000000	1973-11-15 00:00:00	INSTITUTE FOR FILM AND BILD (FRG)	12	0	0	U/73837/1973	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492997	61	MECHANIZATION MADE TO MEASURE	1973	120	6	U-73838-MUM	0	0x0000696500000000	1973-11-15 00:00:00	LIERENBERG FILM STUDIOS (FRG)	12	0	0	U/73838/1973	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492998	44	TRAILER OF GULAM BEGUM BADSHA	1973	120	6	U-73839-MUM	0	0x0000696400000000	1973-11-14 00:00:00	M/S VIJAYASHREE PICTURES	12	0	184	U/73839/1973	0	0	0	N	SOODESH KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
492999	44	NOT READABLE	1953	120	6	U-7384-MUM	0	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-7384-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493000	44	TRAILER DIL APNA AUR PREET PARAI	1973	120	6	U-73840-MUM	0	0x0000696600000000	1973-11-16 00:00:00	MAHAL PICTURES	12	0	0	U-73840-1973-MUM	0	0	0	N	MOHAN G. SUCIBHAN 6/38 T.A. MARKET, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493001	44	TRAILER CHIRAG KAHAN ROSHNI KAHAN	1973	120	6	U-73841-MUM	0	0x0000696600000000	1973-11-16 00:00:00	GOEL CINE CORPORATION 	12	0	0	U-73841-1973-MUM	0	0	0	N	MOHAN & SULIBHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493002	44	THIS IS SPORT 	1973	120	6	U-73842-MUM	0	0x0000696500000000	1973-11-15 00:00:00	NOT READABLE	12	0	0	U-73842-1973-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493003	51	PATLA TAR VHAY MHANS	1973	120	6	U-73843-MUM	0	0x0000696600000000	1973-11-16 00:00:00	NOT READABLE 	12	0	0	U-73843-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493004	44	TRAILER OF HEERA	1973	120	6	U-73844-MUM	0	0x0000696600000000	1973-11-16 00:00:00	S. R. FILMS, S.R. FILMS 43 RABIABAI BLDG GOKHALE SOCIETY RD, BOMBAY12	12	0	184	U-73844-1973-MUM	0	0	0	N	S. R. SAVANT, S.R. FILMS 43 RABIABAI BLDG GOKHALE SOCIETY RD, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493007	61	THE SELFISH GIANT	1973	120	6	U-73847-MUM	0	0x0000696700000000	1973-11-17 00:00:00	REINER FILM MUMCHEN (FRG)	12	0	0	U-73847-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE TEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493008	70	IMAGE OF VIOLENCE 	1973	120	6	U-73848-MUM	0	0x0000696700000000	1973-11-17 00:00:00	N.H. PADAMSEE	12	0	0	U/73848/73	0	0	0	N	N.H. PADAMSEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493009	54	JAG PEYA INSAAN 	1973	120	6	U-73849-MUM	0	0x0000696900000000	1973-11-19 00:00:00	SHOREY DOCUMENTARY FILMS	12	0	0	U/73849/1973	0	0	0	N	SHOREY DOCUMENTARY ,B/4, BHARI NAGAR, CHEMBUR , BOMBAY 74	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493010	44	RANGIN CHUTKIYA	1953	120	6	U-7385-MUM	0	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD INDIA 	12	0	0	U-7385-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493011	43	SANKALP	1973	120	6	U-73850-MUM	0	0x0000696900000000	1973-11-19 00:00:00	NOT READABLE	12	0	0	U-73850-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493012	61	MARBLEX	1973	120	6	U-73851-MUM	0	0x0000696900000000	1973-11-19 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA.	12	0	0	U/73851/1973	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493013	61	MIND THE GAP	1973	120	6	U-73852-MUM	0	0x0000696900000000	1973-11-19 00:00:00	INTERNATIONAL SOCIETY FOR GENERAL SEMANTICS (USA)	12	0	0	U-73852-1973-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493014	61	LAUDER THAN WORDS	1972	120	6	U-73853-MUM	0	0x000067FC00000000	1972-11-19 00:00:00	INTERNATIONAL SOCIETY FOR GENERAL SEMANTICS (USA)	12	0	0	U/73853/1973	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493015	44	A SCENE AT THE SUPPER CLUB	1973	120	6	U-73854-MUM	0	0x0000696900000000	1973-11-19 00:00:00	ART COMMERICA	12	0	0	U/73854/1973	0	0	0	N	S.S. OBEROI, ART COMMERICA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493016	61	TRAILERS THE TAMMING OF FIRE	1973	120	6	U-73855-MUM	0	0x0000696900000000	1973-11-19 00:00:00	A. MOSFILM STUDIO (USSR)	12	0	0	U-73855-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493017	44	NAMAK HARAM	1973	120	6	U-73856-MUM	0	0x0000696900000000	1973-11-19 00:00:00	R. S. J. PRODUCTION (COMBINE)	12	0	0	U-73856-1973-MUM	0	0	0	N	R. S. J. PRODUCTION (COMBINE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493018	44	TRAILER OF 'NAMAK HARAM'	1973	120	6	U-73857-MUM	0	0x0000696900000000	1973-11-19 00:00:00	R. S. J. PRODUCTIONS (COMBINES)	12	0	0	U-73857-1973-MUM	0	0	0	N	R. S. J. PRODUCTIONS (COMBINES)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493019	61	SIX DAYS 	1973	120	6	U-73858-MUM	0	0x0000696900000000	1973-11-19 00:00:00	TELEPHOOL MUNCHJES (F.R.G)	12	0	0	U-73858-1973-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493020	61	THE BVEMEN TOWN MUSICIANS	1973	120	6	U-73859-MUM	0	0x0000696900000000	1973-11-19 00:00:00	NOT READABLE 	12	0	0	U-73859-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493021	58	NOT READABLE	1953	120	6	U-7386-MUM	0	0x00004BA000000000	1953-01-03 00:00:00	FAMOUS PICTURES LTD.	12	0	0	U-7386-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493022	44	SONE K HATH	1973	120	6	U-73860-MUM	0	0x0000696A00000000	1973-11-20 00:00:00	NOT READABLE 	12	0	0	U-73860-1973-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493023	43	RAMTARAM NI RAMKANANI	1973	120	6	U-73861-MUM	0	0x0000696A00000000	1973-11-20 00:00:00	NOT READABLE	12	0	0	U-73861-1973-MUM	0	0	0	N	RAMESH DANI PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493024	61	A FRIENDSHIP FOR PEACE AND PROGRESS	1973	120	6	U-73862-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-73862-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493025	82	NOT READABLE 	1973	120	6	U-73863-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	film DIVISION GOVT OF INDIA	12	0	0	U-73863-1973-MUM	0	0	0	N	film DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493026	44	SOCHIYE TO	1973	120	6	U-73864-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73864-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493027	61	HUMAN MACHINE 	1973	120	6	U-73865-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	film DIVISION GOVT OF INDIA	12	0	0	U-73865-1973-MUM	0	0	0	N	film DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493028	70	VORA IN HOLLYWOOD  DISNEYLAND AND  NIAGARA FALLS	1973	120	6	U-73866-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	VINAY VORA	12	0	0	U-73866-1973-MUM	0	0	0	N	VORA FILMS, OPP. GUJARAT HIGH COURT, AHMEDABAD	5	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493029	70	VORA IN EUROPE AND AMERICA 	1973	120	6	U-73867-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	VINAY VORA	12	0	0	U/73867/1973	0	0	0	N	VORA FILMS	5	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493030	61	TRAILERS GOSHA THE CIRCUM STAR (KING OF ARENA)	1973	120	6	U-73868-MUM	0	0x0000696B00000000	1973-11-21 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-73868-1973-MUM	0	0	0	N	SOVEXPORTFILMM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493031	44	TRAILER SANT TULSIDAS	1973	120	6	U-73869-MUM	0	0x0000696D00000000	1973-11-23 00:00:00	NOT READABLE	12	0	0	U-73869-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493032	42	RANGIN CHUTKIYAN NO 53	1953	120	6	U-7387-MUM	0	0x00004BA000000000	1953-01-03 00:00:00	EAMOUS PICTURES LTD INDIA	12	0	0	U-7387-1953-MUM	0	0	0	N	FAMOUS PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493033	44	RAJAKAKA	1973	120	6	U-73870-MUM	0	0x0000696E00000000	1973-11-24 00:00:00	T. M. BIHARI 1 A NAAZ BLDG, LAMGITON ROAD BOMBAY	12	0	0	U-73870-1973-MUM	0	0	0	N	T. M. BIHARI 1 A NAAZ BLDG, LAMGITON ROAD BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493034	43	SHRI NEMJI KENIYA 	1973	120	6	U-73871-MUM	0	0x0000696E00000000	1973-11-24 00:00:00	`NOT READABLE 	12	0	0	U-73871-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493035	51	TONIC FOR THE GROWING YEARS	1973	120	6	U-73872-MUM	0	0x0000697000000000	1973-11-26 00:00:00	NOT READABLE 	12	0	0	U-73872-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493036	82	FOR THE GRAWING YEAR 	1973	120	6	U-73873-MUM	0	0x0000697000000000	1973-11-26 00:00:00	MR VM VIJAYAKAR	12	0	0	U-73873-1973-MUM	0	0	0	N	MR VM VIJAYAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493037	44	BADHTE HUE BACHEHON KE LIYE	1973	120	6	U-73874-MUM	0	0x0000697000000000	1973-11-26 00:00:00	MR V  M VIJAYAKAR	12	0	0	U-73874-1973-MUM	0	0	0	N	MR V  M VIJAYAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493038	51	BIJLIBAI ANI KHANKHANIT NANI	1973	120	6	U-73875-MUM	0	0x0000697000000000	1973-11-26 00:00:00	M. W. MUKADAM 	12	0	0	U-73875-1973-MUM	0	0	0	N	MOVIE CENRE 12, DEEPALI OPP. PERRY RD., BANDRA BOMBAY  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493039	44	OWAMIL	1973	120	6	U-73876-MUM	0	0x0000697000000000	1973-11-26 00:00:00	H.C.SHAHANI, 31/2 AIR CONDITIONED MKT, BOMBAY34	12	0	0	U-73876-1973-MUM	0	0	0	N	H.C.SHAHANI, 31/2 AIR CONDITIONED MKT, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493040	44	THE VITAL 23	1973	120	6	U-73877-MUM	0	0x0000697000000000	1973-11-26 00:00:00	MRS B.S.MODY VIDEO ART	12	0	0	U-73877-1973-MUM	0	0	0	N	MRS BEHROZ S. MODY VIDEO ARTS, FIROZ ARA, CHURCHGATE RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493041	61	SUKHA 	1973	120	6	U-73878-MUM	0	0x0000697000000000	1973-11-26 00:00:00	THESICITY FOR RECONSER SURGERY	12	0	0	U/73878/73	0	0	0	N	THESICITY FOR RECONSER  SURGERY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493042	44	BHAGORIA FESTIVAL OF BHILL	1973	120	6	U-73879-MUM	0	0x0000697000000000	1973-11-26 00:00:00	NOT READABLE 	12	0	0	U-73879-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493043	44	JALIYANWALA BAGH 	1987	120	6	U-7388-MUM	0	0x00007C3D00000000	1987-01-30 00:00:00	M/S. 5 RIVER FILMS	12	0	0	U/7388	0	0	0	N	M/S. 5 RIVER FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493044	61	CALI CLOTH	1973	120	6	U-73880-MUM	0	0x0000697000000000	1973-11-26 00:00:00	NOT READABLE 	12	0	0	U-73880-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493045	44	BOMBAI KA SAFAR 	1973	120	6	U-73881-MUM	0	0x0000697000000000	1973-11-26 00:00:00	MR JYOTI G THAKUR FILM MEDIA	12	0	0	U/73881/1973	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493046	61	THE CARDIAC OEDEMA	1973	120	6	U-73882-MUM	0	0x0000697000000000	1973-11-26 00:00:00	LEONARIS FILM DR GEORG MUNCK,BOLINGEN (GERMANY)	12	0	0	U-73882-1973-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD,POB 11123,BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493047	61	DISEASES ASSOCIATED WITH HYPERTENSION	1973	120	6	U-73883-MUM	0	0x0000697000000000	1973-11-26 00:00:00	NOT READABLE 	12	0	0	U-73883-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493048	44	EK DIN KI BAAT HAI	1973	120	6	U-73884-MUM	0	0x0000697100000000	1973-11-27 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA, POONA	12	0	0	U-73884-1973-MUM	0	0	0	N	SHRI D.N. DIXIT DIRECTOR OF FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493049	44	BLACK MAIL	1973	120	6	U-73885-MUM	0	0x0000697200000000	1973-11-28 00:00:00	NOT READABLE 	12	0	0	U-73885-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493050	61	INDIAN NEWS REVIEW NO.1311	1973	120	6	U-73886-MUM	0	0x0000697200000000	1973-11-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/73886/1973	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493051	70	REMEMBER THE FLAG DAY 1973	1973	120	6	U-73887-MUM	0	0x0000697200000000	1973-11-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73887-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493052	61	THE WONDER CROP 	1973	120	6	U-73888-MUM	0	0x0000696E00000000	1973-11-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/73888/1973	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493053	43	MAHITICHITRA NO 175	1973	120	6	U-73889-MUM	0	0x0000697200000000	1973-11-28 00:00:00	NOT READABLE 	12	0	0	U-73889-19973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493054	54	CHAN MERA MAHI	1987	120	6	U-7389-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	K.L.GUPTA,BHAVANA PICT.	12	0	0	U-7333-1987-MUM	0	0	0	N	K.L.GUPTA,BHAVANA PICT.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493055	44	TRAILER OF  PYAR KA RISHTA 	1973	120	6	U-73890-MUM	0	0x0000697200000000	1973-11-28 00:00:00	TONY WALKER	12	0	184	U-73890-1973-MUM	0	0	0	N	GOLDEN FILMS, 1007 PRASAD CHAMBER, TATA ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493056	44	SONE KE HAATH 	1973	120	6	U-73891-MUM	0	0x0000697200000000	1973-11-28 00:00:00	NOT READABLE	12	0	0	U-73891-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493057	44	HOLIDAY IN BOMBAY	1973	120	6	U-73892-MUM	0	0x0000697200000000	1973-11-28 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-73892-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493058	44	NOT READABLE	1973	120	6	U-73893-MUM	0	0x0000695E00000000	1973-11-08 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-73893-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493059	61	LOST CHILD	1973	120	6	U-73894-MUM	0	0x0000697300000000	1973-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/73894/1973	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493060	61	WATER BIRDS	1973	120	6	U-73895-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U/73895/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493061	61	NIOK	1973	120	6	U-73896-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U-73896-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493062	61	LIQUID HELIUM II : THE SUPER FLUID	1973	120	6	U-73897-MUM	0	0x0000697300000000	1973-11-29 00:00:00	MICHIGAN STATE UNIVERSITY (USA)	12	0	0	U/73897/1973	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493063	61	THE MAID CLEANING THE BATHROOM 	1973	120	6	U-73898-MUM	0	0x0000697400000000	1973-11-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (U.S.A)	12	0	0	U-73898-1973-MUM	0	0	0	N	NATIIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493064	61	PREVENTING EM,PLOYEES THIEF	1973	120	6	U-73899-MUM	0	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	0	U-73899-1973-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493065	61	GIVE YOUR EGGS A BREAK	1983	120	6	U-739-MUM	0	0x0000776000000000	1983-09-03 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U/739/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493066	61	U.F.O. 'S ARE REAL/ A.K.A. ALIEN ENCOUNTER	1987	120	6	U-7390-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	GROUP INTERNATIONAL DIST. ORGANIZATION LTD. (USA)	12	0	182	U/7390/1987	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTIION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493067	61	THE BEAST OF BURDEN FAMILY	1973	120	6	U-73900-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS, USA	12	0	0	U-73900-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493068	61	TRAILER OF 9 SHOT JESSE JAMES	1973	120	6	U-73901-MUM	0	0x0000697200000000	1973-11-28 00:00:00	LIPPERT PRODUCTIONS INDIA	12	0	184	U/73901/1973	0	0	0	N	THE UNITED PAINEER FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493069	43	CHUDI CHANDLO	1973	120	6	U-73902-MUM	0	0x0000697400000000	1973-11-30 00:00:00	CHETAN CHITRA , INDIA	12	0	0	U-73902-1973-MUM	0	0	0	N	LUX FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493070	61	HERCULES IN THE CENTRE OF THE EARTH 	1973	120	6	U-73903-MUM	0	0x0000697800000000	1973-12-04 00:00:00	ACHILLE PIAZZI, ITALY	12	0	0	U-73903-1973-MUM	0	0	0	N	F.C.MEHRA  FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493071	61	PROPERTIES OF ACIDS BASES & SALTS	1973	120	6	U-73904-MUM	0	0x0000697B00000000	1973-12-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	182	U-73904-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493072	61	THE THREE FAMILIES : TEEN GHARANE 	1973	120	6	U-73905-MUM	0	0x0000697B00000000	1973-12-07 00:00:00	N. E. & I. F. LTD.	12	0	182	U-73905-1973-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493073	82	NOT READABLE	1973	120	6	U-73906-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD	12	0	0	U-73906-1973-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493074	44	GHAR GHAR KI BAAT	1973	120	6	U-73907-MUM	0	0x0000698100000000	1973-12-13 00:00:00	RAMNIKLAL N. SHAH (MOHAN STUDIOS, ANDHERI) INDIA	12	0	0	U-73907-1973-MUM	0	0	0	N	MUDNANEY FILM SERVICE (KATHOK LODGE DADAR MAIN RD., BOMBAY14)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493075	51	TRAILER OF SUBHADRA HASAN	1973	120	6	U-73908-MUM	0	0x0000698700000000	1973-12-19 00:00:00	BASANT PICTURES 	12	0	0	U-73908-1973-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493076	44	CHAR DARVESH KA TRAILER 	1973	120	6	U-73909-MUM	0	0x0000698700000000	1973-12-19 00:00:00	BASANT PICTURES 	12	0	184	U-73909-1973-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493077	44	HAZAR RAHEIN	1953	120	6	U-7391-MUM	0	0x00004BA200000000	1953-01-05 00:00:00	JAYANT DESAI PRODUCTIONS PAREL TANK ROAD, BOMBAY12	12	0	0	U-7391-1953-MUM	0	0	0	N	JAYANT DESAI PRODUCTIONS PAREL TANK ROAD, BOMBAY12	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493078	51	PAHOO RE KITI WAT	1973	120	6	U-73910-MUM	0	0x0000698700000000	1973-12-19 00:00:00	MAHARASHTRA FILM INDUSTRIAL COOPERATIVE SOCIETY LTD, SHREE CHITRA PVT LTD, BUDHWAR PETH, POONA, INDIA	12	0	0	U-73910-1973-MUM	0	0	0	N	SHREE CHITRA PVT LTD, BUDHWAR PETH, POONA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493079	61	VOLLEYBALL FOR BOYS 	1973	120	6	U-73911-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-73911-1973-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493080	51	GYANBA TUKARAM	1973	120	6	U-73912-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	MANIK MOTI CHITRA,  INDIA	12	0	0	U-73912-1973-MUM	0	0	0	N	MANIK MOTI CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493081	57	INSAF KI THE AA	1973	120	6	U-73913-MUM	0	0x0000699100000000	1973-12-29 00:00:00	DEEPAK ASHA ( SIRDHI COLONEY MULUND BOMBAY)	12	0	0	U-73913-1973-MUM	0	0	0	N	DEEPAK ASHA ( SIRDHI COLONEY MULUND BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493082	61	THE WORD AND THE SORCERER	1987	120	6	U-73914-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	BRANDON CHASE & MARIANNE CHASE / BLC SERVICES, INC (USA)	12	0	0	U/73914/1987	0	0	0	N	INNOVISION FILM T.V. DISTRIBUTION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493083	61	GANDHI 	1974	120	6	U-73915-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE	12	0	0	U-73915-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493084	44	ZINGARO	1974	120	6	U-73916-MUM	0	0x000069A100000000	1974-01-14 00:00:00	CHANDRAKANT M.GOR	12	0	0	U-73916-1974-MUM	0	0	0	N	CHANDRAKANT M.GOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493085	64	BIDESIYA	1974	120	6	U-73917-MUM	0	0x000069A100000000	1974-01-14 00:00:00	BACHUBHAI SHAH, INDIA	12	0	0	U-73917-1974-MUM	0	0	0	N	BACHUBHAI SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493086	51	GULACHA GANAPATI	1974	120	6	U-73918-MUM	0	0x00006A3A00000000	1974-06-16 00:00:00	NOT READABLE	12	0	0	U-73918-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493087	44	PAHADON KI PUKAR	1974	120	6	U-73919-MUM	0	0x000069A300000000	1974-01-16 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	182	U-73919-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493088	61	LEGEND 	1987	120	6	U-7392-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	TWENTIETH CENTURY FOX FILM CORP ARNON MILCHAN. (USA)	12	0	0	U/7392/1987	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493089	44	NANHE MUNNE SITARE	1974	120	6	U-73920-MUM	0	0x000069A300000000	1974-01-16 00:00:00	A K CHAKRAVARTY	12	0	182	U-73920-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493090	44	PANCH PUTALIYAN	1974	120	6	U-73921-MUM	0	0x000069A300000000	1974-01-16 00:00:00	CHILDEREN'S FILM SOCIETY. INDIA	12	0	0	U/73921/1974	0	0	0	N	CHILDEREN'S FILM SOCIETY.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493091	44	PANCH PUTALIYAN	1974	120	6	U-73921-MUM.	0	0x000069A300000000	1974-01-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/73921/1974	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493092	44	PATAL NAGARI	1974	120	6	U-73922-MUM	0	0x000069A400000000	1974-01-17 00:00:00	MADAN CHITRA. INDIA	12	0	0	U-73922-1974-MUM	0	0	0	N	RAMKUMAR BOHRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493093	61	HATARI	1974	120	6	U-73923-MUM	0	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS , IMP	12	0	0	U-73923-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493094	61	TRAILER OF HATARI	1974	120	6	U-73924-MUM	0	0x000069A500000000	1974-01-18 00:00:00	HONSARD HAWKS	12	0	184	U-73924-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493095	61	BIG GAME HUNTER WITHOUT GUNS HATARITEASER TR NO.1	1974	120	6	U-73925-MUM	0	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS 	12	0	182	U/73925/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493096	61	BIG GAME HUNTER WITHOUT GUNS HATARI TEASER TR. NO. 1	1974	120	6	U-73925-MUM.	0	0x000069A500000000	1974-01-18 00:00:00	HOWARD HAWKS IMP	12	0	182	U/73925/74	0	0	0	N	PARAMOUNT FILMS OIF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493097	51	CHHOTA JAWAN	1974	120	6	U-73926-MUM	0	0x000069A900000000	1974-01-22 00:00:00	SADANAND DESAI.INDIA	12	0	0	U-73926-1974-MUM	0	0	0	N	SUBODH CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493098	44	SHAHEED	1974	120	6	U-73927-MUM	0	0x000069A900000000	1974-01-22 00:00:00	FILMISTAN (PRIVATE )   LTD, INDIA	12	0	0	U-73927-1974-MUM	0	0	0	N	FILMISTAN (PRIVATE )   LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493099	43	MEENA BAI	1974	120	6	U-73928-MUM	0	0x000069A900000000	1974-01-22 00:00:00	MUDNANEY FILM SERVICE GAUTAM CHITRA, INDIA	12	0	0	U-73928-1974-MUM	0	0	0	N	MUDNANEY FILM SERVICE GAUTAM CHITRA, INDIA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493100	44	PHIR WOHI DIL LAYA HOON	1974	120	6	U-73929-MUM	0	0x000069A900000000	1974-01-22 00:00:00	NASIR HUSAIN FILMS PVT. LTD. INDIA	12	0	0	U-73929-1974-MUM	0	0	0	N	TAHIR HUSAIN KHAN.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493102	61	THE BLADE OF VENGEANCE (THE MAGIC SWORD)	1974	120	6	U-73930-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	0	0	U-73930-1974-MUM	0	0	0	N	SWOVESPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493103	61	TRAILER OF ''THE BLADE OF VENGEANCE'' (THE MAGIC SWORD)	1974	120	6	U-73931-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	AZERBAIJAN FILM STUDIO. (USSR)	12	0	184	U-73931-1974-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493104	44	TALWAR KI JHANKAR	1974	120	6	U-73932-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO USSR	12	0	0	U-73932-1974-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493105	61	TRAILER OF 'TALWAR KI JHANKAR	1974	120	6	U-73933-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-73933-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493106	61	TRAILER OF  AMPHIBIAN MAN	1974	120	6	U-73934-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U-73934-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493107	61	TRAILER OF THE MAIDEN SPRING 	1974	120	6	U-73935-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	GORKY FILM STUDIO USSR	12	0	184	U-73935-1974-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493108	61	RED SAILS	1974	120	6	U-73936-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-73936-1974-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493109	61	TRAILER OF RED SAILS 	1974	120	6	U-73937-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	MOSFILM STUDIO	12	0	0	U-73937-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493110	61	 FLAMING YEARS  (WIDESCREEN)	1974	120	6	U-73938-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-73938-1974-MUM	0	0	0	N	SOVEXPORTFILM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493111	61	LEARNING ABOUT THE PAST	1974	120	6	U-73939-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	INDIAN UNIVERSITY (USA)	12	0	182	U-73939-1974-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493112	61	TRAILER OF UNTAMED FRONTIER	1953	120	6	U-7394-MUM	0	0x00004BA300000000	1953-01-06 00:00:00	UNIVERSAL.	12	0	184	U-7394-1953-MUM	0	0	0	N	UNIVERSAL.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493113	61	THROWING 	1974	120	6	U-73940-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-73940-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493114	61	A GLIMPSE OF THE PAST	1974	120	6	U-73941-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	INDIANA UNIVERSITY IMP	12	0	182	U-73941-1974-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493115	61	MAIDEN SPRING 	1974	120	6	U-73942-MUM	0	0x000069B000000000	1974-01-29 00:00:00	GORKY FILM STUDIO USSR	12	0	0	U-73942-1974-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493116	61	NOT READABLE	1974	120	6	U-73943-MUM	0	0x000069B000000000	1974-01-29 00:00:00	NOT READABLE	12	0	0	U-73943-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493117	44	AWARA ABDULLA	1974	120	6	U-73944-MUM	0	0x000069B000000000	1974-01-29 00:00:00	BANY TALWAR & KRIPAL INDIA.	12	0	0	U-73944-1974-MUM	0	0	0	N	HANNA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493118	51	JAVAI MAZA BHALA	1974	120	6	U-73945-MUM	0	0x000069B800000000	1974-02-06 00:00:00	MANISHA CHITRA PVT LTD	12	0	0	U-73945-1974-MUM	0	0	0	N	AJANTA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493119	51	SUVASINI	1974	120	6	U-73946-MUM	0	0x000069B800000000	1974-02-06 00:00:00	MANISH CHITRA INDIA	12	0	0	U-73946-1974-MUM	0	0	0	N	AJANTA FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493120	61	LILIES OF THE FIELD 	1974	120	6	U-73947-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	NOT READABLE	12	0	0	U-73947-1974-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493121	61	TRAILER OF LILIES OF THE FIELD 	1974	120	6	U-73948-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	RALPH NELSON	12	0	184	U-73948-1974-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493122	60	BLUFF MASTER	1974	120	6	U-73949-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	SUBHASH K.DESAI, INDIA	12	0	0	U-73949-1974-MUM	0	0	0	N	RAMANIKLAL CHUNILAL SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493123	59	SAMPOORNA PUNYA KSHETRAMULU 	1987	120	6	U-7395-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	P. VEERASWAMY SHRI AYYAPPA CREATIONS	12	0	0	U/7395/87	0	0	0	N	RAMGOPAL CHITRA MANDIR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493124	44	HANSIYA KHUB CHALA	1974	120	6	U-73950-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	SURENDRA FILM PLRODUCTION 	12	0	182	U/73950/74	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493125	60	TRAILER OF  BLUFF MASTER	1974	120	6	U-73951-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	SUBHASH K.DESAI	12	0	184	U-73951-1974-MUM	0	0	0	N	RAMANIKLAL CHUNILAL SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493126	44	SHREE RAMBHAKTA HANUMAN	1974	120	6	U-73952-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	BASANT PICTURES, BOMBAY, INDIA	12	0	0	U-73952-1974-MUM	0	0	0	N	BASANT PICTURES, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493127	44	TRL. OF SHREE RAMBHAKTA HANUMAN	1974	120	6	U-73953-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-73953-1974-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493128	44	TRAILER OF SUBHADRA HARAN	1974	120	6	U-73954-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-73954-1974-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493129	44	LAILA MAJNU	1974	120	6	U-73955-MUM	0	0x000069BE00000000	1974-02-12 00:00:00	HIND PICTURES , INDIA	15	0	0	U-73955-1974-MUM	0	0	0	N	DIAMOND PICTURES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493130	61	ELECTROMAGNETS	1974	120	6	U-73956-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	M,C GRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U-73956-1974-MUM	0	0	0	N	N. E. &  I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493131	61	HOW TO USE A CLASSROOM FILM	1974	120	6	U-73957-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-73957-1974-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493132	61	TRANSISTORS MINORITY CARRIERS 	1974	120	6	U-73958-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	BRAY STUDIOS INC, (USA)	12	0	182	U-73958-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493133	61	TRBSISTORS SCRVICING TECHNIGUES 	1974	120	6	U-73959-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	NOT READABLE	12	0	0	U-73959-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493134	193	MY AMERICAN UNCLE 	1987	120	6	U-7396-MUM	3455.88	0x00007C4700000000	1987-02-09 00:00:00	ROISSY FILMS ,PARIS (FRANCE)	12	0	0	U/7396	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN .LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493135	61	CHILDREN LEARN FROM FILMSTRIPS	1974	120	6	U-73960-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-73960-1974-MUM	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493136	61	NAHANNI 	1974	120	6	U-73961-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) (USA)	12	0	0	U-73961-1974-MUM	0	0	0	N	CANADIAN GOVT., TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493137	61	NOT READABLE	1974	120	6	U-73962-MUM	0	0x000069C000000000	1974-02-14 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-73962-1974-MUM	0	0	0	N	N.E. & I.F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493138	61	 THE HYDRAULIC BRAKE SYSTEM 	1974	120	6	U-73963-MUM	0	0x000069C000000000	1974-02-14 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	182	U-73963-1974-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493139	44	ROCKET TARZAN	1974	120	6	U-73964-MUM	0	0x000069C100000000	1974-02-15 00:00:00	PEOPLE PICTURES, INDIA	12	0	0	U-73964-1974-MUM	0	0	0	N	PEOPLE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493140	44	CHAR DERVESH	1974	120	6	U-73965-MUM	0	0x000069C800000000	1974-02-22 00:00:00	BASANT PICTURES. INDIA.	12	0	0	U-73965-1974-MUM	0	0	0	N	BASANT PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493141	61	APPROACH TO ART TECHING	1974	120	6	U-73966-MUM	0	0x000069C900000000	1974-02-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. AUSTRALIA	12	0	0	U/73966/1974	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493142	61	PAPER RUN 	1974	120	6	U-73967-MUM	0	0x000069C900000000	1974-02-23 00:00:00	THE AUSTRALIAN COMMON WEALTH FILMS UNIT 	12	0	0	U/74598/1974	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493143	61	CORAL KINGDOM	1974	120	6	U-73968-MUM	0	0x000069C900000000	1974-02-23 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	182	U-73968-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493144	61	GIFT OF LIFE 	1974	120	6	U-73969-MUM	0	0x000069C900000000	1974-02-23 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT 	12	0	182	U-73969-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493145	61	A DON IN A DRAWER 	1987	120	6	U-7397-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	M/S BULGARIA FILM , SOFIA, BULGARIA. BULGARIA	12	0	162	U/7397/1987	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493146	61	ISLAND OF TRUTLES	1974	120	6	U-73970-MUM	0	0x000069C900000000	1974-02-23 00:00:00	AUSTRALIAN HIGH COMMISSION. INDIA	12	0	182	U-73970-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493147	61	CRICKET STORY 	1974	120	6	U-73971-MUM	0	0x000069C900000000	1974-02-23 00:00:00	NOT READABLE	12	0	0	U-73971-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493148	61	TRAILER OF '55DAYS AT PEKING (TECHNIRAMA)	1974	120	6	U-73972-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	RANK ORGANISATION LTD	12	0	184	U-73972-1974-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493149	61	55 DAYS AT PEKING 	1974	120	6	U-73973-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	NOT READABLE	12	0	0	U-73973-1974-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493150	61	MARCO POLO	1974	120	6	U-73974-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	PANDA SOCIETA ' PERL ' INDUSTRIA CINEMATOGRAPHICA SPAIN	12	0	0	U-73974-1974-MUM	0	0	0	N	EDUCATONAL FILMS OF INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493151	61	MACISTE AT THE COURT OF THE GREAT KHAN	1974	120	6	U-73975-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	PANDA FILM CO. INC.	12	0	0	U-73975-1974-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493152	51	EK DHAGA SUKHACHA	1974	120	6	U-73976-MUM.	0	0x000069CC00000000	1974-02-26 00:00:00	SAGAR CHITRA	12	0	0	U/73976/1974	0	0	0	N	AJANTA FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493153	129	MERRY GO ROUND NO. I	1974	120	6	U-73977-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-73977-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493154	129	SERVICE COOPERATIVE	1974	120	6	U-73978-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-73978-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493155	105	METAL THAT MATTERS 	1974	120	6	U-73979-MUM	0	0x000069D200000000	1974-03-04 00:00:00	F.D. GOVT OF INDIA 	12	0	0	U-73979-1974-MUM	0	0	0	N	F.D. GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493156	61	SILENT ONE	1987	120	6	U-7398-MUM	2637.6	0x00007C4900000000	1987-02-11 00:00:00	DAVE GISON (MONEX TRADING LTD) (NEW ZELAND)	12	0	0	U/7398/1987	0	0	0	N	GOLD STAR MOVIES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493157	129	ELEPHANT LEGS	1974	120	6	U-73980-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-73980-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493158	129	HOW TO VOTE	1974	120	6	U-73981-MUM	0	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA	12	0	0	U-73981-1974-MUM	0	0	0	N	F. D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493159	129	ROMANCE OF THE INDIAN COIN	1974	120	6	U-73982-MUM	0	0x000069D200000000	1974-03-04 00:00:00	F. D. GOVT. OF INDIA	12	0	182	U-73982-1974-MUM	0	0	0	N	F. D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493160	129	CLEAN MILK 	1974	120	6	U-73983-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U-73983-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493161	105	BHARAT NATYAM	1974	120	6	U-73984-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-73984-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493162	61	BHARAT NATYAM 	1974	120	6	U-73984-MUM.	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/73984/1974	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493163	61	NOT READABLE	1974	120	6	U-73985-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-73985-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493164	129	NALANDA 	1974	120	6	U-73986-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/73986/1974	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493165	129	METRIC SYSTEM	1974	120	6	U-73987-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-73987-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493166	129	FOOD DOR HEALTH	1974	120	6	U-73988-MUM	0	0x000069F100000000	1974-04-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-73988-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493167	129	PORTRAIT OS A POLICEMAN 	1974	120	6	U-73989-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-73989-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493168	44	''KAMYABI''	1987	120	6	U-7399-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	SHAAN FILMS ART & CULTURE LTD; (CANADA)	12	0	0	U/7399	0	0	0	N	I . D . RASTOGI SHEKHAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493169	129	THE STORY OF DR. KARVE	1974	120	6	U-73990-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-73990-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493170	129	SAFETY IN ELECTRICITY 	1974	120	6	U-73991-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-73991-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493171	129	LAST JOURNEY 	1974	120	6	U-73992-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-73992-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493172	129	 HYBRID MAIZE	1974	120	6	U-73993-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-73993-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493173	129	BOMBAY HARBOUR TRACER	1974	120	6	U-73994-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-73994-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493174	129	POND CULTURE 	1974	120	6	U-73995-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-73995-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493175	129	HALLO EVERYBODY 	1974	120	6	U-73996-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-73996-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493176	129	RURAL RECREATION	1974	120	6	U-73997-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-73997-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493177	61	THE DANCING FEET 	1974	120	6	U-73998-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-73998-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493178	61	CAVE TEMLES OF INDIA SERIES	1974	120	6	U-73999-MUM.	0	0x000069D200000000	1974-03-04 00:00:00	F D GOVT OF INDIA	12	0	182	U/73999/1974	0	0	0	N	F D GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493179	43	SAMPOORNA TEERTH YATRA	1983	120	6	U-74-MUM	0	0x0000778200000000	1983-10-07 00:00:00	RAMGOPAL CHITRA MANDIR, 2/24, TARDEO AIRCONDITIONAL MARKET TARDEO B34	12	0	0	U-74-1983-MUM	0	0	0	N	RAMGOPAL CHITRA MANDIR, 2/24, TARDEO AIRCONDITIONAL MARKET TARDEO B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493180	61	GRINDING A STRAIGHT HOLE	1983	120	6	U-740-MUM	0	0x0000776000000000	1983-09-03 00:00:00	U.S. OFFICER OF EDUCATION	12	0	0	U/740/1983	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493181	44	MAABETI	1987	120	6	U-7400-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	MOHANJI PRASAD & SHIVKUMAR JAIN, RADHIKA FILMS	12	0	0	U-7400-1987-MUM	0	0	0	N	RADHIKA FILMS, 10D, MANJU MAHAL, NARGIS DUTT RD, BANDRA, BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493182	129	THE CASE OF MR CRITIC 	1974	120	6	U-74000-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-74000-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493183	61	A WORLD WITHOUTMONEY 	1973	120	6	U-74001-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U-74001-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493184	61	TELEPHONE MANNERS	1973	120	6	U-74002-MUM	0	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATION MEDIA INC. (USA)	12	0	0	U-74002-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493185	61	USING STANDARDISED RECIPES	1973	120	6	U-74003-MUM	0	0x0000697300000000	1973-11-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC (USA)	12	0	0	U-74003-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493186	61	STEEL AND AMERICA	1973	120	6	U-74004-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILMS	12	0	0	U-74004-1973-MUM	0	0	0	N	NATIONAL EDUCATION OF INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493187	61	I'M NOT FOOL AS A PESETRAIN	1973	120	6	U-74005-MUM	0	0x0000697300000000	1973-11-29 00:00:00	WALT DISNEY FILM (USA)	12	0	0	U-74005-1973-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493188	43	KADU MAKARANI	1973	120	6	U-74006-MUM	0	0x0000697300000000	1973-11-29 00:00:00	SHRI RAMKUMAR BOHRA.	12	0	0	U-74006-1973-MUM	0	0	0	N	M/S BOHRA INTERNATIONAL, 142, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493189	61	N.T.H. 60 	1973	120	6	U-74007-MUM	0	0x0000697400000000	1973-11-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74007-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493190	61	THE BRAIN JNJUREDCHILD	1973	120	6	U-74008-MUM	0	0x0000697400000000	1973-11-30 00:00:00	E. MERCK DARMSTADT (W. GERMANY)	12	0	0	U-74008-1973-MUM	0	0	0	N	E.MERCK ( INDIA) PVT LTD. SHIV SAGAR ESTATE A DR. A. BESENT P, WORLI BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493191	61	AROUND THE SOVIET NO 97(PO SOVETKOMN SOYUZU NO 97)	1973	120	6	U-74009-MUM	0	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-74009-1973-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493192	61	''HPCL COCOA CORPORATE''	1986	120	6	U-7401-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	KAILASH SURENDRANATH. FAR VIDEO FILMS PVT. LTD	12	0	185	U/7401	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493193	61	AROUND THE SOVIET UNION NO98 (PO SOVETKOMU SOYUZU NO98)	1973	120	6	U-74010-MUM	0	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-74010-1973-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493194	61	SOVIET SCKEEN NO31(SOVETSKOE KINO NO31)	1983	120	6	U-74011-MUM	0	0x000077B800000000	1983-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-74011-1983-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493195	61	FILM TRAVEL ALMANC NO.78(ALMANAKH KING PUTESHESTVII)	1973	120	6	U-74012-MUM	0	0x0000697400000000	1973-11-30 00:00:00	CENTRAL POPULAR SCIENCE STUDIOS	12	0	0	U-74012-1973-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493196	61	SOVIET SPORT NO.5/73 (SOVETSKII SPORT NO.5 5/73)	1973	120	6	U-74013-MUM	0	0x0000697400000000	1973-11-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74013-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493197	61	byelorussiayears 1972 (belorussia god 1972)	1973	120	6	U-74014-MUM	0	0x0000697400000000	1973-11-30 00:00:00	BYELORUSUSFILM STUDIO (USSR)	12	0	0	U-74014-1973-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493198	51	GAVO GAVI UDYOG	1973	120	6	U-74015-MUM	0	0x0000697700000000	1973-12-03 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAHARASHTRA BOMBAY02	12	0	0	U-74015-1973-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS,GOVT OF MAHARASHTRA BOMBAY02	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493199	44	JEEVAN EXPRESS	1973	120	6	U-74016-MUM	0	0x0000697700000000	1973-12-03 00:00:00	SACHIDA SHRIVASTAVA 216,CODDEL RD ,MOHIM BOMBAY16	12	0	0	U-74016-1973-MUM	0	0	0	N	SACHIDA SHRIVASTAVA 216,CODDEL RD, MOHIM BOMBAY16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493200	44	KEEMAT 	2017	120	6	U-74017-MUM	0	0x0000A7E200000000	2017-09-02 00:00:00	AMAR SINGH KWATRA FILMEX C/O 206 PAWAN STUDIOS MAHALAXMI BOMBAY11)	12	0	0	U-74017-1973-MUM	0	0	0	N	AMAR SINGH KWATRA FILMEX C/O 206 PAWAN STUDIOS MAHALAXMI BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493201	44	DARA 	1973	120	6	U-74018-MUM	0	0x0000697700000000	1973-12-03 00:00:00	AMAR SINGH KAMANTH FILMSEX	12	0	0	U-74018-1973-MUM	0	0	0	N	FILMX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493202	85	JHEEL AUR JEEVAAN 	1973	120	6	U-74019-MUM	0	0x0000697700000000	1973-12-03 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-74019-1973-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493203	44	DO SAWAL 	1986	120	6	U-7402-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	KRISNA FILMS LUCKNOW	12	0	182	U-7402-86	0	0	0	N	KRISNA FILMS LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493204	51	MUMBAICHI SHAN  	1973	120	6	U-74020-MUM	0	0x0000697700000000	1973-12-03 00:00:00	MR JYOTI G THAKUR FILM MEDIA	12	0	0	U-74020-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493205	61	ON THE LIMILIGHT 	1973	120	6	U-74021-MUM	0	0x0000697700000000	1973-12-03 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA 	12	0	0	U-74021-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493206	61	VISION USA ISSUE NAMBER 16	1973	120	6	U-74022-MUM	0	0x0000697700000000	1973-12-03 00:00:00	THOMAS CRAVEN USA	12	0	0	U-74022-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493207	61	SCIENCE REPORT 145	1973	120	6	U-74023-MUM	0	0x0000697700000000	1973-12-03 00:00:00	ROBERT FOSTER USA	12	0	0	U-74023-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493208	61	SCIENCE REPORT 145A	1973	120	6	U-74024-MUM	0	0x0000697700000000	1973-12-03 00:00:00	ROBERT FASTER	12	0	0	U-74024-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493209	44	DARA1	1973	120	6	U-74025-MUM	0	0x0000697700000000	1973-12-03 00:00:00	AMAR SINGH KWATRA FILMEX	12	0	0	U-74025-1973-MUM	0	0	0	N	FILMEX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493210	61	TRAILER OF WAY TO KATHMANDU	1973	120	6	U-74026-MUM	0	0x0000697800000000	1973-12-04 00:00:00	FRANCO LONDON FILMS S A, FRANCE	12	0	184	U-74026-1973-MUM	0	0	0	N	GIRI RAJ BHANDARI, 21 JUDDHA RD, KATHMANDU , NEPAL11097	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493211	44	CHORI CHORI	1973	120	6	U-74027-MUM	0	0x0000697800000000	1973-12-04 00:00:00	KEWAL P.KESHYAP,   K.P.K. MOVIES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-74027-1973-MUM	0	0	0	N	KEWAL P.KASHYAP,  K.P.K. MOVIES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493212	44	PIJARA KA TRAILER 	1973	120	6	U-74028-MUM	0	0x0000697900000000	1973-12-05 00:00:00	V. SHANTARAM PRODUCTIONS SAHTNTASHREE LTD.	12	0	0	U-74028-1973-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS SAHTNTASHREE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493213	51	TRAILER JAWAI VIKAT GHENE AHE 	1973	120	6	U-74029-MUM	0	0x0000697900000000	1973-12-05 00:00:00	NOT READABLE 	12	0	0	U-74029-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493214	44	PAANCH SYSTEMWALA PACHAK TONIC	1986	120	6	U-7403-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	VISUAL WORKSHOP	12	0	185	U/7403/1986	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493215	218	MAHARASHTRA NEWS NO. 258 NOVEMBER 1973	1973	120	6	U-74030-MUM	0	0x0000697900000000	1973-12-05 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRAC	12	0	0	U-74030-1973-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493216	61	INDIAN NEWS REVIEW NO 1313A	1973	120	6	U-74031-MUM	0	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74031-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493217	61	INDIAN NEWS REVIEW NO 1312	1973	120	6	U-74032-MUM	0	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74032-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493218	70	NOT READABLE	1973	120	6	U-74033-MUM	0	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74033-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493219	61	INDIAN NEWS REVIEW NO.1312	1973	120	6	U-74034-MUM	0	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74034-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493220	61	INDIAN NEWS REVIEW NO 1312(NORTHERN EDITION)	1973	120	6	U-74035-MUM	0	0x0000697900000000	1973-12-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74035-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493221	60	KRISHNA CHANDAR	1973	120	6	U-74036-MUM	0	0x0000697A00000000	1973-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74036-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493222	61	OF THE PEOPLE FOR THE PEOPLE	1973	120	6	U-74037-MUM	0	0x0000697A00000000	1973-12-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74037-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493223	44	TRAILER OF  Mr. ROMEO	1973	120	6	U-74038-MUM	0	0x0000697A00000000	1973-12-06 00:00:00	SUBODH MUKERJI PRODUCTIONS ( NAVYUG NIVAS 2ND FL,167 RD BOMBAY7)	12	0	184	U-74038-1973-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS ( NAVYUG NIVAS 2ND FL,167 RD BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493224	44	TRAILER OF  AANGAN	1973	120	6	U-74039-MUM	0	0x0000697A00000000	1973-12-06 00:00:00	J.P. FIBUS ( 3RD FLOOR AIR CONDITIOD MARK BOMBAY 34)	12	0	184	U-74039-1973-MUM	0	0	0	N	SMT. S. KUDOBONISSA ( PAWANA AMARDEOP COOP HIQ SOCIETY FLAT NO 1 AIRPORT SANTACRUZ54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493225	43	TRL. OF CHUNDADI NI LAAJ	1986	120	6	U-7404-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	MEGHDOOT FILM INTERNATIONAL 	12	0	184	U-7404-1986-MUM	0	0	0	N	MEGHDOOT FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493226	44	MANCHALI 	1973	120	6	U-74040-MUM	0	0x0000697A00000000	1973-12-06 00:00:00	RAJA NAWATHE PRODUCTIONS (MEHBOOB STUDIO , HILL RD BANDFRA , BOMBAY50)	12	0	0	U-74040-1973-MUM	0	0	0	N	RAJA NAWATHE PRODUCTIONS (MEHBOOB STUDIO , HILL RD BANDFRA , BOMBAY50)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493227	61	TRAILER OF WHAT HAPPENED TO LATIN LOVER LOVER ON HIS WEDDING NIGHT	1973	120	6	U-74041-MUM	0	0x0000697B00000000	1973-12-07 00:00:00	FRANCOSE PREVAST ROME	12	0	0	U-74041-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493228	44	MAHAFIL JAN 	1973	120	6	U-74042-MUM	0	0x0000697B00000000	1973-12-07 00:00:00	NOT READABLE	12	0	0	U-74042-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493229	59	MERUGYANA KADULU	1973	120	6	U-74043-MUM	0	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS	12	0	0	U-74043-1973-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493230	58	MARUMAGALEY OON SAMARTH	1974	120	6	U-74044-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	F. B. PRODUCTIONS	12	0	0	U-74044-1973-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493231	59	ATTAGARIKI PATHAM	1973	120	6	U-74045-MUM	0	0x0000697E00000000	1973-12-10 00:00:00	FB PRODUCTIONS 	12	0	0	U-74045-1973-MUM	0	0	0	N	FB PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493232	58	MAMIYARIN VIYAPPU	1973	120	6	U-74046-MUM	0	0x0000697E00000000	1973-12-10 00:00:00	F. B. PRODUCTIONS 	12	0	0	U-74046-1973-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493233	82	MINNAL KODI 	1973	120	6	U-74047-MUM	0	0x0000697E00000000	1973-12-10 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-74047-1973-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493234	44	MR ROMEO	1973	120	6	U-74048-MUM	0	0x0000697E00000000	1973-12-10 00:00:00	NOT READABLE 	12	0	0	U-74048-1973-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493235	44	DAYLONG FRESHNESS A CUTICURSE PROMISE 	1973	120	6	U-74049-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	KRSNA MOVIES ENTERPRISE (LITTLE GIFT,FLAT9,19TH RD KHAR BOMBAY52)	12	0	0	U-74049-1973-MUM	0	0	0	N	KRSNA MOVIES ENTERPRISE(LITTLE GIFT ,FLAT9,19TH RD KHAR BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493236	44	PARIYAVARAN AUR PRAGATI	1986	120	6	U-7405-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	MR. NARESH DUDANI	12	0	182	U/7405	0	0	0	N	MR. NARESH DUDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493237	61	ACROSS THE HINDUKUSH	1973	120	6	U-74050-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILMS DIVISION., GOVT OF INDIA	12	0	0	U-74050-1973-MUM	0	0	0	N	FILMS DIVISION., GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493238	61	RIVALS TO THE RAINBOW	1973	120	6	U-74051-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-74051-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493239	44	HO JAYE MUQABILA	1973	120	6	U-74052-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	P.M. SHETTY, NEO FILMS (APRIL SHOWERS, 51SONTER ST., BYCULLA, BOMBAY8)	12	0	0	U-74052-1973-MUM	0	0	0	N	NEO FILMS (APRIL SHOWERS, 51SONTER ST., BYCULLA, BOMBAY8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493240	44	SOFT TOUCH 	1973	120	6	U-74053-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	P M SHETTY,NEOFILMS	12	0	0	U-74053-1973-MUM	0	0	0	N	NEOFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493241	44	FOOD FOR GROWTH	1973	120	6	U-74054-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	B S MODY, VIDEOARTS. (3 FIRFZ ARA, 160 CHURCHGATE RECLU, BOMBAY1 )	12	0	0	U-74054-1973-MUM	0	0	0	N	VIDEOARTS (3 FIRFZ ARA, 160 CHURCHGATE RECLU, BOMBAY1 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493242	85	META DATA	1973	120	6	U-74055-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74055-1973-MUM	0	0	0	N	CANADIAN HIGH COMMISSION ( SUTR PATH, CHANAKYAPURI N. DELHI21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493243	61	THE SOAP YOU HAVE BEEN WAITING FOR	1973	120	6	U-74056-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILM5 (JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY7)	12	0	0	U-74056-1973-MUM	0	0	0	N	FILM5 (JYOTI STUDIO, KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493244	61	WOMEN DISCOVER A BEAUTY SECRET	1973	120	6	U-74057-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILM  5	12	0	0	U-74057-1973-MUM	0	0	0	N	FILM  5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493245	61	FOR THE SUPREME WAMAN 	1973	120	6	U-74058-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILM 5 	12	0	0	U-74058-1973-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493246	61	SILKER YOUR SKIN WITH LUX SUPEREMSE	1973	120	6	U-74059-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILMS  5 	12	0	0	U-74059-1973-MUM	0	0	0	N	FILMS  5 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493247	61	ALIGNING COUNLINGS PART II	1986	120	6	U-7406-MUM	208.54	0x00007B7700000000	1986-07-16 00:00:00	TEL A TRAIN .(USA)	12	0	182	U/7406	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493248	61	EVERY GIRL'S DREAM	1973	120	6	U-74060-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILM5	12	0	0	U-74060-1973-MUM	0	0	0	N	FILM5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493249	61	YOU'LL NEVER FEEL THE SAME AGAIN	1973	120	6	U-74061-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	FILMS 5	12	0	0	U-74061-1973-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493250	44	KRISP KAHAN BHI KAHIN BHI	1973	120	6	U-74062-MUM	0	0x0000697F00000000	1973-12-11 00:00:00	JYOTI G. THAKUR FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY1	12	0	0	U-74062-1973-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BLDG, SIR P. M. RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493251	61	INDIAN NEWS REVIEW NO. 1313	1973	120	6	U-74063-MUM	0	0x0000698000000000	1973-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74063-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493252	61	INDIAN NEWS REVIEW NO. 1313	1973	120	6	U-74064-MUM	0	0x0000698000000000	1973-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74064-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493253	43	MAHITICHITRA NO . 176 	1973	120	6	U-74065-MUM	0	0x0000698000000000	1973-12-12 00:00:00	NOT READABLE	12	0	0	U-74065-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493254	61	BLUE FLUSH	1973	120	6	U-74066-MUM	0	0x0000698100000000	1973-12-13 00:00:00	M/S TELEVISION RADIO AND MOTION PICTURES 6A RASHMI BOMBAY20	12	0	0	U-74066-1973-MUM	0	0	0	N	M/S TELEVISION RADIO AND MOTION PICTURES 6A RASHMI BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493255	61	DOCTOR FROM KALMOVIK	1973	120	6	U-74067-MUM	0	0x0000698100000000	1973-12-13 00:00:00	NOT READABLE 	12	0	0	U-74067-1973-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493256	61	DANGEROUS NOISE PART 1	1973	120	6	U-74068-MUM	0	0x0000698100000000	1973-12-13 00:00:00	STUART HARDY FILMS LTD UK	12	0	0	U-74068-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493257	61	DONGEROUS NOISEPART 2	1973	120	6	U-74069-MUM	0	0x0000698100000000	1973-12-13 00:00:00	STEWART HARDEY FILMS LTD UK	12	0	0	U-74069-1973-MUM	0	0	0	N	SHRI. T.P. KHUBCHANDAN ADMN OFFICER CENTRAL LABOUR COMITTE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493258	44	HYDRAULIC CHANEER II HYDRAULIC TRANSMISSION OF FORCE	1986	120	6	U-7407-MUM	197.57	0x00007B7700000000	1986-07-16 00:00:00	TEL A TRAIN. (USA)	12	0	0	U/7407/1986	0	0	0	N	PDR COMMUNICATIONS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493259	44	AROUND THE SOVIET UNION  NO.98	1973	120	6	U-74070-MUM	0	0x0000698200000000	1973-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-74070-1973-MUM	0	0	0	N	THE USSR CONSULATE GENERAL (NEPEAN SEA RD ,BOMBAY 26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493260	51	MALA DEO BHATLA	1973	120	6	U-74071-MUM	0	0x0000698200000000	1973-12-14 00:00:00	LALL , 1ST FLOOR, 12TH RD, KHAR, BOMBAY	12	0	0	U-74071-1973-MUM	0	0	0	N	LALL , 1ST FLOOR, 12TH RD, KHAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493261	59	BOMBAILU SHALWLU	1973	120	6	U-74072-MUM	0	0x0000698200000000	1973-12-14 00:00:00	SHRI JYOTI G. HTAKUR	12	0	0	U-74072-1973-MUM	0	0	0	N	M/S FILM MEDIA , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493262	82	BALLERING LYDIA KRUPENINA 	1973	120	6	U-74073-MUM	0	0x0000698200000000	1973-12-14 00:00:00	NOT READABLE	12	0	0	U-74073-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493263	51	LANDING TROPS OF FRIENDSHIP 	1973	120	6	U-74074-MUM	0	0x0000698200000000	1973-12-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-74074-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493264	58	BUMBAI NAHARAN 	1973	120	6	U-74075-MUM	0	0x0000698200000000	1973-12-14 00:00:00	JYOTI G. THAKUR 	12	0	0	U-74075-1973-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493265	45	BOMBAY NAGARA	1973	120	6	U-74076-MUM	0	0x0000698200000000	1973-12-14 00:00:00	JYOTI G. THAKUR	12	0	0	U-74076-1973-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493266	49	BOMBAY NAGARAM 	1973	120	6	U-74077-MUM	0	0x0000698200000000	1973-12-14 00:00:00	SHRI JYOTI G. THAKUR 	12	0	0	U-74077-1973-MUM	0	0	0	N	MS/ FILM MEDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493267	44	AROUND THE SOVIET UNION NO. 97	1973	120	6	U-74078-MUM	0	0x0000698300000000	1973-12-15 00:00:00	CENTRALK DOCUMENTARY FILM STUDIO 	12	0	0	U-74078-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493268	44	TALE FOR TOTS	1973	120	6	U-74079-MUM	0	0x0000698300000000	1973-12-15 00:00:00	NEO FILMS AORIL SHARES ,51SOUTER ST BYCULLA BOMBAY8	12	0	0	U-74079-1973-MUM	0	0	0	N	NEO FILMS APRIL SHARES ,51 SOUTER ST BYCULLA, BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493269	44	MUSICAL TRAILER OF KARMA	1986	120	6	U-7408-MUM	0	0x00007B7700000000	1986-07-16 00:00:00	MUKTA ARTS PVT. LTD.	12	0	184	U-7408-1986-MUM	0	0	0	N	MUKTA GHAI, 6, BASHIRON, 18TH RD., T.P.S III BANDRA, BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493270	180	GROW BABY GROW	1973	120	6	U-74080-MUM	0	0x0000698300000000	1973-12-15 00:00:00	VIDEO ARTS 3F FIRUZ AA 160 CHOROHAGATE BOMBAY1	12	0	0	U-74080-1973-MUM	0	0	0	N	VIDEO ARTS 3F FIRUZ AA 160 CHOROHAGATE BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493271	53	AROUND THE SOVIET UNION NO. 94	1974	120	6	U-74081-MUM	0	0x00006AF000000000	1974-12-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-74081-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493272	44	TRAILER OF BLACK MAIL	1973	120	6	U-74082-MUM	0	0x0000698500000000	1973-12-17 00:00:00	VINOD DOSHI KHETWADI MAIN ROAD BOMBAY4	12	0	0	U-74082-1973-MUM	0	0	0	N	V R PICTURES KHETWADI MAIN ROAD BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493273	44	P.M.T COACHIUY 	1973	120	6	U-74083-MUM	0	0x0000698500000000	1973-12-17 00:00:00	NOT READABLE	12	0	0	U-74083-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493274	44	ELAICHI HORLICTKO	1973	120	6	U-74084-MUM	0	0x0000698500000000	1973-12-17 00:00:00	F. B.PRODUCTIONS FILM CENTRE , BOMBAY39	12	0	0	U-74084-1973-MUM	0	0	0	N	F. B.PRODUCTIONS FILM CENTRE , BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493275	61	U.S.A. DANCE ECHOES OF JAZZ	1973	120	6	U-74085-MUM	0	0x0000698700000000	1973-12-19 00:00:00	JAC VENZA USA	12	0	0	U-74085-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493276	61	ALEXANDER CALDER FROMCIRCUS TO THE MOON	1973	120	6	U-74086-MUM	0	0x0000698700000000	1973-12-19 00:00:00	HANS RICHTER USA	12	0	0	U-74086-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493277	61	SORT OF ACOMMERICIAL FOR ANGCEBAG	1973	120	6	U-74087-MUM	0	0x0000698700000000	1973-12-19 00:00:00	CIEMATOGRAPHIE ENEGAAMEN ASSOCIATES USA	12	0	0	U-74087-1973-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493278	61	MOSCOW FILM REVIEW NO4	1973	120	6	U-74088-MUM	0	0x0000698700000000	1973-12-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-74088-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL OF BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493279	61	BEYOD THE SAND HILLS	1973	120	6	U-74089-MUM	0	0x0000698700000000	1973-12-19 00:00:00	TURKMEN FILM STUDIO (USSR)	12	0	0	U-74089-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493280	61	TRL. OF BUSHIDO BLADE	1986	120	6	U-7409-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	ARTHUR RANKIN, JR. (UK)	12	0	184	U/7409/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493281	44	HAPPY GROWING	1973	120	6	U-74090-MUM	0	0x0000698700000000	1973-12-19 00:00:00	VIDEO ARTS, 3, FIRUZ ARA, 160, CHURCH GATE, RECLAMATION, BOMBAY1	12	0	0	U-74090-1973-MUM	0	0	0	N	VIDEO ARTS, 3, FIRUZ ARA, 160, CHURCH GATE, RECLAMATION, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493282	61	ZEENAT AT THE JOY	1973	120	6	U-74091-MUM	0	0x0000698100000000	1973-12-13 00:00:00	RADIO ADVERTISING SERVICE CECIL COURT , RD, BOMBAY	12	0	0	U-74091-1973-MUM	0	0	0	N	RADIO ADVERTISING SERVICE CECIL COURT , RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493283	44	GHAR KI SHAN	1973	120	6	U-74092-MUM	0	0x0000698700000000	1973-12-19 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U-74092-1973-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493284	82	INDIAN NEWSS REVIEW NO. 1311 	1973	120	6	U-74093-MUM	0	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION GOVT. OF , INDIA 	12	0	0	U-74093-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493285	61	INDIAN NEWS REVIEW NO.1314	1973	120	6	U-74094-MUM	0	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74094-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493286	61	INDIAN NEWS REVIEW NO. 1315	1973	120	6	U-74095-MUM	0	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION. GOVT.,OF INDIA	12	0	0	U-74095-1973-MUM	0	0	0	N	FILMS DIVISION. GOVT.,OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493287	61	ARMY ORDNANCE CORPS 	1973	120	6	U-74096-MUM	0	0x0000698700000000	1973-12-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74096-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493288	44	KAHANI KISMAT KI	1973	120	6	U-74097-MUM	0	0x0000698700000000	1973-12-19 00:00:00	ARJUN HINGORANI, ROOP TARA STUDIO, DADAR, BOMBAY14	12	0	0	U-74097-1973-MUM	0	0	0	N	ARJUN HINGORANI, ROOP TARA STUDIO, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493289	51	TRAILER OF BAINE KELA SARPANCH KHOOLA	1973	120	6	U-74098-MUM	0	0x0000698800000000	1973-12-20 00:00:00	S.E.CHANDIWALE, KEISHNA BHUVAN DADISETU RD, MALAD, BOMBAY	12	0	184	U-74098-1973-MUM	0	0	0	N	S.E.CHANDIWALE, KEISHNA BHUVAN DADISETU RD, MALAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493290	44	TRAILER OF ANUBHAV 	1973	120	6	U-74099-MUM	0	0x0000698800000000	1973-12-20 00:00:00	NOT READABLE	12	0	0	U-74099-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493291	61	THE GYROSCOPE AND GRAVITATION (GYROCOMPASS)	1983	120	6	U-741-MUM	0	0x0000776000000000	1983-09-03 00:00:00	U.S. NAVY	12	0	0	U/741/1983	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493292	61	INDUSTRIAL HYDRAULICS CHAPTER THE PHYSICAL WORLD OF A MACHINE  	1986	120	6	U-7410-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	TEL A.TRAIN. (USA)	12	0	182	U/7410/1986	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493293	61	THE BURNING 	1973	120	6	U-74100-MUM	0	0x0000698800000000	1973-12-20 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-74100-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493294	61	AN INDIAN TREASURE 	1973	120	6	U-74101-MUM	0	0x0000698800000000	1973-12-20 00:00:00	CINETHEQUE C8 BEACH  HOUSE GANDHIGRAM JUHU BOMBAY	12	0	0	U-74101-1973-MUM	0	0	0	N	TINNU ANAND C8 BEACH HOUSE GANDHIGRAM JUHU BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493295	54	KAR SEVA OF GOLDEN TEMPLE 	1973	120	6	U-74102-MUM	0	0x0000698800000000	1973-12-20 00:00:00	NOT READABLE	12	0	0	U-74102-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493296	61	KAPCHAGIN POWER COMPLEX	1973	120	6	U-74103-MUM	0	0x0000698900000000	1973-12-21 00:00:00	KAZAK FILM STUDIO USSR	12	0	0	U-74103-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493297	61	A TOWN ON THE ANGARA	1973	120	6	U-74104-MUM	0	0x0000698900000000	1973-12-21 00:00:00	EAST SIBERIAN NEUSREEL STUDIO	12	0	0	U-74104-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493298	61	A JOYFUL OCCASION	1973	120	6	U-74105-MUM	0	0x0000698900000000	1973-12-21 00:00:00	TALLINFILM STUDIO. (USSR)	12	0	0	U-74105-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL I BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493299	105	BILLIONS FOR THE MILLIONS 	1973	120	6	U-74106-MUM	0	0x0000698900000000	1973-12-21 00:00:00	NOT READABLE	12	0	0	U-74106-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493300	192	ADVENTURES OF A CUCUMBER	1973	120	6	U-74107-MUM	0	0x0000698900000000	1973-12-21 00:00:00	SOYUZMULT FILM STUDIO.	12	0	0	U-74107-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493301	61	OMLY THE BET 	1973	120	6	U-74108-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	NOT READABLE	12	0	0	U-74108-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493302	61	PRESERVING PAULTRY PRODUCTS	1973	120	6	U-74109-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	0	U-74109-1973-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493303	61	CENTRIFUGAL PUMPS PART  I 	1986	120	6	U-7411-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	TEL A TRAIN (USA)	12	0	182	U-7411-1986-MUM	0	0	0	N	PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493304	61	BROILER THE TASTE BIRD	1973	120	6	U-74110-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-74110-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493305	61	IM GOING TO SCHOOL TODAY 	1973	120	6	U-74111-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	NOT READABLE	12	0	0	U-74111-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493306	61	IT'S SO EASY	1973	120	6	U-74112-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM.	12	0	0	U-74112-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493307	61	CITY FAMILY 	1973	120	6	U-74113-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMOMWEALTH FILM UNIT , (AUSTRALIAN)	12	0	0	U-74113-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493308	61	A MATTER OF CARE	1973	120	6	U-74114-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-74114-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COUNSICIAN N.DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493309	44	TRAILER OF NAYA NASHA 	1973	120	6	U-74115-MUM	0	0x0000698A00000000	1973-12-22 00:00:00	UNITED FOUR OF ASSOCIATION FILMS & FINANCE CORP, ANAND VILLA 15th RD, B  54 	12	0	0	U-74115-1973-MUM	0	0	0	N	UNITED FOUR OF ASSOCIATION FILMS & FINANCE CORP, ANAND VILLA 15th RD, B  54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493310	44	SONAL 	1973	120	6	U-74116-MUM	0	0x0000698E00000000	1973-12-26 00:00:00	A K PRODUCTIONS, ROXY HOUSE 191 KURLA RD B  69	12	0	0	U-74116-1973-MUM	0	0	0	N	KANTI PATEL , GURU KRUPA , 3rd RD , JUHU SCHEME BOMBAY  54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493311	82	INDIAN NEWS REVIAW NO. 1315 	1973	120	6	U-74117-MUM	0	0x0000698E00000000	1973-12-26 00:00:00	FILMS DIVISION GOVT, 	12	0	0	U-74117-1973-MUM	0	0	0	N	FILMS DIVISION GOVT, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493312	61	MAN MADEINE AND MAN 	1973	120	6	U-74118-MUM	0	0x0000698E00000000	1973-12-26 00:00:00	FILMS DIVISION GOVT. INDIA 	12	0	0	U-74118-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493313	61	DAMAYANTI JOSHI 	1973	120	6	U-74119-MUM	0	0x0000698E00000000	1973-12-26 00:00:00	NOT READABLE	12	0	0	U-74119-1973-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493314	61	BASIC ELECTRICITY PART I 	1986	120	6	U-7412-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	TEL A TRAIN (USA)	12	0	187	U-7412-1986-MUM	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493315	58	EHAT IS A COLLECTIVE FARM	1973	120	6	U-74120-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	USSR POPULARV SCIENCE DOCUMENTARY FILM LTD. 	12	0	0	U-74120-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493316	44	JUST YOU WAIT	1973	120	6	U-74121-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	SOXOUZMULT FILM STUDIO (USSR)	12	0	0	U-74121-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493317	58	SOVIET ARMY NO. 18	1973	120	6	U-74122-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY STUDIO USSR	12	0	0	U-74122-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493318	61	WELCOME	1973	120	6	U-74123-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO.	12	0	0	U-74123-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL IN BOMBAY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493319	134	MIRTAKHAMUD USMANOV AND HIS 100 PU[ILS	1973	120	6	U-74124-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	U 3BEK POPULAR SCIENTIFIC FILMS STUDIO (USSR)	12	0	0	U-74124-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493320	42	ALOUG THE RED SWUARE UADER THE RAD BANNER KANNED & DIALAYALER 	1973	120	6	U-74125-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , USSR 	12	0	0	U-74125-1973-MUM	0	0	0	N	USSR CONSHLATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493321	61	MEETING ON THE VOLGA RIVER 	1973	120	6	U-74126-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	NOT READABLE 	12	0	0	U-74126-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493322	105	AROUND THE SOVIET UMION NO  100 	1973	120	6	U-74127-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DACUMENTARY FILM STUDIO , USSR 	12	0	0	U-74127-1973-MUM	0	0	0	N	USSR CENTRAL GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493323	61	MOSCOW FILM REVIEW NO. 2	1973	120	6	U-74128-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74128-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493324	61	FRIENDSHIP COAST	1973	120	6	U-74129-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	NOT READABLE 	12	0	0	U-74129-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493325	61	KARL MARX SCHOLAR, REVOLUTJONARY, MAN	1986	120	6	U-7413-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/7413	0	0	0	N	USSR CONSULATE GENERAL.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493326	61	AN INDIVISIBLE UNION	1973	120	6	U-74130-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-74130-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493327	61	PAQES FROM THE HISTORY OF RUSSIA	1973	120	6	U-74131-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	LENINQRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-74131-1973-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493328	61	GUESS WHAT	1973	120	6	U-74132-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	F B PRODUCTIONS 	12	0	0	U-74132-1973-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493329	61	EN DET	1973	120	6	U-74133-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	NOT READABLE 	12	0	0	U-74133-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493330	44	TURANT AARAM 	1973	120	6	U-74134-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	AMA PVT LTD Q	12	0	0	U-74134-1973-MUM	0	0	0	N	AMA PVT LTD Q	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493331	61	RAMAYANA IN KOODIATTTAM AND KATHAKALI	1973	120	6	U-74135-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	DR. SURESH AWASTHI SECY. SANGEET NATAK AKADAMI (SANGEET NATAK AKADAMI, NEW DELHI)	12	0	0	U-74135-1973-MUM	0	0	0	N	DR. SURESH AWASTHI SECY. SANGEET NATAK AKADAMI (SANGEET NATAK AKADAMI, NEW DELHI)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493332	61	THE AMAZING PLAYTYPES 	1973	120	6	U-74136-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT 	12	0	0	U-74136-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493333	61	HOW READY TO LEARN 	1973	120	6	U-74137-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	NOT READABLE 	12	0	0	U-74137-1973-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493334	61	NOT READABLE	1973	120	6	U-74137-MUM.	0	0x0000698F00000000	1973-12-27 00:00:00	NOT READABLE	12	0	0	U-74137-1973-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493335	61	THE SILENT BATTLE	1973	120	6	U-74138-MUM	0	0x0000698F00000000	1973-12-27 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-74138-1973-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493336	44	SAUDAGAR 	1973	120	6	U-74139-MUM	0	0x0000699000000000	1973-12-28 00:00:00	NOT READABLE	12	0	0	U-74139-1973-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493337	61	ANIMALS INFOCUS THE ROSS'S GULL 	1986	120	6	U-7414-MUM	0	0x00007B7800000000	1986-07-17 00:00:00	LITHUANIAN FILMS STUDIOS USSR	12	0	182	U-7414-86	0	0	0	N	USSR CONSULATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493338	44	GHARIBI HATAO	1973	120	6	U-74140-MUM	0	0x0000699000000000	1973-12-28 00:00:00	R.K. MIDHA 4 V PICTURES (6 SURYA KIRAN, 33RD., KHAR BOMBAY52)	12	0	0	U-74140-MUM	0	0	0	N	4 V PICTURES (6 SURYA KIRAN, 33RD., KHAR BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493339	54	MAN JEETE JAG JEET	1973	120	6	U-74141-MUM	0	0x0000699100000000	1973-12-29 00:00:00	KANWAS MAHINDRA SINGLE BEDI 	12	0	0	U-74141-1973-MUM	0	0	0	N	S. MAHINDRA (TAMT. COTTAGE 7 BOMBAY, ANDHERI , BOMBAY61)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493340	61	HARINDRANATH CHATTOPADHYAYA	1973	120	6	U-74142-MUM	0	0x0000698D00000000	1973-12-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74142-1973-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493341	61	AN ARTIST ACTION	1973	120	6	U-74143-MUM	0	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74143-1973-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493342	61	GETTING IT IN FOCUS 	1973	120	6	U-74144-MUM	0	0x0000699100000000	1973-12-29 00:00:00	NOT READABLE	12	0	0	U-74144-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493343	61	ARTISTICALLY YOURS 	1973	120	6	U-74145-MUM	0	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74145-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493344	61	WEAVER TO WEARER 	1973	120	6	U-74146-MUM	0	0x0000699100000000	1973-12-29 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74146-1973-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493345	44	RIGHT CHOICE	1973	120	6	U-74147-MUM	0	0x0000699100000000	1973-12-29 00:00:00	C DAS CENTREPORAN FILMS	12	0	0	U-74147-1973-MUM	0	0	0	N	C DAS GUPTA (COMMERCE CENTRE,TARDEO RD BOMBAY 34)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493346	61	DANCE OF SIVA 	1974	120	6	U-74148-MUM	0	0x00006AFE00000000	1974-12-29 00:00:00	NOT READABLE	12	0	0	U-74148-1973-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493347	82	THE FIRE	1973	120	6	U-74149-MUM	0	0x0000699100000000	1973-12-29 00:00:00	BHIM SAIN. CLIMB FILMS 27 NEELVERSA MERI RD BOMBAY16	12	0	0	U-74149-1973-MUM	0	0	0	N	BHIM SAIN. CLIMB FILMS 27 NEELVERSA MERI RD BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493348	44	BEST OF WATCH	1985	120	6	U-7415-MUM	0	0x00007A0B00000000	1985-07-17 00:00:00	MR. A. D.  RAO , DEVART	12	0	185	U-7415-1985-MUM	0	0	0	N	MS DEVART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493349	61	WHATS NEW ON THE HORIZON 	1973	120	6	U-74150-MUM	0	0x0000699100000000	1973-12-29 00:00:00	TRIVENI ( 518, JAHANGIR MANSION, COLLEGE RD., MONTAGE B  11)	12	0	0	U-74150-1973-MUM	0	0	0	N	TRIVENI ( 518, JAHANGIR MANSION, COLLEGE RD., MONTAGE B  11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493350	61	THE PHILIPS GFS 33 	1973	120	6	U-74151-MUM	0	0x0000699100000000	1973-12-29 00:00:00	JYOTI J THAKUR	12	0	0	U-74151-1973-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493351	44	THE FIGHT	1973	120	6	U-74152-MUM	0	0x0000699100000000	1973-12-29 00:00:00	KALP	12	0	0	U-74152-1973-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493352	44	THE FIGHT 	1973	120	6	U-74152-MUM.	0	0x0000699100000000	1973-12-29 00:00:00	KALP	12	0	0	U-74152-1973-MUM.	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493353	44	GRAHEN 	1974	120	6	U-74153-MUM	0	0x00006AFE00000000	1974-12-29 00:00:00	NOT READABLE	12	0	0	U-74153-1974-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493354	44	HINDUSTAN KI KASAM	1973	120	6	U-74154-MUM	0	0x0000699300000000	1973-12-31 00:00:00	SNEHA FILMS (242 FAMOUS CNE BLDG, BOMBAY11)	12	0	0	U-74154-1973-MUM	0	0	0	N	SNEHA FILMS (242 FAMOUS CNE BLDG, BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493355	44	DIL KI RAHEN	1973	120	6	U-74155-MUM	0	0x0000699300000000	1973-12-31 00:00:00	SULTAN H .DURRANI&S. KAUSAR HUSSAIN	12	0	0	U-74155-1973-MUM	0	0	0	N	MAJIDA MORIES (18/4TH FLOOR TARDEO AIR CONDITION MARKET,BOMBAY 34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493356	44	TRAILER RAYA KAKAL 	1973	120	6	U-74156-MUM	0	0x0000699300000000	1973-12-31 00:00:00	NOT READABLE	12	0	0	U-74156-1973-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493357	44	27 DOWN 	1973	120	6	U-74157-MUM	0	0x0000699300000000	1973-12-31 00:00:00	NOT READABLE 	12	0	0	U-74157-1973-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493358	44	KAHANI HUM SUBBKI	1973	120	6	U-74158-MUM	0	0x0000699300000000	1973-12-31 00:00:00	RAJKUMAR KUMAR FAMOUS BLDG, BOMBAY11	12	0	0	U-74158-1973-MUM	0	0	0	N	RAJKUMAR KUMAR FAMOUS BLDG, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493359	44	HOMAGE TO THE SONS OF INDIA	1973	120	6	U-74159-MUM	0	0x0000699300000000	1973-12-31 00:00:00	MOHAN BHATIA (16M FLOOR ,NEPEAMEA RD ,BOMBAY26) 	12	0	0	U-74159-1973-MUM	0	0	0	N	MOHAN BHATIA (16M FLOOR ,NEPEAMEA RD ,BOMBAY26) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493360	44	''FEARLESS''	1986	120	6	U-7416-MUM	0	0x00007B7900000000	1986-07-18 00:00:00	LATE SHRI AMRIT UBEROY, (MRS. RAJ UBEOY)	12	0	182	U/7416	0	0	0	N	MRS. RAJ UBEROY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493361	44	DUVIDHA 	1973	120	6	U-74160-MUM	0	0x0000699300000000	1973-12-31 00:00:00	NOT READABLE 	12	0	0	U-74160-1973-MUM	0	0	0	N	NOT READABLE 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493362	61	I N R NO 1316	1974	120	6	U-74161-MUM	0	0x0000699400000000	1974-01-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74161-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493363	61	RETREAT AND DECISION 	1974	120	6	U-74162-MUM	0	0x0000699400000000	1974-01-01 00:00:00	CATHEDARD FILMS (USA)	12	0	0	U-74162-1974-MUM	0	0	0	N	MISS J. A. MCNALLY (21 CLUB BACK RD., BOMBAY8B)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493364	44	HARYANA SAMCHAR DARSHAN NO 90	1974	120	6	U-74163-MUM	0	0x0000699600000000	1974-01-03 00:00:00	NOT READABLE 	12	0	0	U-74163-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493365	85	SKIN IN THE BIN	1974	120	6	U-74164-MUM	0	0x0000699600000000	1974-01-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-74164-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493366	44	FOR BABY WITH LOVE 	1974	120	6	U-74165-MUM	0	0x0000699700000000	1974-01-04 00:00:00	F B PRODUCTIONS 	12	0	0	U-74165-1974-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493367	44	SPREAD THE WORLD	1974	120	6	U-74166-MUM	0	0x0000699700000000	1974-01-04 00:00:00	F. B. PRODUCTIONS	12	0	0	U-74166-1974-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493368	51	HUM SAB EK HAI	1974	120	6	U-74167-MUM	0	0x0000699700000000	1974-01-04 00:00:00	NATIONAL FILMS(11/10KARVE RD POONA4)	12	0	0	U-74167-1974-MUM	0	0	0	N	SHRI PATIL, (BONBAY FILM ) LAB , DADAR BOMBAY 28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493369	44	THE END 	1974	120	6	U-74168-MUM	0	0x0000699700000000	1974-01-04 00:00:00	NOT READABLE	12	0	0	U-74168-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493370	44	DAWAT	1974	120	6	U-74169-MUM	0	0x0000699A00000000	1974-01-07 00:00:00	DILIP DATT PRODUCTIONS ( SHRI SOUND STUDIO, DADAR, BOMBAY14)	12	0	0	U-74169-1974-MUM	0	0	0	N	DILIP DATT PRODUCTIONS ( SHRI SOUND STUDIO, DADAR, BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493371	44	I HAVE ARRIVED	1986	120	6	U-7417-MUM	39	0x00007B7900000000	1986-07-18 00:00:00	LATE SHRI AMRIT UBERROY, (MRS. RAJ UBEROY)	12	0	0	U/7417/1986	0	0	0	N	MRS. RAJ UBEROY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493372	43	MAHITICHITRA  NO 176A	1974	120	6	U-74170-MUM	0	0x0000699A00000000	1974-01-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-74170-1974-MUM	0	0	0	N	LIAISON OFFICER GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493373	61	EK GAON KI KAHANI	1974	120	6	U-74171-MUM	0	0x0000699A00000000	1974-01-07 00:00:00	MAJA MEDIUMS (627TARDEO AIRCONDITIONED MARKET BOMBAY34)	12	0	0	U-74171-1974-MUM	0	0	0	N	MAJA MEDIUMS (627TARDEO AIRCONDITIONED MARKET BOMBAY34)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493374	82	PETROLEUM CRISIS 	1974	120	6	U-74172-MUM	0	0x00006A3300000000	1974-06-09 00:00:00	FILMS DIVISION GOVT. OF , INDIA 	12	0	0	U-74172-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493375	61	INDIAN NEWS REVIEW NO 1317	1974	120	6	U-74173-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74173-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493376	208	SAAF SAFAI	1974	120	6	U-74174-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-74174-1974-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493377	208	INTERVIEW 	1974	120	6	U-74175-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	12	0	0	U-74175-1974-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493378	61	NOT READABLE 	1974	120	6	U-74176-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE 	12	0	0	U-74176-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493379	61	BANDITS 	1974	120	6	U-74177-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	RADIO ADVERTISING SERVICES 	12	0	0	U-74177-1974-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493380	61	NEWS FORMULA DEQUIDIN	1974	120	6	U-74178-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE 	12	0	0	U-74178-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493382	61	''INTEGRATED CHILD DEVELOPMENT SERVICES SCHEME''	2017	120	6	U-7418-MUM	0	0x0000A7BC00000000	2017-07-26 00:00:00	FILMS DIVIDION, GOVT OF INDIA 	12	0	182	U/7418	0	0	0	N	FILMS DIVIDION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493383	61	YEREVAU 	1974	120	6	U-74180-MUM	0	0x0000699B00000000	1974-01-08 00:00:00	YEREVAU DOCUMELURY FILM&HEAWSREEL STUDIOS	12	0	0	U-74180-1974-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493384	61	SOVIEF SPORT NO 12 / 72 	1974	120	6	U-74181-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE	12	0	0	U-74181-1974-MUM	0	0	0	N	SOVIEF SPORT NO . 12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493385	82	THE SAAMI PANTHEON 	1974	120	6	U-74182-MUM	0	0x0000699C00000000	1974-01-09 00:00:00	NOT READABLE	12	0	0	U-74182-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493386	44	TRAILER OF INSPECTOR REKHA	1974	120	6	U-74183-MUM	0	0x0000699D00000000	1974-01-10 00:00:00	G B M ENTERPRISES	12	0	184	U-74183-1974-MUM	0	0	0	N	G B M ENTERPRISES 399A, LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493387	44	TR. KAHAUI KISMAT KI 	1974	120	6	U-74184-MUM	0	0x0000699D00000000	1974-01-10 00:00:00	NOT READABLE	12	0	0	U-74184-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493388	44	TRL. OF HEERA PANNA	1974	120	6	U-74185-MUM	0	0x0000699D00000000	1974-01-10 00:00:00	M/S NACKETAM INTERNATIONAL FILMS (P) LTD. C	12	0	0	U-74185-1974-MUM	0	0	0	N	M/S NACKETAM INTERNATIONAL FILMS (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493389	44	TO. SHAITAN 	1974	120	6	U-74186-MUM	0	0x0000699D00000000	1974-01-10 00:00:00	A.A. NADIADWALA 	12	0	0	U-74186-1974-MUM	0	0	0	N	A.G. FILMS P. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493390	44	SPECIAL HELP FOR FABY 	1974	120	6	U-74187-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	NOT READABLE	12	0	0	U-74187-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493391	44	TRAILER OF AAROP	1974	120	6	U-74188-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	SHRI ATMA RAM GURU DATT FILMS COMBINE 194 KRLA ROAD, ANDHERI, BOMBAY69	12	0	184	U-74188-1974-MUM	0	0	0	N	SHRI ATMA RAM, GURU DATT FILMS COMBINES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493392	44	DEKHA DAAV 	1974	120	6	U-74189-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	NOT READABLE	12	0	0	U-74189-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493393	44	OASIS DOUBLE ACTION HAIR FERTILIZER	1986	120	6	U-7419-MUM	0	0x00007B7900000000	1986-07-18 00:00:00	AMA PVT. LTD.	12	0	185	U/7419	0	0	0	N	AMA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493394	44	PUMP HO TO AISA	1974	120	6	U-74190-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	M W MUKADASU, 12, DEEPALI OPP. PERRY ROAD, BOMBAY50	12	0	0	U-74190-1974-MUM	0	0	0	N	MOVIE CENTRE 12, DEEPALI OPP. PERRY ROAD, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493395	61	BREAK THROUGH	1974	120	6	U-74191-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	RADIO ADVERTISING SERVICES, CELL COURT LANE, BOMBAY1	12	0	185	U-74191-1974-MUM	0	0	0	N	RADIO ADVERTISING SERVICES, CELL COURT LANE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493396	85	FOR ADULTS ONLY	1974	120	6	U-74192-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	NOT READABLE	12	0	0	U-74192-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493397	51	SHAPATH 	1974	120	6	U-74193-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	NOT READABLE	12	0	0	U-74193-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493398	44	THOKAR	1974	120	6	U-74194-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	SHRI SWARNA SINGH	12	0	0	U-74194-1974-MUM	0	0	0	N	MOVIE TEMPLE 312, FAMOUS CINE BLDG. MAHALAXMI11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493399	44	YOU ANE NOT ALONE 	1974	120	6	U-74195-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	FILMS DIVISION 	12	0	0	U-74195-1974-MUM	0	0	0	N	FILMS DIVISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493400	51	KALYANACHA MARG	1974	120	6	U-74196-MUM	0	0x000069A100000000	1974-01-14 00:00:00	THE  DIR. GENERAL OF INC. INFORMATION & PUBLIC RELATIONS BOMBAY	12	0	0	U-74196-1974*MUM	0	0	0	N	THE  DIR. GENERAL OF INC. INFORMATION & PUBLIC RELATIONS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493401	51	NIRDOSH BAJARI	1974	120	6	U-74197-MUM	0	0x0000699E00000000	1974-01-11 00:00:00	THE DIR.GENERAL OF THE INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	12	0	0	U-74197-1974-MUM	0	0	0	N	THE DIR.GENERAL OF THE INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493402	61	TR. OF ZAKHAR BERKAT 	1974	120	6	U-74198-MUM	0	0x000069A100000000	1974-01-14 00:00:00	NOT READABLE	12	0	0	U-74198-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493403	61	NOT READABLE 	1974	120	6	U-74199-MUM	0	0x000069A100000000	1974-01-14 00:00:00	NOT READABLE 	12	0	0	U-74199-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493404	44	FLYING PRINCE	1983	120	6	U-742-MUM	0	0x0000776200000000	1983-09-05 00:00:00	BASANT PICTURES	12	0	0	U-742-1983-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493405	61	DART RELIEVES & REACTIVATES	1986	120	6	U-7420-MUM	0	0x00007B7900000000	1986-07-18 00:00:00	FILM MEDIA	12	0	185	U/7420/1986	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493406	61	TR.OF AT DAWN US QUIET HECA 	1974	120	6	U-74200-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	THE GORKI FILMS STNDIO , USSR	12	0	0	U-74200-1974-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493407	61	SOVIET SPORT NO 2/73 (SOVETSK 2 SPORT)	1974	120	6	U-74201-MUM	0	0x000069A100000000	1974-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-74201-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493408	61	THE NAIL 	1974	120	6	U-74202-MUM	0	0x000069A100000000	1974-01-14 00:00:00	TALLINFILM STUDIOS 	12	0	0	U-74202-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493409	61	ZAKHAR BERKAT	1974	120	6	U-74203-MUM	0	0x000069A100000000	1974-01-14 00:00:00	ALEXANDER DOVZHENKO FILM STUDIO. (USSR)	12	0	0	U-74203-1974-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493410	61	TRANS URETHRAL PROTOTETONY	1974	120	6	U-74204-MUM	0	0x000069A100000000	1974-01-14 00:00:00	FZON LOBORAILOROES , USA	12	0	0	U-74204-1974-MUM	0	0	0	N	DHIRAJ DEVE, VILLE PARLE BOMBAY56	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493411	61	AN INTRODUCTION T O SUPERCORD UNCTIVITY	1974	120	6	U-74205-MUM	0	0x000069A100000000	1974-01-14 00:00:00	NOT READABLE	12	0	0	U-74205-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493412	61	HORISONS UNLIMITED	1974	120	6	U-74206-MUM	0	0x000069A100000000	1974-01-14 00:00:00	GTF SERVICE CORPORATION	12	0	0	U-74206-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493413	61	YOUR VOICE IS SHOWING 	1974	120	6	U-74207-MUM	0	0x000069A100000000	1974-01-14 00:00:00	GTE SERVICE CORPORATIONS	12	0	0	U-74207-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493414	61	FLUID MECHANISMTHE BOUNDARY LAYERS	1974	120	6	U-74208-MUM	0	0x000069A100000000	1974-01-14 00:00:00	UNIVERSAL OF MINNESOL U. S.A 	12	0	0	U-74208-1974-MUM	0	0	0	N	NATIONAL EDU. & IF. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493415	61	TRANS URETHRASL RESECTION OF BLADDER NECK ABSTRUCTION 	1974	120	6	U-74209-MUM	0	0x000069A100000000	1974-01-14 00:00:00	NOT READABLE	12	0	0	U-74209-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493416	61	 PEKON T.V. YOUR PARTNER FOR LIFE 	1986	120	6	U-7421-MUM	0	0x00007B7900000000	1986-07-18 00:00:00	M/S MANSON FILM, 109/6A, HAZRA RD, CALCUTTA26	12	0	185	U-7421-1986-MUM	0	0	0	N	MR. P.M. MUSTAFY. 109/6A, HAZRA RD, CALCUTTA26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493417	61	TRANS URETHRA RESECTION OF BLADDER TUMOR 	1974	120	6	U-74210-MUM	0	0x000069A100000000	1974-01-14 00:00:00	DEPT . OF UROLOGY UMIVER SILY OF LOWA , USA 	12	0	0	U-74210-1974-MUM	0	0	0	N	DAYE PARLE BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493418	61	THE SEA IN FLAMES 	1974	120	6	U-74211-MUM	0	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO U.S.S.R	12	0	0	U-74211-1974-MUM	0	0	0	N	SOVEXPORT FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493419	61	TRAILER OF THE SEA IN FLAMES	1974	120	6	U-74212-MUM	0	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-74212-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493420	61	SOLARIS	1974	120	6	U-74213-MUM	0	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO 	12	0	0	U-74213-1974-MUM	0	0	0	N	SOCEXPORTFILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493421	61	TRAILER OF SOLARIS	1974	120	6	U-74214-MUM	0	0x000069A100000000	1974-01-14 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-74214-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493422	61	SEMURG	1974	120	6	U-74215-MUM	0	0x000069A100000000	1974-01-14 00:00:00	UZBEKFILM STUDIOS	12	0	0	U-74215-1974-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493423	61	TRAILER OF SEMURG	1974	120	6	U-74216-MUM	0	0x000069A100000000	1974-01-14 00:00:00	UZBEK FILM STUDIO	12	0	184	U-74216-1974-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493424	61	HELPIS 	1974	120	6	U-74217-MUM	0	0x000069A200000000	1974-01-15 00:00:00	NATIONAL FILMS BORAD & CARAD 	12	0	0	U-74217-1974-MUM	0	0	0	N	CANADIAM HIGH COMMICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493425	61	WHAT THE EYE DOESN'T SEE	1974	120	6	U-74218-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD UK	12	0	0	U-74218-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493426	44	SWACCHTA ME BHAGWAN 	1974	120	6	U-74219-MUM	0	0x000069A200000000	1974-01-15 00:00:00	NOT READABLE	12	0	0	U-74219-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493427	44	PEKON T.V.JIVAN SAATHI 	1986	120	6	U-7422-MUM	15.24	0x00007B7900000000	1986-07-18 00:00:00	M/S.MANSON FILMS	12	0	185	U/7422	0	0	0	N	MR.P.M,MUSTAFY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493428	61	ASIA  72 	1974	120	6	U-74220-MUM	0	0x000069A200000000	1974-01-15 00:00:00	NOT READABLE	12	0	0	U-74220-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493429	44	BHARAT DARSHAN 	1974	120	6	U-74221-MUM	0	0x000069A200000000	1974-01-15 00:00:00	NOT READABLE	12	0	0	U-74221-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493430	44	PRAGATI KI OREPART42	1974	120	6	U-74222-MUM	0	0x000069A200000000	1974-01-15 00:00:00	NOT READABLE	12	0	0	U-74222-1974-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR,PATNA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493431	44	PRAGATI KI ORE PART 43	1974	120	6	U-74223-MUM	0	0x000069A200000000	1974-01-15 00:00:00	DIR G BPUBLIC RELATION GOVT OF BIHAR	12	0	0	U-74223-1974-MUM	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493432	44	PRAGALI KI ORE PAST 44 	1974	120	6	U-74224-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	NOT READABLE	12	0	0	U-74224-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493433	44	THESE ONE THE DAUS 	1974	120	6	U-74225-MUM	0	0x000069A300000000	1974-01-16 00:00:00	 KAREER FILMS & T.V TERRAEE`	12	0	0	U-74225-1974-MUM	0	0	0	N	 KAREER FILMS & T.V TERRAEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493434	44	AAROP	1974	120	6	U-74226-MUM	0	0x000069A300000000	1974-01-16 00:00:00	ATMARAM GURU DUTT FILMS COMBINES (NATURE STUDIO, 194 KURLA RD, B69)	12	0	0	U-74226-1974-MUM	0	0	0	N	GURU DUTT FILMS COMBINE (NATURE STUDIO, 194 KURLA RD, B69)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493435	44	HARYAN A SAMACHAR DERSHAN NO.13	1974	120	6	U-74227-MUM	0	0x000069A300000000	1974-01-16 00:00:00	AQSHOK PAHWA	12	0	0	U-74227-1974-MUM	0	0	0	N	R. P. DESAI . DEP. DIRECTOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493436	61	INDIAN NEWS REVIEW NO. 1318	1974	120	6	U-74228-MUM	0	0x000069A300000000	1974-01-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74228-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493437	61	BHAGWAN'S VISIT TO NORTH INDIA 	1974	120	6	U-74229-MUM	0	0x000069A300000000	1974-01-16 00:00:00	NOT READABLE	12	0	0	U-74229-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493438	44	KAAHE KO BYAAHI BIDES	1986	120	6	U-7423-MUM	586.32	0x00007B7900000000	1986-07-18 00:00:00	DEPT. OF WOMEN AND CHILD DEVELOPMENT, GOVT. OF INDIA	12	0	0	U/7423/1986	0	0	0	N	DEPT. OF WOMEN AND CHILD DEVELOPMENT, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493439	61	PORTRAIT OF A PRIANE DLINISTER 	1974	120	6	U-74230-MUM	0	0x000069A400000000	1974-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74230-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493440	61	MAHITICHITRA NO 177	1974	120	6	U-74231-MUM	0	0x000069A400000000	1974-01-17 00:00:00	DIR OF INFORMATION GOVT GUJARAT	12	0	0	U-74231-974-MUM	0	0	0	N	DIVISION OFFICER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493441	61	RUSTAM AND SUKHRAB	1974	120	6	U-74232-MUM	0	0x000069A400000000	1974-01-17 00:00:00	TJIK FILM STUDIO  USSR 	12	0	0	U-74232-1974-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493442	61	TRAILER OF RUSTOM AND SUKHRAB	1974	120	6	U-74233-MUM	0	0x000069A400000000	1974-01-17 00:00:00	NOT READABLE 	12	0	0	U-74233-1974-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493443	61	MANPOWER DEVELOPMENT RECOINSIDED 	1974	120	6	U-74234-MUM	0	0x000069A400000000	1974-01-17 00:00:00	U S INFORMATION AGENCY	12	0	0	U-74234-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493444	61	THE SECRET POPPIES OF ISSYK KAL	1974	120	6	U-74235-MUM	0	0x000069A400000000	1974-01-17 00:00:00	NOT READABLE 	12	0	0	U-74235-1974-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493445	61	TRAILER OF THE SCARLET POPPIES OF ISSYKKUL	1974	120	6	U-74236-MUM	0	0x000069A400000000	1974-01-17 00:00:00	NOT READABLE 	12	0	0	U-74236-1974-MUM	0	0	0	N	`NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493446	44	HEART OF RUSSIA 	1974	120	6	U-74237-MUM	0	0x000069A500000000	1974-01-18 00:00:00	MOSFILM STUDIO USSR 	12	0	0	U-74237-1974-MUM	0	0	0	N	NOT READABLE 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493447	61	PHACO FMULSIFICATION DESOLUTION AND ASPIRATION IN A YOUNG PATIENT	1974	120	6	U-74238-MUM	0	0x000069A500000000	1974-01-18 00:00:00	DR. CHARLES KDMAN	12	0	0	U-74238-1974-MUM	0	0	0	N	BHLIWALLA HOMI PVT LTD BOMBAY2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493448	44	JEEVAN SUKH KA TRAILER 	1974	120	6	U-74239-MUM	0	0x000069A600000000	1974-01-19 00:00:00	SUMAN PRODUCTIONS 	12	0	0	U-74239-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493449	61	MYSORE SANDAL SOAP	1986	120	6	U-7424-MUM	0	0x00007B7900000000	1986-07-18 00:00:00	SHANTANU SHEOREV.	12	0	185	U/7424/1986	0	0	0	N	MR. SONIC SAHJWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493450	44	PAISE KI GUDIYA	1974	120	6	U-74240-MUM	0	0x000069A600000000	1974-01-19 00:00:00	R.S. MOVIES FAMOUS CINE BLDS BOMBAY11	12	0	0	U-74240-1974-MUM	0	0	0	N	R.S. MOVIES FAMOUS CINE BLDS BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493451	61	TOMO	1974	120	6	U-74241-MUM	0	0x000069A600000000	1974-01-19 00:00:00	NOT READABLE	12	0	0	U-74241-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493452	61	EMMA'S TIME	1974	120	6	U-74242-MUM	0	0x000069A600000000	1974-01-19 00:00:00	RAMOND FELDING (USA)	12	0	0	U-74242-1974-MUM	0	0	0	N	SHRI D.N. DIXIT, DIRECTOR, FILMS AND TV INSTITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493453	44	DHUN KI LAKEER 	1974	120	6	U-74243-MUM	0	0x000069A800000000	1974-01-21 00:00:00	ROP AMJALI PVT LTD 	12	0	0	U-74243-1974-MUM	0	0	0	N	ROOPAN PVT LTD BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493454	61	CONVEYOR BELTSBE CAREFUL	1974	120	6	U-74244-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	NOT READABLE	12	0	0	U-74244-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493455	61	SOFI AS NEW 	1974	120	6	U-74245-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	NOT READABLE	12	0	0	U-74245-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493456	61	THE UMIUESIDY TODAY 	1974	120	6	U-74246-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	NOT READABLE	12	0	0	U-74246-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493457	61	STATIC ELECTRICITY	1974	120	6	U-74247-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	THE KENNEDY COMP U S A	12	0	0	U-74247-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493458	61	THE BLACK SON	1974	120	6	U-74248-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	BYELARUSFILM STUDIOS USSR 	12	0	0	U-74248-1974-MUM	0	0	0	N	SOVEXPORTFILM 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493459	61	I. N. RE. 1319	1974	120	6	U-74249-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-74249-1974-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493460	44	ROSHANI JAGMAG LAYE	1986	120	6	U-7425-MUM	0	0x00007B7C00000000	1986-07-21 00:00:00	APPI UMARANI	12	0	185	U/7425/1986	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493461	43	MOHILI CHIDRA NO.178	1974	120	6	U-74250-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	DR ST INFORMATION GOVT OF GUJRAT	12	0	0	U-74250-1974-MUM	0	0	0	N	LIAISON OFFICER , GOVT GENREL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493462	44	HARYANA SAMACHAR DARSHAN NO.11	1974	120	6	U-74251-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	NOT READABLE	12	0	0	U-74251-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493463	61	AMIR KHUSRO	1974	120	6	U-74252-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74252-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493464	61	THE GRIN STTICS	1974	120	6	U-74253-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	PILOT PRODUCTIONS U.S.A	12	0	0	U-74253-1974-MUM	0	0	0	N	DIRECTOR, MING W. 2H NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493465	61	TR.G. THE BLACK SUN 	1974	120	6	U-74254-MUM	0	0x000069AA00000000	1974-01-23 00:00:00	BYELARUSFILM  STDIOS 	12	0	0	U-74254-1974-MUM	0	0	0	N	SOVEPCRF FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493466	61	MY NAME IS NEETA WHATS YOUR'S	1974	120	6	U-74255-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	SRI 35 GREEN STREET, TOP FLOOR, BOMBAY.	12	0	0	U-74255-1974-MUM	0	0	0	N	SRI 35 GREEN STREET, TOP FLOOR, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493467	61	BIOGRAPHY OF A BANK	1974	120	6	U-74256-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	PANNALAL CHOKSI, KAMALA BHAVAN NO. ANDHERI (E), BOMBAY69	12	0	0	U-74256-1974-MUM	0	0	0	N	DAHYABHAI BHAKTA, GURU NAGAR, ANDHERI WEST. BOMBAY58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493468	44	BACHAIYE	1974	120	6	U-74257-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	A.R. TASALLI C/O BOMBAY FILM LAB.	12	0	0	U-74257-1974-MUM	0	0	0	N	TASALLI PRODUCTIONS, C/O BOMBAY FILM LAB. DADAR, BOMBAY.28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493469	61	MANGLU & HIS MONEY	1974	120	6	U-74258-MUM	0	0x000069AB00000000	1974-01-24 00:00:00	PANNALAL CHOKSHI KAMALA BHAVAN ANDHERI BOMBAY 69	12	0	0	U-74258-1974-MUM	0	0	0	N	DAHYABHAI BHAKTA FLAT 13 BLD 1 ANDHERI WEST BOMBAY 58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493470	61	YOGOSLAVIA TODAY	1974	120	6	U-74259-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	FILMSKE NOVOSTI BELGRADE	12	0	0	U-74259-1974-MUM	0	0	0	N	SOCIAL  FEDERAL REPUBLIC OF YOGOSLAVIA CONSULATE BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493471	82	SWEET MEMONS	1953	120	6	U-7426-MUM	0	0x00004BA600000000	1953-01-09 00:00:00	IN & ON	12	0	0	U-7426-1953-MUM	0	0	0	N	IN & ON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493472	61	TAKE CARE OF HIM	1974	120	6	U-74260-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	CINERAD COMMUNICATIONS KSHMA BHAVAN BOMBAY20	12	0	0	U-74260-1974-MUM	0	0	0	N	CINERAD COMMUNICATIONS KSHMA BHAVAN BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493473	44	KITNI HASIN HAI JINDAGI	1974	120	6	U-74261-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MR JYOTI G THAKUR	12	0	0	U-74261-1974-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLD SIR P M ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493474	44	MA KA LADLA	1974	120	6	U-74262-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THKAUR FILM MEDIA	12	0	0	U-74262-1974-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493475	44	CHEST COUGHS	1974	120	6	U-74263-MUM	0	0x000069A500000000	1974-01-18 00:00:00	ME JYOTHI J THAKUR FILM MEDIA	12	0	0	U-74263-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493476	44	MERE PRADESHVASI 	1974	120	6	U-74264-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	NOT READABLE	12	0	0	U-74264-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493477	44	AAAP 	1974	120	6	U-74265-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	BHARTIYA JAN SANSH 	12	0	0	U-74265-1974-MUM	0	0	0	N	BHARTIYA JAN SANSH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493482	58	'' WHAT WENT WRONG ''	1986	120	6	U-7427-MUM	0	0x00007B7D00000000	1986-07-22 00:00:00	SHAKIL KHAN, SHAKIL PRODN	12	0	182	U/7427	0	0	0	N	SHAKIL PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493483	51	ROOT CAURZE	1974	120	6	U-74270-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-74270-1974-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493484	61	HAVE FUN WITH 5 STARS	1974	120	6	U-74271-MUM	0	0x000069AC00000000	1974-01-25 00:00:00	MR JYOTHI G THAKUR	12	0	0	U-74271-1974-MUM	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493485	44	TRL. OF MADHOSH	1974	120	6	U-74272-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	TAHIR HUSANI 12, MARIA APARTMENTS PALI HILL, BANDRA, BOMBAY.50	12	0	184	U-74272-1974-MUM	0	0	0	N	TAHIR HUSANI 12, MARIA APARTMENTS PALI HILL, BANDRA, BOMBAY.50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493486	61	RADAR IN CIVID  AVIATION 	1974	120	6	U-74273-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	AIR INDIA AIR POST BOUDAS , USA 	12	0	0	U-74273-1974-MUM	0	0	0	N	AIR INDIA AIR POST BOUDAS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493487	61	RADAR ARRIVAL AND DEPARTURE CONTROL	1974	120	6	U-74274-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	NOT READABLE 	12	0	0	U-74274-1974-MUM	0	0	0	N	AIR INDIA BOMBAY AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493488	61	FOG AND RUNWAY LIGHTING 	1974	120	6	U-74275-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	DIDACTIC FILMS LTD CANADA	12	0	0	U-74275-1974-MUM	0	0	0	N	AIR INDIA BOMBAY AIR PORT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493489	61	INSTRUCTIONAL TECHNIQUES AUDIO VISUALS AIDS 	1974	120	6	U-74276-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	NOT READABLE 	12	0	0	U-74276-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493490	61	INTERNATIONAL AIRLINE OPERATIONS 	1974	120	6	U-74277-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION  USA	12	0	0	U-74277-1974-MUM	0	0	0	N	AIR INDIA BOMBAY AIRPORT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493491	61	MICROMINIATURE CIRCUIT	1974	120	6	U-74278-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	INTERNATINAL CIVIL AVIATION ORGANISATION U.S.A	12	0	0	U-74278-1974-MUM	0	0	0	N	AIR INDIA BOMBAY ., AIRPORT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493492	61	SAFETY IS NO ACCIDENT 	1974	120	6	U-74279-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION USA	12	0	0	U-74279-1974-MUM	0	0	0	N	AIR INDIA AIRPORT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493493	61	THE SOCIALIST COMMUNITY	1986	120	6	U-7428-MUM	0	0x00007B7D00000000	1986-07-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/7428	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493494	61	INSTRUCTIONAL TECHNIQUES INSTRUCTOR TRAINING 	1974	120	6	U-74280-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	NOT READABLE 	12	0	0	U-74280-1974-MUM	0	0	0	N	AIR INDIA BOMBAY AIRPOET	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493495	61	APPROACH TO LAND  ILS	1974	120	6	U-74281-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	NOT READABLE 	12	0	0	U-74281-1974-MUM	0	0	0	N	AIR INDIA AIRPORT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493496	61	HARRY JACKSON AMAN AND HIR ART 	1974	120	6	U-74282-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	BARBRE PRODUCTIONS , INC 	12	0	0	U-74282-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493497	44	MORE PRADESH NO II	1984	120	6	U-74283-MUM	0	0x000077F200000000	1984-01-27 00:00:00	NOT READABLE 	12	0	0	U-74283-84-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493498	44	MERE PRADESH VASI NO. III	1974	120	6	U-74284-MUM	0	0x000069AF00000000	1974-01-28 00:00:00	S. SUKHDEV M/S UNITED ARTS	12	0	0	U-74284-1973-MUM	0	0	0	N	S. SUKHDEV M/S UNITED ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493499	44	TR OF MANORANJAN	1974	120	6	U-74285-MUM	0	0x000069B000000000	1974-01-29 00:00:00	SHRI F C MEHRA ,EAGLE FILMS 220FAMOUS CINE BLD MAHALAXMI BOMBAY11	12	0	0	U-74285-1974-MUM	0	0	0	N	SHRI F C MEHRA ,EAGLE FILMS 220FAMOUS CINE BLD MAHALAXMI BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493500	82	WARMTH OF YOUR HANDS 	1973	120	6	U-74286-MUM	0	0x0000684300000000	1973-01-29 00:00:00	NOT READABLE	12	0	0	U-74286-1973-MUM	0	0	0	N	NOT READABLE	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493501	44	SITARON KI RAAT 	1974	120	6	U-74287-MUM	0	0x000069B100000000	1974-01-30 00:00:00	SUNDEEP	12	0	0	U-74287-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493502	44	HARYANA SAMACHAR DARSHAN NO. 9	1974	120	6	U-74288-MUM	0	0x000069B100000000	1974-01-30 00:00:00	DIR. PUB. RELATIONS HARYANA.	12	0	183	U-74288-1974-MUM	0	0	0	N	R.P. KERRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493503	61	BANKING COMES TO PEOPLE 	1974	120	6	U-74289-MUM	0	0x000069B100000000	1974-01-30 00:00:00	FILMS DIVISION GOVT. INDIA 	12	0	0	U-74289-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493504	44	'' DABUR HERBAL TOOTHPASTE ''	1986	120	6	U-7429-MUM	0	0x00007B7D00000000	1986-07-22 00:00:00	YASH RAJ FILMS	12	0	185	U/7429	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493505	61	INDIAN NEWS REVIEW NO. 1320	1974	120	6	U-74290-MUM	0	0x000069B100000000	1974-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-74290-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493506	44	MAHESH 	1984	120	6	U-74291-MUM	0	0x000077F400000000	1984-01-29 00:00:00	MR TRL HUSAIN KHAU	12	0	0	U-74291-84-MUM	0	0	0	N	T V FILM PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493507	44	TRISAMDHYA	1984	120	6	U-74292-MUM	0	0x000077F500000000	1984-01-30 00:00:00	RAJ MARBROS RD MONEY MANSION 	12	0	0	U-74292-84-MUM	0	0	0	N	RAJ MARBROS RD MONEY MANSION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493508	44	TR OF GEETA MERA NAAM 	1974	120	6	U-74293-MUM	0	0x000069B200000000	1974-01-31 00:00:00	SHRI ATTAM PRAKASH 3907 NIRMAL GAZDAR PARK BOMBAY54	12	0	0	U-74293-1974-MUM	0	0	0	N	DEV RAJ OF M/S PAM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493509	61	PRODUCTS OF PRECISION	1974	120	6	U-74294-MUM	0	0x000069B200000000	1974-01-31 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE 1st FLOOR OPP BOMBAY 1	12	0	0	U-74294-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE 1st FLOOR OPP BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493510	61	PRAISE THE DAY IN THE EVENING	1974	120	6	U-74295-MUM	0	0x000069B200000000	1974-01-31 00:00:00	U.S INFORMATION AGENCY	12	0	0	U-74295-1974-MUM	0	0	0	N	UNITED STALES INFORMATIOM SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493511	61	RENDEZAUS WITH THE SUN	1974	120	6	U-74296-MUM	0	0x000069B200000000	1974-01-31 00:00:00	NOT READABLE 	12	0	0	U-74296-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493512	61	BINACA GREEN 	1973	120	6	U-74297-MUM	0	0x0000684500000000	1973-01-31 00:00:00	NOT READABLE	12	0	0	U-74297-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493513	61	THE CRUCIAL YEARS	1974	120	6	U-74298-MUM	0	0x000069B300000000	1974-02-01 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE ,1ST FLOOR OPP GPO BOMBAY 11	12	0	0	U-74298-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE ,1ST FLOOR OPP GPO BOMBAY 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493514	61	LINCOLN CENTER INTERNATIONAL CHORAL FESTIVAL	1974	120	6	U-74299-MUM	0	0x000069B300000000	1974-02-01 00:00:00	LINCULN CENTER FOR THE PERFORMS ARTS INC	12	0	0	U-74299-1974-MUM	0	0	0	Y	UNITED STATES INFORMATION SERVICE NEW MARINE LINE BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493515	44	' BACHPAN '	1983	120	6	U-743-MUM	0	0x0000776200000000	1983-09-05 00:00:00	BASANT PICTURES	12	0	0	U/743/1983	0	0	0	N	BASANT PICTURES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493516	51	MAHARASHTRA NEWS NO. 416	1986	120	6	U-7430-MUM	0	0x00007B7E00000000	1986-07-23 00:00:00	DIRECTORATE GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	183	U/7430/1986	0	0	0	N	DIRECTORATE GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493517	61	THE ANALOWY OF A PRSEUTAHAN 	1974	120	6	U-74300-MUM	0	0x000069B300000000	1974-02-01 00:00:00	RAMK FILM LIBRAY 	12	0	0	U-74300-1974-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493518	61	READING & SORTING MAIL : AUTOMATICALLY	1974	120	6	U-74301-MUM	0	0x000069B300000000	1974-02-01 00:00:00	U S GOVT FILMS USA	12	0	0	U-74301-1974-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493519	61	SHARPENING AND TEMPERING FARM TOOLS	1974	120	6	U-74302-MUM	0	0x000069B300000000	1974-02-01 00:00:00	US. OFFICE OF EDUCATION USA	12	0	0	U-74302-1974-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493520	61	PRINCIPLES OF PAPNWORK MANAGEMNT RECORD DISPOSAL 	1974	120	6	U-74303-MUM	0	0x000069B300000000	1974-02-01 00:00:00	U.S. NAVY 	12	0	0	U-74303-1974-MUM	0	0	0	N	NATIONAL BDU & INFROMATION FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493521	61	PRINCIPLES OF PAPERWORK MANAYEMER BETTER CORRESPONDERUE  PRACTIVES 	1974	120	6	U-74304-MUM	0	0x000069B300000000	1974-02-01 00:00:00	U.S.NAVY 	12	0	0	U-74304-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493522	61	PRINCIPLES OF PAPERWORK MANAGEMENT MOVING THE MAIL	1974	120	6	U-74305-MUM	0	0x000069B300000000	1974-02-01 00:00:00	U S NAVY USA	12	0	0	U-74305-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD NATIONAL HOUSE TULLOCH ROAD BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493523	44	INDIRA KA HATH BATAO 	1974	120	6	U-74306-MUM	0	0x000069B400000000	1974-02-02 00:00:00	S.SUKHDEV MIS UNILED AAM ARTS 	12	0	0	U-74306-1974-MUM	0	0	0	N	S.SUKHDEV MIS UNILED AAM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493524	44	UTTAR PRADESH UTTAO	1974	120	6	U-74307-MUM	0	0x000069B400000000	1974-02-02 00:00:00	S S SUKHDEV M/S UNITED FILM ARTS 	12	0	0	U-74307-1974-MUM	0	0	0	N	S S SUKHDEV M/S UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493525	44	GAI BACHDE PR MOHAR LAGAO	1974	120	6	U-74308-MUM	0	0x000069B400000000	1974-02-02 00:00:00	S S SUKHDEV M/S UNITED FILM ARTS 	12	0	0	U-74308-1974-MUM	0	0	0	N	S S SUKHDEV M/S UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493526	51	HALADI KUNKU	1974	120	6	U-74309-MUM	0	0x000069B400000000	1974-02-02 00:00:00	THE DIR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA 	12	0	0	U-74309-1974-MUM	0	0	0	N	THE DIR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493527	44	IN INEMORIAN 	1953	120	6	U-7431-MUM	0	0x00004BA700000000	1953-01-10 00:00:00	NOT READABLA	12	0	0	U-7431-1953-MUM	0	0	0	N	NOT READABLA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493528	44	HARAYANA AT ASIA 72	1974	120	6	U-74310-MUM	0	0x0000699700000000	1974-01-04 00:00:00	NOT READABLE 	12	0	0	U-74310-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493529	44	BAGHI QUWAL	1974	120	6	U-74311-MUM	0	0x000069B600000000	1974-02-04 00:00:00	NOT READABLE 	12	0	0	U-74311-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493530	61	TWICE AS GOOD 	1974	120	6	U-74312-MUM	0	0x000069B600000000	1974-02-04 00:00:00	NOT READABLE 	12	0	0	U-74312-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493531	61	VISION USA 18 	1974	120	6	U-74313-MUM	0	0x000069B600000000	1974-02-04 00:00:00	THOMAS CRAVEN	12	0	0	U-74313-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493532	61	VISION USA 17	1974	120	6	U-74314-MUM	0	0x000069B600000000	1974-02-04 00:00:00	THOMAS CREAWN , USA	12	0	0	U-74314-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 4, NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493533	82	CHAUDHANY HASPHUL SINGH JAI JULAM WALA 	1974	120	6	U-74315-MUM	0	0x000069B700000000	1974-02-05 00:00:00	NOT READABLE	12	0	0	U-74315-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493534	44	EXCEPERTS OF EK ADHURI KAHANI	1974	120	6	U-74316-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	ARUN KAUL	12	0	0	U-74316-1974-MUM	0	0	0	N	ARU KAUL 27 WESTERN INDIA HOUSE SPLU FOR BOMBAY 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493535	44	TRAILERS OF 'HINDUSTHAN KI KASAM'	1974	120	6	U-74317-MUM	0	0x000069B700000000	1974-02-05 00:00:00	SNEH FILMS , 242 FAMOUS CINE BLDG, BOMBAY11	12	0	0	U-74317-1974-MUM	0	0	0	N	SNEH FILMS , 242 FAMOUS CINE BLDG, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493536	44	HARYANA SAMACHAR DARSHAN NO 12	1974	120	6	U-74318-MUM	0	0x000069B800000000	1974-02-06 00:00:00	NOT READABLE 	12	0	0	U-74318-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493537	61	INDIAN NEWS REVIEW NO. 1321	1974	120	6	U-74319-MUM	0	0x000069B800000000	1974-02-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74319-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493538	44	INTERNATIONAL TYRES & TUBES	1986	120	6	U-7432-MUM	0	0x00007B7F00000000	1986-07-24 00:00:00	VIJAY MAGHARAJ, ART VISION 607 GIRGUM RD B2	12	0	185	U-7432-1986-MUM	0	0	0	N	VIJAY MAGHARAJ, ART VISION 607 GIRGUM RD B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493539	61	RECORDED IN HOECHST	1974	120	6	U-74320-MUM	0	0x000069B800000000	1974-02-06 00:00:00	NOT READABLE	12	0	0	U-74320-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493540	61	THE YEARS DECISION	1974	120	6	U-74321-MUM	0	0x000069B800000000	1974-02-06 00:00:00	.NOT READABLE	12	0	0	U-74321-1974-MUM	0	0	0	N	.NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493541	61	THE VINTAGE 	1974	120	6	U-74322-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NOT READABLE	12	0	0	U-74322-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493542	61	INTRODUCTION AUSTRALIAN FOOTBALL	1974	120	6	U-74323-MUM	0	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-74323-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493543	61	INCREDIBLE FLORIDAS 	1974	120	6	U-74324-MUM	0	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUTSRLIA	12	0	0	U-74324-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493544	61	SPOT PREVENTION 	1974	120	6	U-74325-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NATIONAL MEDICAL ARDIO VISHAS CERTRER , USA 	12	0	0	U-74325-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493545	61	MANAGEMENT OF THE LEPROSY PATIEAS 	1974	120	6	U-74326-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NOT READABLE	12	0	0	U-74326-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493546	61	CRANE OPERATIONS : FLOATING CRANES 	1974	120	6	U-74327-MUM	0	0x000069B900000000	1974-02-07 00:00:00	U S NAVY USA	12	0	0	U-74327-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493547	61	INFLUENGA VIRUS ISOLATION 	1974	120	6	U-74328-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NOT READABLE	12	0	0	U-74328-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493548	61	IRIGATION : THE ORD RIVER SCHWEME AND THE M. I. A. 	1974	120	6	U-74329-MUM	0	0x000069B900000000	1974-02-07 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSRTRALIAN	12	0	0	U-74329-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493549	43	TRL. OF ''KESAR CHANDAN''	1986	120	6	U-7433-MUM	0	0x00007B7F00000000	1986-07-24 00:00:00	MR RANJIT HERMA	12	0	184	U/7433	0	0	0	N	SIDDHARTH PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493550	61	BABA SHEIKH FARID 	1974	120	6	U-74330-MUM	0	0x000069B900000000	1974-02-07 00:00:00	FILMS DIVISION GOVT. OF, INDIA 	12	0	0	U-74330-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF, INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493551	44	TRL. OF QUADI NO. 911	1974	120	6	U-74331-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NOT READABLE	12	0	0	U-74331-1974-MUM	0	0	0	N	ASIAN FILMS CORPORATION ALENXANDER CINEMA BLDG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493552	61	INTRODUCTION TO ANATOGUE  COMPUTER PAST 	1974	120	6	U-74332-MUM	0	0x000069B900000000	1974-02-07 00:00:00	NOT READABLE	12	0	0	U-74332-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493553	44	MY FRIEND 	1984	120	6	U-74333-MUM	0	0x000077FD00000000	1984-02-07 00:00:00	POONA PIC PVT LTD RD BOMBAY	12	0	0	U-74333-84-MUM	0	0	0	N	POONA PIC PVT LTD RD BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493554	60	PAHELA WOH GHAR KHUDA KA 	1974	120	6	U-74334-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	SUNDEEP 51 NAAZ CINEMA BLD BOMBAY4	12	0	0	U-74334-1974-MUM	0	0	0	N	SUNDEEP 51 NAAZ CINEMA BLD BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493555	61	FLAME OF PERSIA	1974	120	6	U-74335-MUM	0	0x000069BA00000000	1974-02-08 00:00:00	MI8NISTRY OF  ART & CULTURAL OF IRAN	12	0	0	U-74335-1974-MUM	0	0	0	N	IMP CONSULATE GENERAL OF IRAN , BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493556	61	THE CROSS IN THE LOTUS 	1974	120	6	U-74336-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	CARAVAS JABALPUR	12	0	0	U-74336-1974-MUM	0	0	0	N	AMA PVT LTD CANADA BLD Dr. D.N. ROAD BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493557	61	ONE FOR ALL, ALL FOR ONE	1974	120	6	U-74337-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74337-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493558	61	STOPLOOK & LISTEN	1974	120	6	U-74338-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	MR. SOHRAB BOGA (NOSHAAN MOTION PICTURES VASANT VIHAR ,  & CARMICHAEL RD, BOMBAY400826)	12	0	0	U-74338-1974-MUM	0	0	0	N	MR. SOHRAB BOGA (NOSHAAN MOTION PICTURES VASANT VIHAR ,  & CARMICHAEL RD, BOMBAY400826)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493559	61	HELP US TO HELP YOU	1974	120	6	U-74339-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	NOT READABLE	12	0	0	U-74339-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493560	44	RAJ KARBAR 	1986	120	6	U-7434-MUM	30.48	0x00007B7F00000000	1986-07-24 00:00:00	NAVIN KUMAR	12	0	0	U/7434/1986	0	0	0	N	NAVIN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493561	61	NEW RHYTHMS IN NAGALAND	1974	120	6	U-74340-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74340-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493562	61	NAGALAND REVISILED 	1974	120	6	U-74341-MUM	0	0x000069BD00000000	1974-02-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-74341-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493563	61	RUBENS 	1974	120	6	U-74342-MUM	0	0x000069BE00000000	1974-02-12 00:00:00	NOT READABLE 	12	0	0	U-74342-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493564	44	UTTAR PRADESH KE BARHTE KADAM	1974	120	6	U-74343-MUM	0	0x000069BE00000000	1974-02-12 00:00:00	RASHIRIYA JAN JAGRUTI PANISHD 233/5 BHAGAT SINGH STREET RAJ GURU ROAD NEW DELLHI 0655	12	0	0	U-74343-1974-`MUM	0	0	0	N	RASHIRIYA JAN JAGRUTI PANISHD 233/5 BHAGAT SINGH STREET RAJ GURU ROAD NEW DELLHI 0655	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493565	44	JAAN LEE SAB SACHAI	1974	120	6	U-74344-MUM	0	0x000069BE00000000	1974-02-12 00:00:00	NOT READABLE	12	0	0	U-74344-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493566	61	GODS LOVE IN ACTION 	1974	120	6	U-74345-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	NOT READABLE 	12	0	0	U-74345-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493567	44	UTTAR PRAD SAMECHAV  21 	1974	120	6	U-74346-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	NOT READABLE	12	0	0	U-74346-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493568	43	MAHITICHITRA NO 179	1974	120	6	U-74347-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	DIR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-74347-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493569	61	INDIAN NEWS REVIEW NO 1322	1974	120	6	U-74348-MUM	0	0x000069BE00000000	1974-02-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74348-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493570	61	I. N. R. NO. 1322	1974	120	6	U-74349-MUM	0	0x000069BF00000000	1974-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA BOMBAY	12	0	0	U-74349-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493571	44	TRL. OF PEECHHA KARRO	1986	120	6	U-7435-MUM	0	0x00007B7F00000000	1986-07-24 00:00:00	RAJJ PRODUCTION 	12	0	184	U-7435-86	0	0	0	N	RAJJ PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493572	241	NAICA PLEACA LA BUCURESTI	1974	120	6	U-74350-MUM	0	0x000069C000000000	1974-02-14 00:00:00	ROMANIA FILMS	12	0	0	U-74350-1974-MUM	0	0	0	N	NATIONAL EDU. AND INFORMATION FILMS LTD NATIONAL HOUSE, TULLOCH ROAD BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493604	44	EPILENSY	1986	120	6	U-7438-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7438	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493573	241	STICUL PASARE REPTILA	1974	120	6	U-74351-MUM	0	0x000069C000000000	1974-02-14 00:00:00	ROMANIAN FILMS 	12	0	0	U-74351-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493574	61	HOW A BOILING WATER RECTOR ORERALES 	1974	120	6	U-74352-MUM	0	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRICAL EDUCATIONAL FILMS, U.S.A	12	0	0	U-74352-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493575	61	PATHWAYS TO MODESA MATTHEMATCS  RELATING SETS TO NUMBERS 	1974	120	6	U-74353-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NOT READABLE	12	0	0	U-74353-1974-MUM	0	0	0	N	N.E.I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493576	61	PATHWAYS TO MODESN MATHEIMAHES I THINKING IN SETS 	1974	120	6	U-74354-MUM	0	0x000069C000000000	1974-02-14 00:00:00	GEMERL , USA 	12	0	0	U-74354-1974-MUM	0	0	0	N	N.E.&.I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493577	61	COMPUTERS AT WORK	1974	120	6	U-74355-MUM	0	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU FILMS USA	12	0	0	U-74355-1974-MUM	0	0	0	N	NE AND IF LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493578	61	MAGNETISAM AT WORK	1974	120	6	U-74356-MUM	0	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU FILMS LTD USA	12	0	0	U-74356-1974-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493579	61	YOU AND THE COMPUTER	1974	120	6	U-74357-MUM	0	0x000069C000000000	1974-02-14 00:00:00	GENERAL ELECTRIC EDU FILMS USA	12	0	0	U-74357-1974-MUM	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493580	85	NOT READABLE 	1974	120	6	U-74358-MUM	0	0x000069C000000000	1974-02-14 00:00:00	 FILMS DIVISION GOVT OF INDIA 24 PEDDAR RD BOMBAY 26	12	0	0	U-74358-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24 PEDDAR RD BOMBAY 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493581	44	APKA SAHAYAK 	1974	120	6	U-74359-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NOT READABLE	12	0	0	U-74359-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493582	44	TISARA KINARA KA TRAILER	1986	120	6	U-7436-MUM	103.64	0x00007B7F00000000	1986-07-24 00:00:00	LUBNA FILMS 923, ZAIN 35TH RD.F.R.S.II,OLD KHAR,B52	12	0	184	U/7436	0	0	0	N	LUBNA FILMS 923, ZAIN 35TH RD.F.R.S.II,OLD KHAR,B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493583	51	PURA PANI BHARPUR MUNAFA	1974	120	6	U-74360-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NOT READABLE 	12	0	0	U-74360-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493584	61	THE TELL TALE BITE 	1974	120	6	U-74361-MUM	0	0x000069C000000000	1974-02-14 00:00:00	KALP	12	0	0	U-74361-1974-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493585	61	the menace	1974	120	6	U-74362-MUM	0	0x000069C000000000	1974-02-14 00:00:00	KALP	12	0	0	U-74362-1974-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493586	44	SUBHA KA BHULA 	1974	120	6	U-74363-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NOT READABLE	12	0	0	U-74363-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493587	44	ANKHEEN HAZAR NIAMAT	1974	120	6	U-74364-MUM	0	0x000069C000000000	1974-02-14 00:00:00	R.P. NAGAR, PALLAVI FILMS 28/210 GOPAL PUNA AGRA2	12	0	0	U-74364-1974-MUM	0	0	0	N	R.P. NAGAR, PALLAVI FILMS 28/210 GOPAL PUNA AGRA2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493588	44	SATHI KISAN KA	1974	120	6	U-74365-MUM	0	0x000069C000000000	1974-02-14 00:00:00	R.P. NAGAR	12	0	0	U-74365-1974-MUM	0	0	0	N	R.P. NAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493589	44	SANDALWOOD NYCIL	1974	120	6	U-74366-MUM	0	0x000069C000000000	1974-02-14 00:00:00	KAMLA SHARMA WIDESCREEN 4SHIRIN CALABE BOMBAY5	12	0	0	U-74366-1974-MUM	0	0	0	N	KAMLA SHARMA WIDESCREEN 4SHIRIN CALABE BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493590	61	TRANSFORMATION 	1974	120	6	U-74367-MUM	0	0x000069C000000000	1974-02-14 00:00:00	NOT READABLE 	12	0	0	U-74367-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FEDRAL REPUBLIC OF GERMANY BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493591	61	WORK STUDY&PEOPLE	1974	120	6	U-74368-MUM	0	0x000069C000000000	1974-02-14 00:00:00	VULEAN WORLD WIDE PICTURES 	12	0	0	U-74368-1974-MUM	0	0	0	N	THE PRINCIPAL RALY STAFF COLLEGE BARODA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493592	44	TRAILER OF ANG SE ANG LAGALE	1974	120	6	U-74369-MUM	0	0x000069C200000000	1974-02-16 00:00:00	NOT READABLE 	12	0	0	U-74369-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493593	43	SWATANTRA SANGRAM MA GUJRAJ NU PRADAN	1986	120	6	U-7437-MUM	1072.29	0x00007B8000000000	1986-07-25 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	182	U/7437	0	0	0	N	ASSTT.DIR.OF INF. (FILMS)GOVT.OF GUJRAJ	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493594	44	NARANGI INQUILAB	1974	120	6	U-74370-MUM	0	0x000069C200000000	1974-02-16 00:00:00	TRIO FILMS	12	0	0	U-74370-1974-MUM	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493595	61	THE TURBULENT PEACE	1974	120	6	U-74371-MUM	0	0x000069C200000000	1974-02-16 00:00:00	NOT READABLE	12	0	0	U-74371-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY ROMAN HOUSE.BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493596	61	BHARAT TEERTH 	1974	120	6	U-74372-MUM	0	0x000069C200000000	1974-02-16 00:00:00	FILMS DIVISION GOVT. OF , INDIA 	12	0	0	U-74372-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493597	61	APPLICATION OF TRACTEL TIFOR T13 AND T35	1974	120	6	U-74373-MUM	0	0x000069C200000000	1974-02-16 00:00:00	TRACTEL S A FRANCE	12	0	0	U-74373-1974-MUM	0	0	0	N	TRACTEL TIRFOR INDIA PVT LTD B/56,GREATER KAITASH ,PART2 NEW DELHI48	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493598	61	SCIENCE REPORT 146B	1974	120	6	U-74374-MUM	0	0x000069C200000000	1974-02-16 00:00:00	ROBERT FOSTER U.S.A	12	0	0	U-74374-1974-MUM	0	0	0	N	UNIFIED STALIS INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493599	61	EWALD MATARE 	1974	120	6	U-74375-MUM	0	0x000069C200000000	1974-02-16 00:00:00	WESTDEUSHER RUND FUNK KOLN F.R.G	12	0	0	U-74375-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE REDERAL PUBLIC OF GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493600	61	PEOPLE OF THE SAAR 	1974	120	6	U-74376-MUM	0	0x000069C200000000	1974-02-16 00:00:00	NOT READABLE	12	0	0	U-74376-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493601	61	WORKING WITH GLASS 	1974	120	6	U-74377-MUM	0	0x000069C200000000	1974-02-16 00:00:00	NOT READABLE	12	0	0	U-74377-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493602	61	WELL OF LIFE	1974	120	6	U-74378-MUM	0	0x000069C200000000	1974-02-16 00:00:00	TOM BEEMER USA	12	0	0	U-74378-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 4NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493603	43	SANDHANA DAWDA A QUIZ PROGRAMME 	1979	120	6	U-74379-MUM	0	0x000070E600000000	1979-02-18 00:00:00	SPACE APPLICATION CENTER 	12	0	0	U-74379-1974-MUM	0	0	0	N	SPACE APPLICATION CENTER 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493606	61	GE FORMTE ZUKUNPT 50 JAHERALK  BAUHAUS	1974	120	6	U-74381-MUM	0	0x000069C500000000	1974-02-19 00:00:00	REDDAOTION SGENEIN SCHOFRT F. R. G. 	12	0	0	U-74381-1974-`MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC  GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493607	61	GUSTAF GRUNGENS	1974	120	6	U-74382-MUM	0	0x000069C500000000	1974-02-19 00:00:00	UNIVERSAL FILM A. G. F. R. G. 	12	0	0	U-74382-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493608	61	VAPOUR ACTION 	1974	120	6	U-74383-MUM	0	0x000069C500000000	1974-02-19 00:00:00	M/S FILM 5 JYOTI STUDIO KENNEDY BRIDGE BOMBAY 7	12	0	0	U-74383-1974-MUM	0	0	0	N	M/S FILM 5 ,JYOTI STUDIO KENNEDY BRIDGE BOMBAY .7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493609	61	ORANGE REVOLUTION 	1974	120	6	U-74384-MUM	0	0x000069C500000000	1974-02-19 00:00:00	M/S TRIO FILMS 	12	0	0	U-74384-1974-MUM	0	0	0	N	M/S TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493610	61	ORANGE EXPLOSION 	1974	120	6	U-74385-MUM	0	0x000069C500000000	1974-02-19 00:00:00	NOT READABLE 	12	0	0	U-74385-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493611	61	FIRST IN CLASS FIRST IN SPORTS 	1974	120	6	U-74386-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR JYOTI G THAKUR FILM MEDIA 	12	0	0	U-74386-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493612	44	NOURISHING BOURNVITA 	1974	120	6	U-74387-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR JYOTI G THAKUR FILM MEDIA 	12	0	0	U-74387-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493613	51	LITTLE ANGELS 	1974	120	6	U-74388-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR JYOTI G THAKUR FILM MEDIA 	12	0	0	U-74388-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493614	51	SHAKTI SE BHARPOOR BORNVITA	1974	120	6	U-74389-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR JYOTI G THAKUR FILMS MEDIA 	12	0	0	U-74389-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493615	43	TRL. OF 'SAAT QAIDI' 	1986	120	6	U-7439-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	BHAIRAVI FILMS INTERNATIONAL.	12	0	184	U/7439/1986	0	0	0	N	BHAIRAVI FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493616	43	DELICIOUS BOURNVITA 	1974	120	6	U-74390-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-74390-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493617	43	PYARE MUNNA	1974	120	6	U-74391-MUM	0	0x000069C500000000	1974-02-19 00:00:00	MR. JYOTI THAKUR, FILM MEDIA	12	0	0	U-74391-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493618	43	DOCTORS ADVICE 	1974	120	6	U-74392-MUM	0	0x000069C500000000	1974-02-19 00:00:00	NOT READABLE	12	0	0	U-74392-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493619	44	TR. OF THOKAR 	1974	120	6	U-74393-MUM	0	0x000069C600000000	1974-02-20 00:00:00	NOT READABLE	12	0	0	U-74393-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493620	105	INDIAN NEWS REVIEW NO .1323 (NORTHUN EDILION)	1974	120	6	U-74394-MUM	0	0x000069C600000000	1974-02-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74394-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493621	61	INDIAN NEWS REVIEW NO 1323	1974	120	6	U-74395-MUM	0	0x000069C600000000	1974-02-20 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74395-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493622	218	MAHARASHTRA NEWS NO. 259	1974	120	6	U-74396-MUM	0	0x000069C600000000	1974-02-20 00:00:00	DIE. GEN . OF INFORMATION & PUBLIC RELATIONS ,. GOVT. OF INDIA	12	0	0	U-74396-1974-MUM	0	0	0	N	DIE. GEN . OF INFORMATION & PUBLIC RELATIONS ,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493623	61	THE WONDER WORLD OF SEA	1974	120	6	U-74397-MUM	0	0x000069C600000000	1974-02-20 00:00:00	NA	12	0	0	U-74397-1974-MUM	0	0	0	N	GENRAL COMUNICATIONS KSHANA BHAVAN ,37 NEW MORIN LINES BOMBAY 20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493624	44	NAI ROSHNI	1974	120	6	U-74398-MUM	0	0x000069C600000000	1974-02-20 00:00:00	NOT READABLE	12	0	0	U-74398-1974-MUM	0	0	0	N	S. G. KHIRWADIKAR , ASSTT, DIR. N. P. GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493625	61	BREMEN PORTRAIT OF A CITY STATE 	1974	120	6	U-74399-MUM	0	0x000069C600000000	1974-02-20 00:00:00	RADIO BREMEN, FRG 	12	0	0	U-74399-1974-MUM	0	0	0	N	CONSULATE GENG THE FEDERAL REPULIC G GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493626	183	NOT READABLE	1954	120	6	U-744-MUM	0	0x00004D5600000000	1954-03-17 00:00:00	NOT READABLE	12	0	0	U-744-MUM	0	0	0	N	NOT READABLE	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493627	82	NOT READABLA	1953	120	6	U-7440-MUM	0	0x00004BA900000000	1953-01-12 00:00:00	NOT READABLA	12	0	0	U-7440-1953-MUM	0	0	0	N	NOT READABLA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493628	61	HERR KEKULE INC KENNE SIE NICHT	1974	120	6	U-74400-MUM	0	0x000069C600000000	1974-02-20 00:00:00	GESSEL CHAFF FOR BOLDDERS FILM .F.R.G	12	0	0	U-74400-1974-MUM	0	0	0	N	CONSULATE GENERAL FOR REPUBLIC 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493629	61	PORTRAIT OF A LANDSCAPE	1974	120	6	U-74401-MUM	0	0x000069C700000000	1974-02-21 00:00:00	HERNERT APELT	12	0	0	U-74401-1974-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493630	61	AT THE TURN OF AGE	1974	120	6	U-74402-MUM	0	0x000069C700000000	1974-02-21 00:00:00	WALTER VLECKBUSH MUN MUNCHAN	12	0	0	U-74402-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493631	44	PYASE DIL 	1974	120	6	U-74403-MUM	0	0x000069C700000000	1974-02-21 00:00:00	NOT READABLE	12	0	0	U-74403-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493632	44	TRL. OF 'KORA ANCHAL'	1974	120	6	U-74404-MUM	0	0x000069C700000000	1974-02-21 00:00:00	NOT READABLE	12	0	0	U-74404-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493633	61	GERHART HAUPTMANN 	1974	120	6	U-74405-MUM	0	0x000069C700000000	1974-02-21 00:00:00	DEBENA FILMS F.R.G.	12	0	0	U-74405-1974-MUM	0	0	0	N	CONCULATE GENERAL OF F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493634	70	MEISTER WERDEN 	1974	120	6	U-74406-MUM	0	0x000069C700000000	1974-02-21 00:00:00	WATER KNOOP , FRG 	12	0	0	U-74406-1974-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493635	61	THE FARMER  BETWEEN YESTERDAY AND TOMORROW	1974	120	6	U-74407-MUM	0	0x000069C700000000	1974-02-21 00:00:00	STUDIO HAMBURG FRG	12	0	0	U-74407-1974-MUM	0	0	0	N	CONSULATE GENERAL OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493636	61	CHILDS PLAY ON SKI 	1974	120	6	U-74408-MUM	0	0x000069C700000000	1974-02-21 00:00:00	MARTIN SCHLESSLER BADEU BADU FRG	12	0	0	U-74408-1974-MUM	0	0	0	N	CONSULATE GENERAL OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493637	61	GREGOR MENDEL FATHER OF MODERN GENETICS 	1974	120	6	U-74409-MUM	0	0x000069C700000000	1974-02-21 00:00:00	RUDOLF STOLTING FRG	12	0	0	U-74409-1974-MUM	0	0	0	N	CONSULATE GEN OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493638	44	SHINGAR KUM KUM BHINDI	1986	120	6	U-7441-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	CINEVISTA ADS, MR, PREM KRISHEN	12	0	185	U/7441	0	0	0	N	CINEVISTA ADS, MR, PREM KRISHEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493639	44	DUKH SUKH	1974	120	6	U-74410-MUM	0	0x000069C800000000	1974-02-22 00:00:00	MR JAWEED QADRI	12	0	0	U-74410-1974-MUM	0	0	0	N	NAUSHEEN FILMS C/O JOHN ELECTRICALS 39/41 BOMBAY3	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493640	61	TAX	1974	120	6	U-74411-MUM	0	0x000069C800000000	1974-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74411-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493641	44	MEHMAN	1974	120	6	U-74412-MUM	0	0x000069C900000000	1974-02-23 00:00:00	SHATRUJIT PAUL, LINKING RD, SANTACRUZ, BOMBAY54	12	0	0	U-74412-1974-MUM	0	0	0	N	SHATRUJIT PAUL, LINKING RD, SANTACRUZ, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493642	70	SONNTAG MORGEN IN ST PAULI	1973	120	6	U-74413-MUM	0	0x0000685C00000000	1973-02-23 00:00:00	ATLAS FILMS (HAMBURG) FRG	12	0	0	U-74413-1973-MUM	0	0	0	N	CONSULATE GEN OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493643	61	THE POISONED ATMOSPHERE	1974	120	6	U-74414-MUM	0	0x000069C900000000	1974-02-23 00:00:00	DEUTSCHE CONDOR FILM GMBH, F.R.G.	12	0	0	U-74414-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493644	61	MUNCHEN  MESSE UND AUSSTELL UNGSSTADI	1974	120	6	U-74415-MUM	0	0x000069C900000000	1974-02-23 00:00:00	INSEL FILM GEORG , F.R.G.	12	0	0	U-74415-1974-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493645	61	THE DISCOVERY OF RADIO ACTIVITY	1974	120	6	U-74416-MUM	0	0x000069C900000000	1974-02-23 00:00:00	RUDOLF STOLTING FRG	12	0	0	U-74416-1974-MUM	0	0	0	N	CONSULATE GEN OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493646	61	DURERSTADT AND STAHLBETON 	1974	120	6	U-74417-MUM	0	0x000069C900000000	1974-02-23 00:00:00	NOT READABLE	12	0	0	U-74417-1974-MUM	0	0	0	N	CONSULATE GEN OF F R G 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493647	44	JURM AUR SAZAA 	1974	120	6	U-74418-MUM	0	0x000069CB00000000	1974-02-25 00:00:00	NOT READABLE	15	0	0	U-74418-1974-MUM	0	0	0	N	N.A ANSARI KESHAS RAOD KHAR BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493648	208	MAHARASHTRA NEWS NO.260	1974	120	6	U-74419-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	THE DIR GEN OF INFORMATION & PUB RELATION ,GOVT OF MAH	12	0	0	U-74419-1974-MUM	0	0	0	N	DIRECTOR OF PUB GOVT OF MAHARASHTRA FILM CENTRE BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493649	61	PHILINS 	1986	120	6	U-7442-MUM	27	0x00007B8200000000	1986-07-27 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	0	U/7442/1986	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493650	61	I. N. R. NO. 1324	1974	120	6	U-74420-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-74420-1974-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493651	61	I N R NO. 1324 (EASTERN EDITION)	1974	120	6	U-74421-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-74421-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493652	43	MAHITICHITRA NO. 180	1974	120	6	U-74422-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT.	12	0	182	U-74422-1974-MUM	0	0	0	N	DIR. OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493653	61	COMMUNICATING SAFETY PARTI TURNING THE LIGHT ON DANGER	1974	120	6	U-74423-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT. U.K	12	0	0	U-74423-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INF. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493654	61	COMMUNICATING SAFETY PARTII MAKE THE BEST USE OF YOURESELF	1974	120	6	U-74424-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT U.K	12	0	0	U-74424-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493655	61	COMMUNICATING SAFETY PART 3 : SELL SAFETY 	1974	120	6	U-74425-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILM UNIT UK	12	0	0	U-74425-1974-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493656	61	INTRODUCING TO READY 	1974	120	6	U-74426-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	NATIONAL COAL BOARD FILMS UNIT UK	12	0	0	U-74426-1974-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493657	61	INSOMNIA	1974	120	6	U-74427-MUM	0	0x000069CD00000000	1974-02-27 00:00:00	U. S.NAVY , U.S,A	12	0	0	U-74427-1974-MUM	0	0	0	N	N. E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493658	44	DOCTORS FROM KALIMOVKY	1974	120	6	U-74428-MUM	0	0x000069D200000000	1974-03-04 00:00:00	UKRAINIA NEWS REEL AND DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-74428-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 42, NEPEAN SEA RD., BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493659	61	THE YEARS OF MUJPUR	1974	120	6	U-74429-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-74429-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493660	61	ECHOALIBABA	1986	120	6	U-7443-MUM	21	0x00007B8000000000	1986-07-25 00:00:00	RAM MOHAN BIOGAPHICS.	12	0	0	U/7443/1986	0	0	0	N	RAM MOHAN BIOGAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493661	44	TRL. OF SUJATA	1974	120	6	U-74430-MUM	0	0x000069D200000000	1974-03-04 00:00:00	BIMAL ROY PRODUCTIONS MOHAN STUDIO, ANDHERI, BOMBAY	12	0	184	U-74430-1974-MUM	0	0	0	N	ELLORA FILMS 4E NAZA BUILDING LAMINGTON RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493662	44	CARE MORE THAN SKIN DEEP	1974	120	6	U-74431-MUM	0	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-74431-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493663	44	flower shower	1974	120	6	U-74432-MUM	0	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-74432-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493664	61	JADUMANTAR	1974	120	6	U-74433-MUM	0	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	0	U-74433-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	41	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493665	61	THE COMON FACTOR 	1974	120	6	U-74434-MUM	0	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE , PRODUCTIONS 	12	0	0	U-74434-1974-MUM	0	0	0	N	DURGA KHOTE , PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493666	61	A NEW KIND OF FORTUNERS TELLER	1974	120	6	U-74435-MUM	0	0x000069D200000000	1974-03-04 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U-74435-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493667	61	RESCUE OPERATION	1974	120	6	U-74436-MUM	0	0x000069D200000000	1974-03-04 00:00:00	SHELTON INC (USA)	12	0	0	U-74436-1974-MUM	0	0	0	N	UNITED FILM MAKERS(31112,HIMALAYA HOUSE,PALTON RD,BOMBAY400 001)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493791	44	RAMAYAN	1974	120	6	U-74548-MUM	0	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.INDIA	12	0	0	U-74548-1974-MUM	0	0	0	N	PRAKASH PICTURES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493668	61	TO SERVE IS TO LOVE 	1974	120	6	U-74437-MUM	0	0x000069D200000000	1974-03-04 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONS (KSHAMA BHAVA 37 NNEW MARINE LINES, BOMBAY40020)	12	0	0	U-74437-1974-MUM	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS (KSHAMA BHAVA 37 NNEW MARINE LINES, BOMBAY40020)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493669	61	GOLDEN HARVEST  	1974	120	6	U-74438-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-74438-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493670	44	BREATH TAKING EXPERIANCE 	1974	120	6	U-74439-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-74439-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493671	44	PARAS LAIYE KHETOME SONA UPJAIYE	1986	120	6	U-7444-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	M/S. ENVY FILMS	12	0	185	U-7444-1986-MUM	0	0	0	N	M/S. ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493672	44	UNCHE GHAR KI SHOBHA	1974	120	6	U-74440-MUM	0	0x000069D200000000	1974-03-04 00:00:00	M.W.MUKADM, MOVIE CENTRE, 12, DEEPALI 7TH PERRY ROAD, BANDRA50	12	0	0	U-74440-1974-MUM	0	0	0	N	MOVIE CENTRE, 12, DEEPALI 7TH PERRY ROAD, BANDRA50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493673	44	CHOR MACHAYE SHOR 	2017	120	6	U-74441-MUM	0	0x0000A81300000000	2017-10-21 00:00:00	Y.R KHONDEKAR 	12	0	0	U-74499-1974-MUM	0	0	0	N	Y.R KHANDEKAR 5 SAKHMAR L. J ROAD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493674	61	THE GOOD EARTH 	1974	120	6	U-74442-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-74442-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493675	61	PURE AND GENTLE	1974	120	6	U-74443-MUM	0	0x000069D200000000	1974-03-04 00:00:00	M/S FILM 5, JYOTI STUDIUOS KENNEDY BRIDGEM BOMBAY 400007	12	0	0	U-74443-1974-MUM	0	0	0	N	M/S FILM 5, JYOTI STUDIUOS KENNEDY BRIDGEM BOMBAY 400007	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493676	44	MITTEE AUR UNMARK CHOTRAMNALA KRAN SANKHYA 1 MITE KEE PRAKH	1974	120	6	U-74444-MUM	0	0x000069D200000000	1974-03-04 00:00:00	P. C. JOSHI ., 25   NNHOSPITAL RD, 	12	0	0	U-74444-1974-MUM	0	0	0	N	P. C. JOSHI ., 25   NNHOSPITAL RD, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493677	61	TURBULENCE	1974	120	6	U-74445-MUM	0	0x000069D200000000	1974-03-04 00:00:00	M/S EMEYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	0	U-74445-1974-MUM	0	0	0	N	OFFICE OF THE DEPUTY DIRECTOR GENERAL OF OBSERVATORIES (FORECAST)POONA 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493678	61	WAVES AND FLUIDS	1974	120	6	U-74446-MUM	0	0x000069D200000000	1974-03-04 00:00:00	OFFICE OF THE DEPUTY ., DIRECTOR GENERAL 	12	0	0	U-74446-1974-MUM	0	0	0	N	`OFFICE OF THE DEPUTY ., DIRECTOR GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493679	61	BANK MANAGER IN ACTION NO. 3 TIME TO THINK 	1974	120	6	U-74447-MUM	0	0x000069D200000000	1974-03-04 00:00:00	RANK FILM LABRARY , U.K	12	0	0	U-74447-1974-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.  CANADA BRIDGE, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493680	61	THE LEATHER BALL	1974	120	6	U-74448-MUM	0	0x000069D200000000	1974-03-04 00:00:00	KIEV POPULAR SCIENCE FILMS STUDIO, USSR	12	0	0	U-74448-1974-MUM	0	0	0	N	U S S R CONSULATE GENERAL, 42 NEPEAN SEA ROAD, BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493681	61	THIS IS HOW THE CIRCUS BEGINS 	1974	120	6	U-74449-MUM	0	0x000069D200000000	1974-03-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , USSR 	12	0	0	U-74449-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493682	51	R.C.F UJWALA UREA	1989	120	6	U-7445-MUM	30.48	0x00007FC800000000	1989-07-25 00:00:00	M/S. ENVY FILMS.	12	0	0	U/7445/1986	0	0	0	N	M/S. ENVY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493683	61	ROTATRING FLOWS	1974	120	6	U-74450-MUM	0	0x000069D200000000	1974-03-04 00:00:00	NOT READABLE	12	0	0	U-74450-1974-MUM	0	0	0	N	OFFICE IF THE DEPUTY DIRECTOR GENERAL OF OBESERVETORIES POONA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493684	61	HAND IN HAND 	1974	120	6	U-74451-MUM	0	0x000069D200000000	1974-03-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74451-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493685	51	INVENTIONS OF PROFEKHOV ALEXANDROV	1974	120	6	U-74452-MUM	0	0x000069D200000000	1974-03-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-74452-1974-MUM	0	0	0	N	U.S.S.R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493686	61	INDIAN NEWS REVIEW NO 1325	1974	120	6	U-74453-MUM	0	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74453-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493687	61	INDIAN NEWS REVIEW NO. 1325	1974	120	6	U-74454-MUM	0	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74454-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493688	70	RHYTHM OF AGRICULTURE 	1974	120	6	U-74455-MUM	0	0x000069D400000000	1974-03-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74455-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493689	61	THE LUXURY OF CROOKES LACTO CALAMINE	1974	120	6	U-74456-MUM	0	0x000069D400000000	1974-03-06 00:00:00	KAMLA SHARMA  WILDSCREEN, 4 SHIRIN COLABA, BOMBAY5	12	0	0	U-74456-1974-MUM	0	0	0	N	KAMLA SHARMA  WILDSCREEN, 4 SHIRIN COLABA, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493690	61	HUMBOLDT REPORT  & REFERANCE	1974	120	6	U-74457-MUM	0	0x000069D500000000	1974-03-07 00:00:00	DIDO FILMS , F. R. G. 	12	0	0	U-74457-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY RAMAN HOUSE, BOMNBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493691	61	VISION USA 19	1974	120	6	U-74458-MUM	0	0x000069D500000000	1974-03-07 00:00:00	THOMAS CRAVEN U S A	12	0	0	U-74458-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493692	61	SCIENCE REPORT 146A	1974	120	6	U-74459-MUM	0	0x000069D500000000	1974-03-07 00:00:00	ROBERT FOSTER U.S.A	12	0	0	U-74459-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493693	54	SURINDER KAURMELODY QUEEN OF PUNJAB 	1986	120	6	U-7446-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	BALWANT GARGI	12	0	182	U-7446-86	0	0	0	N	BALWANT GARGI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493694	61	SCIENCE REPORT 147 A	1974	120	6	U-74460-MUM	0	0x000069D500000000	1974-03-07 00:00:00	ROBERT FOSTER USA	12	0	0	U-74460-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493695	61	SCIENCE REPORT 147 B	1974	120	6	U-74461-MUM	0	0x000069D500000000	1974-03-07 00:00:00	NOT READABLE 	12	0	0	U-74461-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493696	44	PUSHPA KI ABHILASHA	1974	120	6	U-74462-MUM	0	0x000069D500000000	1974-03-07 00:00:00	CHOPRA FILMS, 28, GANDHI GALLI, DELHI6	12	0	0	U-74462-1974-MUM	0	0	0	N	CHOPRA FILMS, 28, GANDHI GALLI, DELHI6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493697	44	SHIVAJI	1974	120	6	U-74463-MUM	0	0x000069D500000000	1974-03-07 00:00:00	NOT READABLE 	12	0	0	U-74463-1974-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493698	44	TRAILER OF BADLA	1974	120	6	U-74464-MUM	0	0x000069D500000000	1974-03-07 00:00:00	R.C. KUMAR CENTURY FILMS	12	0	184	U-74464-1974-MUM	0	0	0	N	CENTURY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493699	61	TOP MAN	1974	120	6	U-74465-MUM	0	0x000069D900000000	1974-03-11 00:00:00	NOT READABLE 	12	0	0	U-74465-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493700	52	INIHARU KINA SIKHI CHHAN	1974	120	6	U-74466-MUM	0	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS (NOT READABLE)	12	0	0	U-74466-1974-MUM	0	0	0	N	AMRIT ARTS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493701	52	CHARA KOUPADESH	1974	120	6	U-74467-MUM	0	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS (NOT READABLE)	12	0	0	U-74467-1974-MUM	0	0	0	N	AMRIT ARTS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493702	52	SHANTAN KO CHAHNA	1974	120	6	U-74468-MUM	0	0x000069D900000000	1974-03-11 00:00:00	AMRIT ARTS	12	0	0	U-74468-1974-MUM	0	0	0	N	AMRIT ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493703	43	TRAILER OF CHUDI CHAMD 10 	1974	120	6	U-74469-MUM	0	0x000069D900000000	1974-03-11 00:00:00	M/S. CHETAN CHITRA 	12	0	0	U-74469-1974-MUM	0	0	0	N	M/S LUX FILMS KATBOK 10 RD , DADAR BOMBAY  14 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493704	61	HONE FOR THE FUTURE	1986	120	6	U-7447-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS.	12	0	0	U/7447/1986	0	0	0	N	DHIRU MISTRY. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493705	44	ON THE FASHION SCENE	1974	120	6	U-74470-MUM	0	0x000069DF00000000	1974-03-17 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U-74470-1974MUM	0	0	0	N	MAFATLAL GROUP PF MILLS (2 SCINDIA HOUSE JOHNPOTH , NED DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493706	61	IN TO THE WORLD OF WONDERS	1974	120	6	U-74471-MUM	0	0x000069D900000000	1974-03-11 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74471-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL. 42, NEPEAN SEA RD., BOMBAY6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493707	61	AROUND THE SOVIET UNION NO. 102	1974	120	6	U-74472-MUM	0	0x000069D900000000	1974-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-74472-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493708	61	RUSSIAN LACE 	1974	120	6	U-74473-MUM	0	0x000069D900000000	1974-03-11 00:00:00	NOT READABLE	12	0	0	U-74473-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493709	61	HOW THE DONKEY SAUGH HAPPINESS	1974	120	6	U-74474-MUM	0	0x000069D900000000	1974-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74474-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY, 42 NEPEANSEA RD., BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493710	61	YOUNG ARTISANS	1974	120	6	U-74475-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA 24PEDDA RD ,BOMBAY 26	12	0	0	U-74475-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 24PEDDA RD ,BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493711	61	GROWING CROUNDNUT	1974	120	6	U-74476-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION GOVT FO INDIA 24 DADAR RD BOMBAY26	12	0	0	U-74476-1974-MUM	0	0	0	N	FILMS DIVISION GOVT FO INDIA 24 DADAR RD BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493712	61	ROYAL VISITORS FROM NEPAL 	1974	120	6	U-74477-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION. GOVT OF INDIA 24 PEDDOR ROAD BOMBAY26	12	0	0	U-74477-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA 24 PEDDOR ROAD BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493713	44	DUR NAHI HAI MANJIL KA TRAILER	1974	120	6	U-74478-MUM	0	0x000069D900000000	1974-03-11 00:00:00	HARI VALIA MAHESH VILLA,M WAROLI, BOMBAY	12	0	0	U-74478-1974-MUM	0	0	0	N	HARI VALIA MAHESH VILLA,M WAROLI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493714	44	TRAILER OF DO CHATTANE	1974	120	6	U-74479-MUM	0	0x000069DA00000000	1974-03-12 00:00:00	JOGINDER.12 KASARA, 240 PALI RD., BANDRA, BOMBAY50	12	0	184	U-74479-1974-MUM	0	0	0	N	APPOLLO INTERNATIONAL. 12 KASARA, 240 PALI RD., BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493715	61	HONE FOR THE FUTURE PART ONE	1986	120	6	U-7448-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS	12	0	182	U-7448-1986-MUM	0	0	0	N	DHIRU MISTRY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493716	44	TRAILER OF KHOTE SIKKAY	1974	120	6	U-74480-MUM	0	0x000069DA00000000	1974-03-12 00:00:00	N.D KOTHARI. 71 AIR CONDITIONED MARKET, BOMBAY	12	0	184	U-74480-1974-MUM	0	0	0	N	HAPPY FILMS. DHUN VILLA, VARSOVA RD, ANDHERI60	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493717	61	INDIAN NEWS REVIEW NO 132	1974	120	6	U-74481-MUM	0	0x000069DB00000000	1974-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74481-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493718	82	INDIAN NEWS REVIEW NO  1326	1974	120	6	U-74482-MUM	0	0x000069DB00000000	1974-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74482-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493719	208	MAHARASHTRA NEWS NO 261	1974	120	6	U-74483-MUM	0	0x000069DB00000000	1974-03-13 00:00:00	THE DIRECTOR GENERAL OF INDORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	0	U-74483-1974-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INDORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493720	44	WAADA TERA WAADA KA TRAILER 	1974	120	6	U-74484-MUM	0	0x000069DB00000000	1974-03-13 00:00:00	NOT READABLE 	12	0	0	U-74484-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493721	61	AMERICA PAESE DI DIO	1974	120	6	U-74485-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	TITANOUS INTERNATIONAL ITALY	12	0	0	U-74485-1974-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493722	51	VASANT ONE 	1974	120	6	U-74486-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	NOT READABLE 	12	0	0	U-74486-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493723	61	A VITAL DECISION 	1974	120	6	U-74487-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-74487-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493724	44	TRAILER OF KSHITIJ	1974	120	6	U-74488-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	ROOPKAMANINI INTERNATIONAL  S. F. BLDG, LAMINGTON RD. 4	12	0	0	U-74488-1974-MUM	0	0	0	N	ROOPKAMANINI INTERNATIONAL  S. F. BLDG, LAMINGTON RD. 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493725	61	PROGRAMMING ,SCHEDULING PROCEDURES BUDGETING,PLANNING	1974	120	6	U-74489-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES (UK)	12	0	0	U-74489-1974-MUM	0	0	0	N	HINDUSTAN AERONAUT ICS LIMITED BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493726	61	HOPE FOR THE FUTURE PART THREE 	1986	120	6	U-7449-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	RISHI FILMS	12	0	182	U/7449	0	0	0	N	DHITU MISTRY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493727	61	DELEGATING RESPONSIBILITY & AUTHORITY	1974	120	6	U-74490-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATES	12	0	0	U-74490-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTICS LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493728	61	ESTABLISHING EFFECTIVE WORKING RELATIONSHIP	1974	120	6	U-74491-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATION	12	0	0	U-74491-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTICS LIMITED,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493729	61	PROCESS OF MANAGEMENT	1974	120	6	U-74492-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIAES UK	12	0	0	U-74492-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTIO LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493730	61	MOTIVATING	1974	120	6	U-74493-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	LOUIS A ALLEN ASSOCIATION (U.K)	12	0	0	U-74493-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTICS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493731	82	I WANT TO BE A WORKER 	1974	120	6	U-74494-MUM	0	0x000069DE00000000	1974-03-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-74494-1974-MUM	0	0	0	N	U.S.S.R CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493732	82	AROUND THE SOVIET UNIO NO. 99	1974	120	6	U-74495-MUM	0	0x000069DE00000000	1974-03-16 00:00:00	NOT READABLE	12	0	0	U-74495-1974-MUM	0	0	0	N	USSR CONSULATE GENE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493733	82	OSTANKINO 	1974	120	6	U-74496-MUM	0	0x000069DE00000000	1974-03-16 00:00:00	CENTRAL DOCUMENTARY 	12	0	0	U-74496-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493734	61	DARE THE SUN	1973	120	6	U-74497-MUM	0	0x0000687300000000	1973-03-18 00:00:00	KEITH ALLAMS (M/S KAPPA) 1A MONISHA ST ANDREW'S ROAD BANDRA BOMBAY 400050	12	0	0	U-74497-1973-MUM	0	0	0	N	KEITH ALLAMS (M/S KAPPA) 1A MONISHA ST ANDREW'S ROAD BANDRA BOMBAY 400050	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493735	61	OPERATION ENVIRNMENT	1974	120	6	U-74498-MUM	0	0x000069E000000000	1974-03-18 00:00:00	PEWTER VON ZAHN & UWE KRAUSS  (W. GERMANY)	12	0	0	U-74498-1974-MUM	0	0	0	N	IMAGE INDIA FILM PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493736	44	CHOR MACHAYE SHOR	1974	120	6	U-74499-MUM	0	0x000069E000000000	1974-03-18 00:00:00	NOT READABLE 	12	0	0	U-74499-1974-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493737	44	DIL RUBA	1983	120	6	U-745-MUM	0	0x0000776300000000	1983-09-06 00:00:00	MESSRS LOTUS ORIENT FILMS	15	0	0	U-745-1983-MUM	0	0	0	N	MESSRS LOTUS DIVEKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493738	61	HOPE FOR THE FUTURE PART TWO	1986	120	6	U-7450-MUM	600	0x00007B8300000000	1986-07-28 00:00:00	DHIRU MISTRY ,RISHI FILMS	12	0	0	U/7450	0	0	0	N	DHIRU MISTRY ,RISHI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493739	61	MERCEDESBENZ BUILDS CARS (MERCEDES BENZ BAUT AUTS)	1974	120	6	U-74500-MUM	0	0x000069E000000000	1974-03-18 00:00:00	PETER YOU ZAHN & UMEKRAUS (W GERMANY)	12	0	0	U-74500-1974-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493740	44	BETI BETE	1974	120	6	U-74501-MUM	0	0x000069D900000000	1974-03-11 00:00:00	PRASAD PRODUCTION PRIVATE LTD.	12	0	0	U/74501/1974	0	0	0	N	PRASAD PRODUCTION PRIVATE LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493741	129	'' WHEAT ''	1972	120	6	U-74502-MUM	0	0x000066FF00000000	1972-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/74502/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493742	129	THE MANGO	1974	120	6	U-74503-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-74503-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493743	129	 OUR REGULATED MARKET 	1974	120	6	U-74504-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-74504-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493744	129	'' GIFT OF SIGHT ''	1974	120	6	U-74505-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/74505/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493745	61	VIRGINIA TOBACCO	1974	120	6	U-74506-MUM	0	0x000069D900000000	1974-03-11 00:00:00	F D GOVT OF INDIA	12	0	0	U/74506/1974	0	0	0	N	F D GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493746	105	A PAGE FROM HISTORY 	1974	120	6	U-74507-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74507-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493747	61	CARELESS TALK	1974	120	6	U-74508-MUM	0	0x000069D900000000	1974-03-11 00:00:00	P.D. GOVT OF INDIA	12	0	182	U/74508/1974	0	0	0	N	P.D. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493748	129	 COTTON 	1974	120	6	U-74509-MUM	0	0x000069D900000000	1974-03-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-74509-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493749	44	TRL OF KARMA	1986	120	6	U-7451-MUM	112.21	0x00007B8300000000	1986-07-28 00:00:00	MUKTA ARTS PVT LTD.	12	0	184	U/7451/1986	0	0	0	N	MUKTA ARTS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493750	61	TAJ MAHAL	1972	120	6	U-74510-MUM	0	0x000066FF00000000	1972-03-11 00:00:00	F. D. GOVT. OF INDIA	12	0	0	U-74510-1972-MUM	0	0	0	N	F. D. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493751	61	COTTON PROCESSING  THE CO  OPERATIVE WAY	1974	120	6	U-74511-MUM	0	0x000069D900000000	1974-03-11 00:00:00	F. D. GOVT. OF INDIA	12	0	0	U/74511/1974	0	0	0	N	F. D. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493752	105	ROURKELA	1974	120	6	U-74512-MUM	0	0x000069D900000000	1974-03-11 00:00:00	F.D. GOVT. OF INDIA 	12	0	182	U-74512-1974-MUM	0	0	0	N	F.D. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493753	44	LEADER	1974	120	6	U-74513-MUM	0	0x000069D900000000	1974-03-11 00:00:00	S.MUKERJI, S.MUKERJI FILM SYNDICATE PVT LTD, INDIA	12	0	0	U-74513-1974-MUM	0	0	0	N	S.MUKERJI, S.MUKERJI FILM SYNDICATE PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493754	54	CHAUDHRY KARNAIL SINGH	1974	120	6	U-74514-MUM	0	0x000069DA00000000	1974-03-12 00:00:00	KRISHNA KUMAR. INDIA	12	0	0	U-74514-1974-MUM	0	0	0	N	KRISHNA KUMAR. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493755	44	TAXI DRIVER	1974	120	6	U-74515-MUM	0	0x000069DB00000000	1974-03-13 00:00:00	NAV KETAN. INDIA	12	0	0	U-74515-1974-MUM	0	0	0	N	NAV KETAN. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493756	44	RAJA	1974	120	6	U-74516-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	RAMDAYAL 	12	0	0	U/74516/74	0	0	0	N	RAMDAYAL 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493757	63	RAMDEV	1974	120	6	U-74517-MUM	0	0x000069DD00000000	1974-03-15 00:00:00	RANGLOK, INDIA	12	0	0	U-74517-1974-MUM	0	0	0	N	RANGLOK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493758	44	SAKHI ROBIN 	1974	120	6	U-74518-MUM	0	0x000069E400000000	1974-03-22 00:00:00	PEOPLE PICTURES, INDIA	12	0	0	U-74518-1974-MUM	0	0	0	N	PEOPLE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493759	44	DARA SINGH THE ARON MAN 	1974	120	6	U-74519-MUM	0	0x000069E400000000	1974-03-22 00:00:00	GILSHANLAL BAHL	12	0	0	U/74519/74	0	0	0	N	GILSHANLAL BAHL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493760	61	TRL. OF ''WE OF THE NEVER NEVER''	1986	120	6	U-7452-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	ADAMS PACKER ILM PRODN. (AUSTRALIA)	12	0	184	U/7452	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493761	44	AAH	1974	120	6	U-74520-MUM	0	0x000069E400000000	1974-03-22 00:00:00	RABIR RAI KAPOOR INDIA	12	0	0	U/74520/1974	0	0	0	N	R.K. FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493762	44	BOOT POLISH	1974	120	6	U-74521-MUM	0	0x000069E400000000	1974-03-22 00:00:00	RANBIR RAJ KAPOOR	12	0	0	U-74521-1974-MUM	0	0	0	N	R. K. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493763	44	DILLAGI 	1974	120	6	U-74522-MUM	0	0x000069E500000000	1974-03-23 00:00:00	NOT READABLE	12	0	0	U-74522-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493764	51	DEO BAPPA	1974	120	6	U-74523-MUM	0	0x000069E500000000	1974-03-23 00:00:00	MOTION PICTURE ENTERPRISES INDIA	12	0	0	U-74523-1974-MUM	0	0	0	N	MOTION PICTURE ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493765	51	NAVE BIRHAD 	1974	120	6	U-74524-MUM	0	0x000069E500000000	1974-03-23 00:00:00	NOT READABLE	12	0	0	U-74524-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493766	44	TRAILER OF BARISH	1974	120	6	U-74525-MUM	0	0x000069E500000000	1974-03-23 00:00:00	K H  KAPADIA INDIA	12	0	184	U-74525-1974-MUM	0	0	0	N	KISHANDAS CHHABRA & CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493767	44	TRAILER OF  ALIBABA AND FORTY THIEVES 	1974	120	6	U-74526-MUM	0	0x000069E500000000	1974-03-23 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-74526-1974-MUM	0	0	0	N	BASANT PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493768	61	NO SMOKING	1974	120	6	U-74527-MUM	0	0x000069E500000000	1974-03-23 00:00:00	SID DAVIS PRODUCTIONS, INDIA	12	0	182	U-74527-1974-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493769	61	BUILDING THOUSES 	1974	120	6	U-74528-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74528-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493770	61	PRODUCTION CONTROL  I	1974	120	6	U-74529-MUM	0	0x000069E700000000	1974-03-25 00:00:00	MC GRAW HILL BOOK CO. FILMS LTD (USA)	12	0	182	U-74529-1974-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493771	61	RETURN ON INVESTMENT 	1986	120	6	U-7453-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS (UK)	12	0	182	U/7453/1986	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493772	61	QUALITY COTROL 	2017	120	6	U-74530-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	NOT READABLE	12	0	0	U-74530-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493773	61	NOT READABLE	1974	120	6	U-74531-MUM	0	0x000069E700000000	1974-03-25 00:00:00	NOT READABLE	12	0	0	U-74531-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493774	61	MATERIAL CONTROL	1974	120	6	U-74532-MUM	0	0x000069E700000000	1974-03-25 00:00:00	MC GRAW HILL BOOK CO. (USA)	12	0	182	U-74532-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493775	61	PRODUCTION CONTROL PART II	1974	120	6	U-74533-MUM	0	0x000069E700000000	1974-03-25 00:00:00	MR GRAWS HILL BOOK CO	12	0	182	U-74533-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493776	61	POONA OUR PRIDE 	1974	120	6	U-74534-MUM	0	0x000069E700000000	1974-03-25 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLICITY RELATIONS GOVT OF MAHARASHTRA	12	0	182	U/74534/1974	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLICITY RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493777	44	RASHTRAVEER SHIVAJI	1974	120	6	U-74535-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FIRDAUS FILM	12	0	0	U-74535-1974-MUM	0	0	0	N	FIRDAUS FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493778	44	ALIBABA AND FORTY THIEVES 	1974	120	6	U-74536-MUM	0	0x000069E700000000	1974-03-25 00:00:00	BASANT PICTURES	12	0	0	U/74536/1974	0	0	0	N	BASANT PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493779	44	ISHAARA	1974	120	6	U-74537-MUM	0	0x000069E700000000	1974-03-25 00:00:00	K.AMARNATH PRODUCTIONS. INDIA	12	0	0	U-74537-1974-MUM	0	0	0	N	KISHANDAS CHHABRA & CO.. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493780	44	 KAWALI KI RAAT 	1974	120	6	U-74538-MUM	0	0x000069E700000000	1974-03-25 00:00:00	DURGESH PRODUCTIONS	12	0	0	U-74538-1974-MUM	0	0	0	N	DURGESH PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493781	44	GAMBLER	1974	120	6	U-74539-MUM	0	0x000069E700000000	1974-03-25 00:00:00	VIKAS PRODUCTIONS. INDIA	12	0	0	U-74539-1974-MUM	0	0	0	N	VIKAS PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493782	61	SO YOU WANT TO BE A SUCCESS AT SELLING PT. 4 : CLOSING THE SALE''	1986	120	6	U-7454-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (UK)	12	0	182	U/7454	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493783	51	MOUJ KSHANACHI PAN YETE GALYASHI	1974	120	6	U-74540-MUM	0	0x000069E900000000	1974-03-27 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARRASHTRA, INDIA	12	0	182	U-74540-1974-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARRASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493784	44	 RAIL KA DIBBA 	1974	120	6	U-74541-MUM	0	0x000069F600000000	1974-04-09 00:00:00	ALL INDIA PICTURES (210 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-74541-1974-MUM	0	0	0	N	ALL INDIA PICTURES (210 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493785	60	 MERE MEHBOOB 	1974	120	6	U-74542-MUM	0	0x000069F600000000	1974-04-09 00:00:00	H.S. RAWAIL	12	0	0	U-74542-1974-MUM	0	0	0	N	RAHUL THEATERS (INDIA) 309B FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493786	82	HAME KHELNE DO 	1974	120	6	U-74543-MUM	0	0x000069F600000000	1974-04-09 00:00:00	NOT READABLE	12	0	0	U-74543-1974-MUM	0	0	0	N	NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493787	51	HAME KHELNE DO 	1974	120	6	U-74544-MUM	0	0x000069F600000000	1974-04-09 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/74544/1974	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493788	43	RAJU AUR GANGARAM (BOY AND THE PARROT)	1974	120	6	U-74545-MUM	0	0x000069F600000000	1974-04-09 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U/74545/1974	0	0	0	N	CHILDREN'S FILM SOCIETY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493789	51	RAM RAJYA 	1974	120	6	U-74546-MUM	0	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICUTURES (KURLA ROAD. ANDHERI.)C/O EVERGREEN PICTURES ,HARI NIVAS ,2ND FLOOR.26, MAMA PARMANAND MARG.B,BAY4	12	0	0	U/74546/1974	0	0	0	N	PRAKASH PICUTURES (KURLA ROAD. ANDHERI.)C/O EVERGREEN PICTURES ,HARI NIVAS ,2ND FLOOR.26, MAMA PARMANAND MARG.B,BAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493790	44	BAAL YOGI UPAMANYU	1974	120	6	U-74547-MUM	0	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES.	12	0	0	U-74547-1974-MUM	0	0	0	N	PRAKASH PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493793	61	YOU AND YOUR PERSONAL COMPUTER : PT, 1  THE MACHINE	1986	120	6	U-7455-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS (UK)	12	0	182	U/7455	0	0	0	N	N . E . & I . F . LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493794	44	'' PATRANI ''	1974	120	6	U-74550-MUM	0	0x000069F600000000	1974-04-09 00:00:00	PRAKASH PICTURES INDIA	12	0	0	U/74550/1974	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493795	51	BHARAT BHET	1974	120	6	U-74551-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES	12	0	0	U/74551/1974	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493796	44	SHREE CHAITANYA MAHAPRABHU	1974	120	6	U-74552-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES	12	0	0	U-74552-1974-MUM	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493797	44	RAM RAJYA	1974	120	6	U-74553-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES INDIA	12	0	0	U-74553-1974-MUM	0	0	0	N	PRAKASH PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493798	44	 BHARAT MILAP 	1974	120	6	U-74554-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES	12	0	0	U-74554-1974-MUM	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493799	44	BHAKTA DHRUV	1974	120	6	U-74555-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	0	0	U-74555-1974-MUM	0	0	0	N	PRAKASH PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493800	43	BHAKTA SURDAS 	1974	120	6	U-74556-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES	12	0	0	U/74556/1974	0	0	0	N	PRAKASH PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493801	44	PANGHAT 	1974	120	6	U-74557-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES 	12	0	0	U/74557/74	0	0	0	N	PRAKASH PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493802	44	NARSI BHAGAT	1974	120	6	U-74558-MUM	0	0x000069F700000000	1974-04-10 00:00:00	PRAKASH PICTURES.	12	0	0	U-74558-1974-MUM	0	0	0	N	PRAKASH PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493803	51	SHYAMCHI AAI	1974	120	6	U-74559-MUM	0	0x000069F800000000	1974-04-11 00:00:00	P K ATRE	12	0	0	U/74559/1974	0	0	0	N	S S CHASKAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493804	61	YOU AND YOUR PERSONAL COMPUTER2MACHINE AT WORK	1986	120	6	U-7456-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. (UK)	12	0	182	U-7456-1986-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493805	61	YOU AND YOUR PERSONAL COMPUTER  2  THE MACHINE AT WORK	1986	120	6	U-7456-MUM.	0	0x00007B8300000000	1986-07-28 00:00:00	VIDEO ARTS. UK	12	0	182	U/7456	0	0	0	N	N.E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493806	44	TRAILER OF RASHTRAYEER SHIVAJI	1974	120	6	U-74560-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	NOT READABLE	12	0	0	U-74560-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493807	61	LES MISERABLES	1974	120	6	U-74561-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	LUX  FILMS (ITALY)	12	0	0	U-74561-1974-MUM	0	0	0	N	UNITY FILM CO. KATHOK LODGE, DADAR MIAN RD, BOMBAY14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493808	61	TRAILER OF  LES MISERABLES 	1974	120	6	U-74562-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	LUX FILMS (ITALY)	12	0	184	U-74562-1974-MUM	0	0	0	N	UNITY FILM CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493809	44	RAAS LEELA 	1974	120	6	U-74563-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.,NATIONAL HOUSE ,TULLOCH RD. BOMBAY 1 	12	0	0	U/74563/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,NATIONAL HOUSE ,TULLOCH RD. BOMBAY 1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493810	44	ADIVASIS	1974	120	6	U-74564-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. INDIA	12	0	182	U-74564-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493811	61	RICE FARMING IN JAPAN	1974	120	6	U-74565-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	UNIVERSITY OF MICHIGON AUDIO VISUAL CENTRE (U.S.A.)	12	0	182	U-74565-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493812	44	SILVER JUBILI OF DHOOL KA	1974	120	6	U-74566-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	B.R. CHOPRA	12	0	182	U/74566/1974	0	0	0	N	B.R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493813	44	KISMAT	1974	120	6	U-74567-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	M/S BOMBAY TALKIES LTD., INDIA	12	0	0	U-74567-1974-MUM	0	0	0	N	THE DIAMOND PICTURES PRIVATE LTD. (FAMOUS CINE BLDG LAB. COMPOUND,156 TARDEO RD., BOMBAY 400034	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493814	60	PASBAAN	1974	120	6	U-74568-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	M.RAFIAQAYYUM. INDIA	12	0	0	U-74568-1974-MUM	0	0	0	N	S.SRIVASTAVA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493815	44	AKELI MAT JAIYO	1974	120	6	U-74569-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	RANJIT FILMS, SHAHBAUG, PEDDAR RD., BOMBAY26. INDIA	12	0	0	U-74569-1974-MUM	0	0	0	N	RANJIT FILMS, SHAHBAUG, PEDDAR RD., BOMBAY26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493816	51	TRL OF MAHMA SATI SAVIRICHA	1986	120	6	U-7457-MUM	135.37	0x00007B8400000000	1986-07-29 00:00:00	MILIND CHITRA PRAKASHAN	12	0	184	U/7457/1986	0	0	0	N	MILIND CHITRA PRAKASHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493817	44	DURGA PUJA ALIA DURGA MATA	1974	120	6	U-74570-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	B.K. ADARSH. (MANEK CHAMBERS, LAMINGTON RD., BOMBAY400004)	12	0	0	U-74570-1974-MUM	0	0	0	N	B K ADARSH, ADARSHLOK (MANEK CHAMBERS, LAMINGTON RD., BOMBAY400004)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493818	44	KASHMIR KI KALI	1974	120	6	U-74571-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	SHAKTI FILMS	12	0	0	U/74571/1974	0	0	0	N	SHAKTI FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493819	61	TOWED IN A HOLE	1974	120	6	U-74572-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	HAL ROACH PRODUCTION (U.S.A.)	12	0	182	U-74572-1974-MUM	0	0	0	N	MOVIE SALES CORP (42 EMPIRE BLDG D.N. RD. BOMBAY)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493820	61	THICKER THAN WATER	1974	120	6	U-74573-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	HAL ROUH PRODUCTIONS (USA)	12	0	182	U-74573-1974-MUM	0	0	0	N	MOVI SALES CORPORATION 42 EMPIRE BLDG, D.N.ROAD, BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493821	61	TWEET TWEET TWEETY	1974	120	6	U-74574-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS. PICTURES INC USA	12	0	182	U/74574/1974	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493822	61	PRINCE VIOLENT 	1974	120	6	U-74575-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS PICTURES INC , USA	12	0	0	U-74575-1974-MUM	0	0	0	N	WARNER BROS F.E. INC , `	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493823	61	THE DISIE FRYER  (MERRIER MELODIES)	1974	120	6	U-74576-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/74576/1974	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494065	44	TRAILER OF DIL KI RAHAT 	1974	120	6	U-74793-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	SULTAN	12	0	0	U-74793-1974-MUM	0	0	0	N	S. KAMMRDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493824	44	TRAILER OF BEWAFA	1974	120	6	U-74577-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	THE ART CENTRE, C/O BOMBAY FILM LAB, AGAR BAZAR, DADAR,28. INDIA	12	0	184	U-74577-1974-MUM	0	0	0	N	THE ART CENTRE, C/O BOMBAY FILM LAB, AGAR BAZAR, DADAR,28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493825	44	OOMARQAID	1974	120	6	U-74578-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	SUPER PICTURES	12	0	0	U/74578/1974	0	0	0	N	SUPER PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493826	51	KSHANA ALA BHAGYACHYA	1974	120	6	U-74579-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	DATTA KESHAR KULKARNI	12	0	0	U/74579/1974	0	0	0	N	DAWLAT CORPORATION PRIVATE LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493827	44	SHARMA GAYE CINEMA	1986	120	6	U-7458-MUM	0	0x00007B8400000000	1986-07-29 00:00:00	FILM GANGA.	12	0	182	U/7458	0	0	0	N	FILM GANGA. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493828	51	LAGNALA JAATO MEE	1974	120	6	U-74580-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	DATTA KESHAR KULKARNI. INDIA	12	0	0	U-74580-1974-MUM	0	0	0	N	DAWLAT CORPORATION PVT. LTD. (PATEL CHAMBERS, FRENCH BRIDGE, BOMBAY.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493829	51	SANT TUKARAM	1974	120	6	U-74581-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	PRABHAT FILM COMPANY POONA. INDIA	12	0	0	U/74581/1974	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493830	51	SANT TUKARAM	1974	120	6	U-74581-MUM.	0	0x00006A0F00000000	1974-05-04 00:00:00	PRABHAT FILMS COMPANY,POONA	12	0	0	U/74581/1974	0	0	0	N	A V DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493831	51	KUNKU	1974	120	6	U-74582-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	PRABHAT FILM COMPANY, INDIA	12	0	0	U-74582-1974-MUM	0	0	0	N	A.V.DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493832	44	KARIGAR	1974	120	6	U-74583-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	VASANT JOGLEKAR (97, WORLI, SEA FACE, BOMBAY.). INDIA	12	0	0	U-74583-1974-MUM	0	0	0	N	PANCHDEEP CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493833	61	PHANTOM 	1974	120	6	U-74584-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	NOT READABLE	12	0	0	U-74584-1974-MUM	0	0	0	N	NOT READABLE	25	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493834	61	THE SECRET CODE	1974	120	6	U-74585-MUM.	0	0x00006A0F00000000	1974-05-04 00:00:00	COLUMBIA FILMS (USAS)	12	0	0	U-74585-1974-MUM.filepart	0	0	0	N	MUDNANAEY FILM SERVICE	25	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493835	61	ADVENTURES OF REX AND RINTY	1974	120	6	U-74586-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	MASCOT FILM USA	12	0	0	U/74586/74	0	0	0	N	UNITY FILM CO. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493836	61	TRAILE OF ADVENTURES OF REX AND RINTY 	1974	120	6	U-74587-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	MASCOT FILM (USA)	12	0	0	U/74587/1974	0	0	0	N	UNITY FILM CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493837	61	SYNCOM	1974	120	6	U-74588-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION USA	12	0	0	U-74588-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493838	61	SPANNER IN THE WORKS 	1974	120	6	U-74589-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA) 	12	0	182	U-74589-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493839	61	TRL. OF 'CANNONBALL RUN II'	1986	120	6	U-7459-MUM	0	0x00007B8400000000	1986-07-29 00:00:00	ALBERT S.RUDDY, USA	12	0	184	U/7459/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORNN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493840	44	 VEER BALAK	1974	120	6	U-74590-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	EDUACTION THROUGH CINEMA, EBRAHIM E.A. (C/O ABEDEALLYS, KAGDY MANZIL, 119 BAZAR GATEST. BOMBAY1)	12	0	182	U-74590-1974-MUM	0	0	0	N	EBRAHIM E.A. (C/O ABEDEALLYS, KAGDY MANZIL, 119 BAZAR GATEST. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493841	129	'' FIRE ''	1974	120	6	U-74591-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/74591/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493842	129	 HIS MEMORY WE CHERISB	1974	120	6	U-74592-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-74592-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493843	61	GLIMPSES OF JAMMU	1974	120	6	U-74593-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/74593/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493844	105	SUKSHMA VYAYAM 	1974	120	6	U-74594-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74594-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493845	129	 PROTECT WITH CARE 	1974	120	6	U-74595-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-74595-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493846	105	TREASURE HOUSES 	1974	120	6	U-74596-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74596-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493847	105	A HEALTHY HABIT 	1974	120	6	U-74597-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74597-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493848	129	MEN BEHIND THE WINGS 	1974	120	6	U-74598-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/74598/1974	0	0	0	N	FILMS  DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493849	129	 GOOD MANNERS 	1974	120	6	U-74599-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-74599-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493850	45	BHARAT DARSHAN	1983	120	6	U-746-MUM	0	0x0000776300000000	1983-09-06 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/746/1983	0	0	0	N	CHILDREN'S FILM SOCIETY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493851	61	TRL. OF GLORY OF KHAN	1986	120	6	U-7460-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	SIDNEY N. LEVINE &THOMAS L. MARSHALL. BULGARIA	12	0	184	U/7460/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493852	61	BLACK SHEEP 	1974	120	6	U-74600-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	74600/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493853	44	BLUES ARE ATTACKING	1974	120	6	U-74601-MUM	0	0x000069E100000000	1974-03-19 00:00:00	CENTRAL POPULAR SCIENCE STUDIO (USSR)	12	0	0	U-74601-1974-MUM	0	0	0	N	USSR CONSULATE  GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493854	82	ADVENTURES OF THE CUCUMBER 	1974	120	6	U-74602-MUM	0	0x000069E100000000	1974-03-19 00:00:00	SOYUO MULT FILM STRDIO , USSR 	12	0	0	U-74602-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493855	44	AROUND THE SOVIET UNION NO. 94	1974	120	6	U-74603-MUM	0	0x000069E100000000	1974-03-19 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-74603-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493856	59	AROUND THE SOVIET UNION NO 97 	1974	120	6	U-74604-MUM	0	0x000069E100000000	1974-03-19 00:00:00	CENTEAL DOCUMEUTARY FILM STUDIO , USSR	12	0	0	U-74604-1974-MUM	0	0	0	N	USSR COUSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493857	61	INDIAN NEWS REVIEW NO 1327	1974	120	6	U-74605-MUM	0	0x000069E200000000	1974-03-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74605-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493858	61	INDIAN NEWS REVIEW NO 1327 (N E)	1974	120	6	U-74606-MUM	0	0x000069E200000000	1974-03-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74606-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493859	44	MAHARASHTRA NEWS NO.262	1974	120	6	U-74607-MUM	0	0x000069E200000000	1974-03-20 00:00:00	THE DIRECTOR GEMERAL OF INFORMATION (BOMBAY34) 	12	0	0	U-74607-1974-MUM	0	0	0	N	THE DIRECTOR GEMERAL OF INFORMATION & PR (BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493860	43	BILLIONS FOR MMTHE NMILLIONS 	1974	120	6	U-74608-MUM	0	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	0	U-74608-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493861	43	WELCOME	1974	120	6	U-74609-MUM	0	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74609-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493862	59	NANDI FILM AWARDS '85''	1986	120	6	U-7461-MUM	0	0x00007B8500000000	1986-07-30 00:00:00	A. P. STATE FILM DEVT. CORPN. LTD	12	0	182	U/7461	0	0	0	N	A. P. STATE FILM DEVT. CORPN. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493863	42	URAL TRACKS 	1974	120	6	U-74610-MUM	0	0x000069E200000000	1974-03-20 00:00:00	SOVEDLOVSK FILM STUDIO (USSR)	12	0	0	U-74610-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493864	51	ALONG THE RED SQUARE UNDER THE RED BANNER	1974	120	6	U-74611-MUM	0	0x000069E200000000	1974-03-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-74611-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493865	44	UTTAR PRADESH SAMACHAR NO 22	1974	120	6	U-74612-MUM	0	0x000069E200000000	1974-03-20 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF U P	12	0	0	U-74612-1974-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493866	43	MANAVATA	1974	120	6	U-74613-MUM	0	0x000069E200000000	1974-03-20 00:00:00	FILMI SOUDAGARS (11 KSHITIJ ADARSH SOCIETY RAMACHANDRA LANE , B6)	12	0	0	U-74613-1974-MUM	0	0	0	N	FILMI SOUDAGARS (11 KSHITIJ ADARSH SOCIETY RAMACHANDRA LANE , B6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493867	61	INITIATING AND DECIDING 	1974	120	6	U-74614-MUM	0	0x000069E200000000	1974-03-20 00:00:00	LOUIS A , ALLEN ASSOCIATES , UK 	12	0	0	U-74614-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTIES LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493868	61	DEVELOPING PEOPLE 	1974	120	6	U-74615-MUM	0	0x000069E200000000	1974-03-20 00:00:00	LOUIS A . ALLER ASSOCIATES , UK 	12	0	0	U-74615-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTICS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493869	61	FORE CASTING SETTING OBJECTIVES 	1974	120	6	U-74616-MUM	0	0x000069E200000000	1974-03-20 00:00:00	LOUSIS A ALLEN , ASSOCITES (U.K)	12	0	0	U-74616-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTIES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493870	61	DEVELOPING OF PERFORMANCE STANDARS	1974	120	6	U-74617-MUM	0	0x000069E200000000	1974-03-20 00:00:00	LOUIS A. ALLEN ASSOCITAES (U.,K)	12	0	0	U-74617-1974-MUM	0	0	0	N	HINDUSTHAN AERONAN TICS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493871	61	COMMUNICATING	1974	120	6	U-74618-MUM	0	0x000069E200000000	1974-03-20 00:00:00	LOUIS A ALLEN ASSOCIATES (UK)	12	0	0	U-74618-1974-MUM	0	0	0	N	HINDUSTAN AERONAUTICS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493872	54	PUNJAB NEWS REEL NO. 6	1974	120	6	U-74619-MUM	0	0x000069E300000000	1974-03-21 00:00:00	DIRECTOR PUBLIC RELATIONS PUNJAB, CHANDIGARH.	12	0	183	U-74619-1974-MUM	0	0	0	N	R K GUPTA BOMBAY FILMS LAB PVT. LTD. 149 S K BOLE RD., DADAR, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493873	59	NATIONAL YOUTH FOLK FESTIVAL 	1986	120	6	U-7462-MUM	357	0x00007B8500000000	1986-07-30 00:00:00	A.P. STATE FILM GOVT.CORPN .LTD.	12	0	182	U/7462	0	0	0	N	A.P. STATE FILM GOVT.CORPN .LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493874	54	PUNJAB NEWS REEL NO. 7	1974	120	6	U-74620-MUM	0	0x000069E300000000	1974-03-21 00:00:00	DIRECTOR PUBLIC RELATIONS PUNJAB CHANDIGARH 	12	0	0	U-74620-1974-MUM	0	0	0	N	R.K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493875	44	KSHITIJ	1974	120	6	U-74621-MUM	0	0x000069E300000000	1974-03-21 00:00:00	H O B PRASAD, ROOPKAMINI INTERNATIONAL.	12	0	0	U-74621-1974-MUM	0	0	0	N	ROOPKAMINI INTERNATIONAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493876	44	SOHANI RAAT	1974	120	6	U-74622-MUM	0	0x000069E400000000	1974-03-22 00:00:00	S SARAN (TOP FLOOR 153 ASHA NIVAS NAIGAUM DADAR B'BAY14)	12	0	0	U-74622-1974-MUM	0	0	0	N	S SARAN (TOP FLOOR 153 ASHA NIVAS NAIGAUM DADAR B'BAY14)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493877	61	D.C.M. SAREES	1974	120	6	U-74623-MUM	0	0x000069E400000000	1974-03-22 00:00:00	M/S TELEVISION RADIO& MOTION PICTURES 6A RUSHMI CARMICHAD ROAD BOMBAY 400016	12	0	0	U-74623-1974-MUM	0	0	0	N	M/S TELEVISION RADIO& MOTION PICTURES 6A RUSHMI CARMICHAD ROAD BOMBAY 400016	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493878	61	ELASTICTY AND PLASTICI 	1974	120	6	U-74624-MUM	0	0x000069E400000000	1974-03-22 00:00:00	NOT READABLE	12	0	0	U-74624-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493879	44	PEERA HARE, ACHA KARE	1974	120	6	U-74625-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	MR. JYOTI MEDIA (47 LAXMI INSURANCE BUILDING , SIR P.M.ROAD, BOMBAY1)	12	0	0	U-74625-1974-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSURANCE BUILDING , SIR P.M.ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493880	61	CARIBOU OF NORTHERN CANADA	1974	120	6	U-74626-MUM	0	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74626-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORM ATION FILM LTD. (NATIONAL HOUSE, TULOCH , RD. APOLLO BUNDER, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493881	61	THE HUNTSMAN	1974	120	6	U-74627-MUM	0	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74627-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493882	61	A SPECIAL PLACE	1974	120	6	U-74628-MUM	0	0x000069E400000000	1974-03-22 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74628-1974-MUM	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493883	44	''PYAS''	1974	120	6	U-74629-MUM	0	0x000069E400000000	1974-03-22 00:00:00	M/S FILMS 5(JYOTI STUDIOS KENNEDY BRIDGE BOMBAY 400007.)	12	0	0	U-74629-1974-MUM	0	0	0	N	M/S FILMS 5 (JYOTI STUDIOS KENNEDY BRIDGE BOMBAY400007)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493884	43	MAHITI CHITRA NO. 459	1986	120	6	U-7463-MUM	0	0x00007B8500000000	1986-07-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/7463	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493885	61	THIRST	1974	120	6	U-74630-MUM	0	0x000069E400000000	1974-03-22 00:00:00	M/S FILM 5	12	0	0	U-74630-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493886	61	OUR STRIKING FORCE 	1974	120	6	U-74631-MUM	0	0x000069E400000000	1974-03-22 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U-74631-1974-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493887	61	WANTED ALIVE 	1974	120	6	U-74632-MUM	0	0x000069E400000000	1974-03-22 00:00:00	ISSR FILMS (Z MITRA MILAN CHapel rd, bandra bombay400055)	12	0	0	U-74632-1974-MUM	0	0	0	N	ISSR FILMS (Z MITRA MILAN CHapel rd, bandra bombay400055)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493888	61	APPLIQUE OF ORISSA	1974	120	6	U-74633-MUM	0	0x000069E400000000	1974-03-22 00:00:00	DILIP DUTTA TWIN FILMS (22/339 SIDHARTHNAGAR4 GOREGAON WEST BOMBAY62)	12	0	0	U-74633-1974-MUM	0	0	0	N	TWIN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493889	70	THE MOTOR EFFECT	1974	120	6	U-74634-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM (U.K)	12	0	0	U-74634-1974-MUM	0	0	0	N	CINEMA WORKSHOP NATIONAL HOUSE, 6 TULLOCH RD, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493890	70	SECONDARY CELL	1974	120	6	U-74635-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM (UK)	12	0	0	U-74635-1974-MUM	0	0	0	N	CINEMA WORKSHOP 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493891	70	SENSE OF HEARING 	1974	120	6	U-74636-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM (UK)	12	0	0	U-74636-1974-MUM	0	0	0	N	CINEMA WORKSHOP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493892	70	PERCEPTION OF LIGHT ENERGY 	1974	120	6	U-74637-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM , UK 	12	0	0	U-74637-1974-MUM	0	0	0	N	CINEMA WORKSHOP 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493893	70	MUTUAL INDUCTION	1974	120	6	U-74638-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM UK	12	0	0	U-74638-1974-MUM	0	0	0	N	CINEMA WORKSHOP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493894	70	THE TRANSFORMAER	1974	120	6	U-74639-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM (U.K)	12	0	0	U-74639-1974-MUM	0	0	0	N	CINEMA WORKSHOP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493895	44	TRL OF QATIL AUR AASHIQ	1986	120	6	U-7464-MUM	0	0x00007B8500000000	1986-07-30 00:00:00	IMRAAN FILMS	12	0	184	U/7464/1986	0	0	0	N	IMRAAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493896	70	THE KISNEY 	1974	120	6	U-74640-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILL;AN & CEM (U.K)	12	0	0	U-74640-1974-MUM	0	0	0	N	CINEMA WORKSHOP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493897	70	HUMAN SKIN 	1974	120	6	U-74641-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLAN & CEM , UK 	12	0	0	U-74641-1974-MUM	0	0	0	N	CINEMA WORKSHOP 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493898	70	ELECTRO MAGNETIC INDUCTION	1974	120	6	U-74642-MUM	0	0x000069E400000000	1974-03-22 00:00:00	MACMILLON &CEM	12	0	0	U-74642-1974-MUM	0	0	0	N	CINEMA WORKSHOP	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493899	49	WARMTH OF YOUR HANDS	1974	120	6	U-74643-MUM	0	0x000069E400000000	1974-03-22 00:00:00	CENTRAL  DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74643-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL (42 NEPEAN SEA RD, BOMBAY6)	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493900	44	THE HAPPY FAMILY 	1974	120	6	U-74644-MUM	0	0x000069E400000000	1974-03-22 00:00:00	F. B. PRODUCTIONS FILM CENTER , 68 TARDEO RD, BOMBAY3	12	0	0	U-74644-1974-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTER , 68 TARDEO RD, BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493901	44	THE TRIP 	1974	120	6	U-74645-MUM	0	0x000069E400000000	1974-03-22 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-74645-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493902	44	THE RECOVERY 	1974	120	6	U-74646-MUM	0	0x000069E400000000	1974-03-22 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-74646-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493903	44	LITTLE CHAMP 	1974	120	6	U-74647-MUM	0	0x000069E400000000	1974-03-22 00:00:00	F.B. PRODUCTIONS 	12	0	0	U-74647-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493904	61	THE OBEROI SHOPPING CENTRE	1974	120	6	U-74648-MUM	0	0x000069E400000000	1974-03-22 00:00:00	SHRI S/. SUKHDEV , UNITED FILM ART 14 ROCK, WAROLI, HILL, BOMBAY 400 048	12	0	0	U-74648-1974-MUM	0	0	0	N	SHRI S/. SUKHDEV , UNITED FILM ART 14 ROCK, WAROLI, HILL, BOMBAY 400 048	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493905	61	MANAGEMENT BY OBJECTIVES	1974	120	6	U-74649-MUM	0	0x000069E400000000	1974-03-22 00:00:00	S.SUKHDEV, UNITED FILM ARTS	12	0	0	U-74649-1974-MUM	0	0	0	N	S.SUKHDEV, UNITED FILM ARTS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493906	218	ASHRAM SHALA 	1986	120	6	U-7465-MUM	283	0x00007B8600000000	1986-07-31 00:00:00	DIR.GEN.OF INF. & P.R. GOVT.OF MAHARASHTRA	12	0	182	U/7465	0	0	0	N	DIR.GEN.OF INF. & P.R. GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493907	54	TRAILER OF MAN JEETE JAG JEET	1974	120	6	U-74650-MUM	0	0x000069E400000000	1974-03-22 00:00:00	S. MAHINDER (TATATI COTTEG, 7 BUNGLOW , BOMBAY61)	12	0	0	U-74650-1974-MUM	0	0	0	N	S. MAHINDER (TATATI COTTEG, 7 BUNGLOW , BOMBAY61)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493908	44	HEERA	1974	120	6	U-74651-MUM	0	0x000069E400000000	1974-03-22 00:00:00	SULTAN AHMED (707, PRASAD CHAMBERS, TATA RD., BOMBAY4)	12	0	0	U-74651-1974-MUM	0	0	0	N	SULTAN AHMED (707, PRASAD CHAMBERS, TATA RD., BOMBAY4)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493909	44	TRL. OF CHOR NACHAYE GOR	1974	120	6	U-74652-MUM	0	0x000069E500000000	1974-03-23 00:00:00	N.,N. SIPPY H. U. F. 	12	0	0	U-74652-1974-MUM	0	0	0	N	N.N. SIPPY PRODUCTIONS 4NAAZ BLDG, LAXMI ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493910	61	THE NEW GIFT OF COMMUNICATION	1974	120	6	U-74653-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74653-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493911	61	PUTTING THE HOUSE IN ORDER	1974	120	6	U-74654-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74654-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493912	61	SAVE A LIFE	1974	120	6	U-74655-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74655-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493913	61	WHEN DREAM COMES TRUE	1974	120	6	U-74656-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74656-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493914	61	FUTURE CANVAS	1974	120	6	U-74657-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-74657-1974-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493915	44	MOSCOW REVIEW NO2	1974	120	6	U-74658-MUM	0	0x000069E700000000	1974-03-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-74658-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493916	44	MOSCOW REVIEW NO .	1974	120	6	U-74659-MUM	0	0x000069E700000000	1974-03-25 00:00:00	CENTRAL DOCUMENTARY STUDIO , USSR 	12	0	0	U-74659-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493917	44	AADHUNIK CHAMATKAR 	1986	120	6	U-7466-MUM	0	0x00007B8600000000	1986-07-31 00:00:00	M/S ENVY FILMS	12	0	185	U/7466/1986	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493918	82	FUNNY FELLOW FROM FIFTH B 	1974	120	6	U-74660-MUM	0	0x000069E700000000	1974-03-25 00:00:00	MAXIM GORKY FILM STUDIO USSR	12	0	0	U-74660-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493919	44	DO CHATTANE	1974	120	6	U-74661-MUM	0	0x000069E700000000	1974-03-25 00:00:00	JOGINDER.INDIA	12	0	0	U-74661-1974-MUM	0	0	0	N	APOLLO INTERNATIONAL (3, MAMTA, 183 WATER FIELD RD., BANDRA, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493920	44	PHILIPS	1974	120	6	U-74662-MUM	0	0x000069E700000000	1974-03-25 00:00:00	NOT READABLE	12	0	0	U-74662-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493921	61	FLOWERS ALL DAY	1974	120	6	U-74663-MUM	0	0x000069E700000000	1974-03-25 00:00:00	F. B. PRODUCTIONS FILM CENTER , 68 TARDEO RD, BOMBAY34	12	0	0	U-74663-1974-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTER , 68 TARDEO RD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493922	44	LAKHON KI MANN PASAND	1974	120	6	U-74664-MUM	0	0x000069E700000000	1974-03-25 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, FORT STREET, BOMBAY1)	12	0	0	U-74664-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (INDIA HOUSE, FIRST FLOOR, FORT STREET, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493923	44	VAH VIJAY	1974	120	6	U-74665-MUM	0	0x000069E700000000	1974-03-25 00:00:00	FILM MEDIA (47, LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	12	0	0	U-74665-1974-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BLDG. SIR P.M. ROAD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493924	44	RANG ME AAYEI	1974	120	6	U-74666-MUM	0	0x000069E700000000	1974-03-25 00:00:00	MR JYOTI G THAKUR FILM MEDIA	12	0	0	U-74666-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493925	61	'' A NEW NAME IN AIR TRAVEL''	1974	120	6	U-74667-MUM	0	0x000069E700000000	1974-03-25 00:00:00	BOAC	12	0	0	U-74667-1974-MUM	0	0	0	N	BRITISH AIRWAYS. YULCON INSURANCE BIDG. CHURCHGALLI BOMBAY .400.20.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493926	61	A TIP A TRIP 	1974	120	6	U-74668-MUM	0	0x000069E700000000	1974-03-25 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC REKTION GOVT. OF MAHARASHTRA	12	0	0	U-74668-1974-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC REKTION GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493927	44	NARJAWNO KA NAACH 	1974	120	6	U-74669-MUM	0	0x000069E700000000	1974-03-25 00:00:00	NOT READABLE	12	0	0	U-74669-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493928	44	MAITHILI SHARAN GUPT	1986	120	6	U-7467-MUM	0	0x00007B8600000000	1986-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-7467-86	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493929	44	EK PANTH DO KAAJ 	1974	120	6	U-74670-MUM	0	0x000069E700000000	1974-03-25 00:00:00	NOT READABLE	12	0	0	U-74670-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493930	44	UJLAY PHOOL 	1974	120	6	U-74671-MUM	0	0x000069E700000000	1974-03-25 00:00:00	NOT READABLE	12	0	0	U-74671-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493931	44	BAZAR BAND KARO	1974	120	6	U-74672-MUM	0	0x000069E700000000	1974-03-25 00:00:00	B R ISHARA,  (TRILOK NIWAS, B BLOCK AMBEDKAR GALLI, BANDRA, BOMBAY)	12	0	0	U-74672-1974-MUM	0	0	0	N	B R I ARTS UNIVERSAL (TRILOK NIWAS, B BLOCK AMBEDKAR GALLI, BANDRA, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493932	43	MAHITICHITRA NO. 181	1974	120	6	U-74673-MUM	0	0x000069E900000000	1974-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-74673-1974-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493933	105	INDIAN NEWS REVIEW NO132	1974	120	6	U-74674-MUM	0	0x000069E900000000	1974-03-27 00:00:00	FILMS DIVISION GOVT OF CANADA	12	0	0	U-74674-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493934	61	I N R 1328(EASTERN EDITION)	1974	120	6	U-74675-MUM	0	0x000069E900000000	1974-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74675-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493935	44	ALINGAN	1974	120	6	U-74676-MUM	0	0x000069E900000000	1974-03-27 00:00:00	P P JAVERI,(305, YUSUF MEHERALLY ROAD, BOMBAY3 INDIA.)	12	0	0	U-74676-1974-MUM	0	0	0	N	JASMINE FILMS (305, YUSUF MEHERALLY ROAD, BOMBAY3 INDIA.)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493936	44	TRAILER OF  DHARMENDRA PLAYS POCKETMAAR 	1974	120	6	U-74677-MUM	0	0x000069E900000000	1974-03-27 00:00:00	JOGINDER SINGH LUTHRA & RAMESH LAKHANPAUL	12	0	184	U-74677-1974-MUM	0	0	0	N	CINE MANDIR (3/3 AIRCONDITIONED MARKET, TARDEO, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493937	105	BEAT THE HEART 	1974	120	6	U-74678-MUM	0	0x000069E900000000	1974-03-27 00:00:00	GLOBE PRODUCTIONS	12	0	0	U-74678-1974-MUM	0	0	0	N	K. D. MASTER 2/2 SCHEHRAZADE , COLOBAI BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493938	61	''A TOW WAY PROCESS ''	1974	120	6	U-74679-MUM	0	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74679-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493939	44	COTTON NUVACRON II	1986	120	6	U-7468-MUM	60.96	0x00007B8700000000	1986-08-01 00:00:00	SHIV KUMAR FILMS.	12	0	0	U/7468/1986	0	0	0	N	SHRIV KUMAR, SHIV KUMAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493940	44	LOAL AUR ARVIND	1974	120	6	U-74680-MUM	0	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74680-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493941	70	VOILENCE WHAT PRICE WHO PAYS (NO. 1)	1974	120	6	U-74681-MUM	0	0x000069EA00000000	1974-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74681-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493942	61	LAKSHADVEP	1974	120	6	U-74682-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION,.GOVT. OF INDIA	12	0	0	U-74682-1974-MUM	0	0	0	N	FILMS DIVISION,.GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493943	61	SKYLAB  OUTPOST IN SPACE	1974	120	6	U-74683-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-74683-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE (4 NEW MARINE LINES, BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493944	61	POOR LITTLE LACCHI	1974	120	6	U-74684-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-74684-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493945	61	HIGHROAD OF ADVENTURE	1974	120	6	U-74685-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-74685-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493946	61	SAGA OF SHIPPING 	1974	120	6	U-74686-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U-74686-1974-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493947	61	DR GUSTAV HUSAK VISITS INDIA	1974	120	6	U-74687-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74687-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493948	43	KAL AAJ AUR KAL	1974	120	6	U-74688-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	JASWANT SINGH GUPTA AND R.P MEHTA. (4/6 AIR CONDITIONED MARKET, TARDO, BOMBAY34)	12	0	0	U-74688-1974-MUM	0	0	0	N	JUPITER FILMS (4/6 AIR CONDITIONED MARKET, TARDO, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493949	44	TRAILER OF CHORI CHORI	1974	120	6	U-74689-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	KEWAL P KASHYAP (224 FAMOUS CINE BUILDING MAHALAXMI B'BAY11)	12	0	0	U-74689-1974-MUM	0	0	0	N	K  P  K MOVIES (224 FAMOUS CINE BUILDING MAHALAXMI B'BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493950	44	CHILLI 	1986	120	6	U-7469-MUM	62.18	0x00007B8700000000	1986-08-01 00:00:00	SHIV KUMAR ,SHIV KUMAR FILMS	12	0	185	U/7469	0	0	0	N	SHIV KUMAR ,SHIV KUMAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493951	61	NOTHING LIKE LEATHER	1974	120	6	U-74690-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	K& V INDUSTRIES COMMISSION ERLA ROAD BOMBAY 56	12	0	0	U-74690-1974-MUM	0	0	0	N	MOHAN KAUL C/O RAUKI EFFECTS SERVICE 51,52 THE NATI SHORGE P. LTD NAGALNE SHALADEVI TEMPL ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493952	172	''SIMCO HAIR FIXER ''	1974	120	6	U-74691-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	H.H.JAGWANI ASVERTISING FILMS (JYOTI STUDIO KENNEDY BRIDGE BOMBAY)	12	0	0	U-74691-1974-MUM	0	0	0	N	H.H.JAGWANI ADVERTISING FILMS ,(JYOTI STUDIO KENNEDY BRIDGE ,BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493953	61	THE PRIZE	1974	120	6	U-74692-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	ME. ZAFAR HAI, CINEMA KSHAMA BHAVAN ,37, NEW MARINE LINES BOMBAY20	12	0	0	U-74692-1974-MUM	0	0	0	N	ME. ZAFAR HAI, CINEMA KSHAMA BHAVAN ,37, NEW MARINE LINES BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493954	61	DISPUTE	1974	120	6	U-74693-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL U.K	12	0	0	U-74693-1974-MUM	0	0	0	N	HINDUSTHAN AERONAUTICS LTD, NEW KAMANI CHAMBER 32 NICOL ROAD, BELLARD ESTATE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493955	58	AROUND THE SOVIET UNION NO. 95	1974	120	6	U-74694-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO , USSR	12	0	0	U-74694-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL CULTURAL SECTION, BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493956	82	SOVIET NO. 18 	1974	120	6	U-74695-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	CENTERAL DOC FIILM STUDIO USSR 	12	0	0	U-74695-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493957	105	SOVIET ARMY NO. 19 	1974	120	6	U-74696-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOC FILM STUDIO 	12	0	0	U-74696-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493958	61	CHOOSING VOCATION 	1974	120	6	U-74697-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-74697-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL, 42 NEPEAN SEA RD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493959	61	THE YELLOW TRAIL 	1974	120	6	U-74698-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FARBWERKE HOECHST AG  WESTCAERWAERY 	12	0	0	U-74698-1974-MUM	0	0	0	N	HOECHST PHARMACEUTRCAL PB NO 11123 BO,20 LTD  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493960	44	RANA PRATAP	1974	120	6	U-74699-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	N E & I F LTD	12	0	0	U-74699-1974-MUM	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493961	43	SABAKI MA	1954	120	6	U-747-MUM	0	0x00004D5600000000	1954-03-17 00:00:00	ROOPAM CHITRA.	12	0	0	U-747-1954-MUM	0	0	0	N	FILM EXCHANGE LITD. 12 RALAIN HOUSE, TRIBHUVAN RD. BOMBAY4	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493962	61	ENERGEEBOY & GIRL	1986	120	6	U-7470-MUM	0	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	0	185	U/7470/1986	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493963	44	KAL KI BAAT	1974	120	6	U-74700-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	N.E. & I. FILMS LTD NATIONAL HOUSE BOMBAY1	12	0	0	U-74700-1974-MUM	0	0	0	N	N.E. & I. FILMS LTD NATIONAL HOUSE BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493964	44	PATAL GANGA 	1974	120	6	U-74701-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	UNICEF , JORBEGH NEWS, DELHI	12	0	0	U-74701-1974-MUM	0	0	0	N	UNICEF , JORBEGH NEWS, DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493965	61	SCIENCE REPORT 148 B	1974	120	6	U-74702-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	ROBERT FOSTER (USA)	12	0	0	U-74702-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493966	61	SCIENCE REPORT 148A	1974	120	6	U-74703-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	ROBERT FOSTER USA	12	0	0	U-74703-1974-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493967	61	EPTSEARTH RESOURCE TECHNOLOGY SATELITE	1974	120	6	U-74704-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	AUDIO PRODUCTIONS (USA)	12	0	0	U-74704-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493968	44	NEW GLIMPESS OF DELHI	1974	120	6	U-74705-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	NOT READABLE 	12	0	0	U-74705-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493969	61	THE TREACHEROUS MAN 	1974	120	6	U-74706-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U-74706-1974-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493970	61	THE VICTORY STORY 	1974	120	6	U-74707-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74707-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493971	44	TRAILOR OF MY FRIEND 	1974	120	6	U-74708-MUM	0	0x000069EC00000000	1974-03-30 00:00:00	POONAM BHAI SHAH &NARAYAN BHAU PATEL,TIME STAR HOUSE 29TH RD PALI NAKA BANDRA BOMBAY	12	0	0	U-74708-1974-MUM	0	0	0	N	POONAM PICTURES P LTD .TIME STAR HOUSE 29TH ROAD PALI NAKA BANDRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493972	61	I;VE TRIES THEM ALL 	1974	120	6	U-74709-MUM	0	0x000069EF00000000	1974-04-02 00:00:00	M/S TRIO FILMS , JYOTI G. THAKUR STUDIO KENNEDY BRIDGE, BOMBAY7	12	0	0	U-74709-1974-MUM	0	0	0	N	M/S TRIO FILMS , JYOTI G. THAKUR STUDIO KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493973	61	ENERGEESQANDEEP PATIL	1986	120	6	U-7471-MUM	0	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	0	185	U/7471/1986	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493974	61	O RINAWAS OCEAN EXPO 75	1974	120	6	U-74710-MUM	0	0x000069EF00000000	1974-04-02 00:00:00	`NOT RTEADABLE	12	0	0	U-74710-1974-MUM	0	0	0	N	`NOT RTEADABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493975	44	JHUMRO	1974	120	6	U-74711-MUM	0	0x000069EF00000000	1974-04-02 00:00:00	CHILDREN;S FILM SOCIETY	12	0	0	U-74711-1974-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493976	44	PANDIT SHOLA NATH 	1974	120	6	U-74712-MUM	0	0x000069EF00000000	1974-04-02 00:00:00	CHILDREN'S FILM SOCIETY INDIA , HINGORAMI HOUSE, BOMBAY18	12	0	0	U-74712-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA , HINGORAMI HOUSE, BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493977	85	VOILENCE WHAT PRICE< WHO PAYS  NO. 2	1974	120	6	U-74713-MUM	0	0x000069EF00000000	1974-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74713-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493978	61	INDIAN NEWS REVIEW NO. 1329	1974	120	6	U-74714-MUM	0	0x000069F000000000	1974-04-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74714-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493979	105	INDIAN NEWS REVIEW NO.1329	1974	120	6	U-74715-MUM	0	0x000069F000000000	1974-04-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74715-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493980	61	COLD RODDERS	1974	120	6	U-74716-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74716-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI PATH CHANAKYAPURI NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493981	61	CHARLEY SQUASH GOES TO TOWN 	1974	120	6	U-74717-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74717-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493982	61	DOODLE FILM 	1974	120	6	U-74718-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-74718-1974-MUM	0	0	0	N	CONADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493983	61	MEDIUM: IS THE MESSAGE YOU KNOW 	1974	120	6	U-74719-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74719-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493984	61	ENERGEE 	1986	120	6	U-7472-MUM	28.65	0x00007B8700000000	1986-08-01 00:00:00	NEO FILMS.	12	0	185	U/7472	0	0	0	N	NEO FILMS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493985	61	FOR YOU MR. BELL	1974	120	6	U-74720-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74720-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493986	61	MECHNICAL KNEE	1974	120	6	U-74721-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74721-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493987	61	FUNDAMENTALS OF BOUNDARY LAYERS 	1974	120	6	U-74722-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NOT READABLE	12	0	0	U-74722-1974-MUM	0	0	0	N	NOT READABLE`	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493988	61	LIOW REYNOLDS LAGRANGIAN DESCRIPTIONS IN FLUID MECHANICS	1974	120	6	U-74723-MUM	0	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPAEDIA BRITANICA SDUCATIONAL CORPORATION .	12	0	0	U-74723-1974-MUM	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493989	61	PROJECT DISCOVERY A DEMONSTARTION IN EDCATION	1974	120	6	U-74724-MUM	0	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPEDIA BRITANICA EDU CORPORATION USA	12	0	0	U-74724-1974-MUM	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493990	61	CAVITATION	1974	120	6	U-74725-MUM	0	0x000069F100000000	1974-04-04 00:00:00	ENCYCLOPADIA BRITANNICA EDU CORP. USA	12	0	0	U-74725-1974-MUM	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493991	61	LOUISBOURG	1974	120	6	U-74726-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74726-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI PATH CHANAKYAPURI NEW DELHI21C	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493992	61	HIGH STEEL	1974	120	6	U-74727-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74727-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493993	61	KEEPERS OF WILDLIFE	1974	120	6	U-74728-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-74728-1974-MUM	0	0	0	N	CANIDIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493994	61	HERE IS CANADA 	1974	120	6	U-74729-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA ) CANADA	12	0	0	U-74729-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493995	61	TRL. OF 'BOSTONIANS	1986	120	6	U-7473-MUM	0	0x00007B8A00000000	1986-08-04 00:00:00	ISMAIL MERCHAND. (UK)	12	0	184	U/7473/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493996	61	ESKIMOFIGHT FOR LIFE 	1974	120	6	U-74730-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74730-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION DELHI21	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493997	61	CHRISTMANO AT MOUSE FACTORY	1974	120	6	U-74731-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74731-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493998	61	LADIES & GENTLEMEN MR. LEANARD COHEN	1974	120	6	U-74732-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74732-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
493999	61	ADELAIDE VILLAGE 	1974	120	6	U-74733-MUM	0	0x000069F100000000	1974-04-04 00:00:00	NOT READABLE	12	0	0	U-74733-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494000	61	SHEER SPORT	1974	120	6	U-74734-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT GOVT.CANADA)	12	0	0	U-74734-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494001	61	BUSTER KEATON RIDES AGAIN 	1974	120	6	U-74735-MUM.	16	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-74735-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER 	626	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494002	61	NOT READABLE 	1974	120	6	U-74736-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74736-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494003	61	REDEVELOPMENT IN WINDSOONTARIO	1974	120	6	U-74737-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74737-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494004	61	180 ID MAX	1974	120	6	U-74738-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-74738-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494005	61	ASSIGNMENT NORTHWEST 	1974	120	6	U-74739-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT, OF CANADA 	12	0	0	U-74739-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494006	61	SIVARAM	1986	120	6	U-7474-MUM	0	0x00007B8A00000000	1986-08-04 00:00:00	MR. PREM KISHAN	12	0	185	U/7427	0	0	0	N	MR. PREM KISHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494007	88	LA POULEHE GRISE 	1974	120	6	U-74740-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NATIONAL FILM BOARD & CARAD 	12	0	0	U-74740-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSIO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494008	61	QUESTION OF IMMUNITY 	1974	120	6	U-74741-MUM	0	0x000069F200000000	1974-04-05 00:00:00	NOT READABLE	12	0	0	U-74741-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494009	61	CLIPSES OF KASHMIR	1972	120	6	U-74742-MUM	0	0x0000671900000000	1972-04-06 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	0	U-74742-1972-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494010	61	QUESTION OF TELEVISION VOILENCE	1974	120	6	U-74743-MUM	0	0x000069F300000000	1974-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74743-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494011	44	MUSHAHIRA	1974	120	6	U-74744-MUM	0	0x000069F300000000	1974-04-06 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE OPP GPO BOMBAY1	12	0	0	U-74744-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE OPP GPO BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494012	51	SUGANDHI KATLA 	1974	120	6	U-74745-MUM	0	0x000069F300000000	1974-04-06 00:00:00	NOT READABLE	12	0	0	U-74745-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494013	44	DOST	1974	120	6	U-74746-MUM	0	0x000069F500000000	1974-04-08 00:00:00	Mr. PREMNATH MANCHARDA HILL VIEW NO 241 HILL ROAD BOMBAY50	12	0	0	U-74746-1974-MUM	0	0	0	N	Mr. PREMNATH MANCHARDA HILL VIEW NO 241 HILL ROAD BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494014	61	PINSCREEN 	1974	120	6	U-74747-MUM	0	0x000069F500000000	1974-04-08 00:00:00	NOT READABLE	12	0	0	U-74747-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494015	61	UNDERGROUND MOVIE	1974	120	6	U-74748-MUM	0	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD G CANADA	12	0	0	U-74748-1974-MUM	0	0	0	N	CONDITION HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494016	61	SUNNY  MUNCHY CRUNCHY NATURAL FOOD SHOP 	1974	120	6	U-74749-MUM	0	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-74749-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494017	44	I.T. B.P. (INDO TIBETAN BORDER POLICE	1986	120	6	U-7475-MUM	0	0x00007B8A00000000	1986-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7475	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494018	61	PLANT NUTRIENTS NILROGEN PHOSPHERUS POTASSIUM	1974	120	6	U-74750-MUM	0	0x000069F500000000	1974-04-08 00:00:00	JAGDISH BANARJEE 2 BHAVANESHWER TERRACE WARLI NAKA BOMBAY18	12	0	0	U-74750-1974-MUM	0	0	0	N	JAGDISH BANARJEE 2 BHAVANESHWER TERRACE WARLI NAKA BOMBAY18	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494019	61	TILL	1974	120	6	U-74751-MUM	0	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD G CANADA GOVT OF CANDA	12	0	0	U-74751-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494020	61	WHAT IS LIFE	1974	120	6	U-74752-MUM	0	0x000069F500000000	1974-04-08 00:00:00	NATIONAL FILM BOARD OF CANADA (BOARD OF CANADA )	12	0	0	U-74752-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494021	61	SELF RELANCE IN AERONAUTICS	1974	120	6	U-74753-MUM	0	0x000069F500000000	1974-04-08 00:00:00	M.V. KRISHNASWAMY 68 MAIN ROAD BOMBAY3	12	0	0	U-74753-1974-MUM	0	0	0	N	M.V. KRISHNASWAMY 68 MAIN ROAD BOMBAY3	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494022	61	BEHIND THE BREADLINE	1974	120	6	U-74754-MUM	0	0x000069F600000000	1974-04-09 00:00:00	SHRI S.S SUKHDEV UNITED FILM ARTS BOMBAY 18	12	0	0	U-74754-1974-MUM	0	0	0	N	SHRI GOPAL MAHESH ,GENERAL MANAGER M/S UNITED FILMS ANS 14 ROAD HOUSE WARLI GALLI 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494023	61	THE HARE KRISHNA PEOPLE	1974	120	6	U-74755-MUM	0	0x000069F600000000	1974-04-09 00:00:00	JOHN PRIESSER (USA)	12	0	182	U-74755-1974-MUM	0	0	0	N	INTERNATIONAL SOCIETY FOR KRISHNA CONSCIOUSNESS JUHU B54	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494024	44	PUGLI	1974	120	6	U-74756-MUM	0	0x000069F600000000	1974-04-09 00:00:00	YUSUF HASAN	12	0	0	U-74756-1974-MUM	0	0	0	N	ASHA ART INTERNATIONAL 5 TULSIKHAR PALI ROAD BOMBAY57	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494025	61	WHO PAYS THE PRICE	1974	120	6	U-74757-MUM	0	0x000069F600000000	1974-04-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74757-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494026	85	VOLENCEWHAT PRICE  WHO PAYS NO3	1974	120	6	U-74758-MUM	0	0x000069F600000000	1974-04-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74758-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494027	61	ESTABLISHING WORK STANDARD BY SAMPLING	1974	120	6	U-74759-MUM	0	0x000069F700000000	1974-04-10 00:00:00	UNIVERSITY OF CALIFORNIA, ART MEDIA U.S.A	12	0	0	U-74759-1974-MUM	0	0	0	N	AMA EDU. PVT. LTD, DR. D.N. ROAD, BOMBAY400001	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494028	61	GOOD HEALTH FOR THE FAMILY 	1986	120	6	U-7476-MUM	14.63	0x00007B8A00000000	1986-08-04 00:00:00	INSIGHT FILM PRODUCTION	12	0	185	U/7476	0	0	0	N	INSIGHT FILM PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494029	61	INDIAN NEWS REVIEW NO. 1230	1974	120	6	U-74760-MUM	0	0x000069F700000000	1974-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74760-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494030	61	INDIAN NEWS REVIEW NO. 1330	1974	120	6	U-74761-MUM	0	0x000069F700000000	1974-04-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74761-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494031	60	FIFTHFIVE YEAR PLAN OF THE STATE	1974	120	6	U-74762-MUM	0	0x000069F700000000	1974-04-10 00:00:00	DIR. OF INF. J&k GOVT.	12	0	0	U-74762-1974-MUM	0	0	0	N	FILM & PHOTO OFFICER DEPT. OF INFORMATION GOVT. OF J&K	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494032	60	NEWS REEL NO. 33	1974	120	6	U-74763-MUM	0	0x000069F700000000	1974-04-10 00:00:00	DIRECTOR OF INFORMATION JAMMU & KASHMIR GOVT.	12	0	183	U-74763-1974-MUM	0	0	0	N	FILM & PHOTO OFFICER DEPARTMENT OF INFORMATION JAMMU & KASHMIR GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494033	44	KISI KA DAR NAHIN 	1974	120	6	U-74764-MUM	0	0x000069F700000000	1974-04-10 00:00:00	NOT READABLE	12	0	0	U-74764-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494034	61	ALONG THE ROADS OF LATIVIA 	1974	120	6	U-74765-MUM	0	0x000069F700000000	1974-04-10 00:00:00	RIGA FILM STADIO 	12	0	0	U-74765-1974-MUM	0	0	0	N	USSR CONSALATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494035	61	AFTER A WORK SHIFT 	1974	120	6	U-74766-MUM	0	0x000069F700000000	1974-04-10 00:00:00	NOT READABLE	12	0	0	U-74766-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494036	61	SOVIET ARMY MP/ 20	1974	120	6	U-74767-MUM	0	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-74767-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494037	44	TRAILER OF  AAP KI KASAM 	1974	120	6	U-74768-MUM	0	0x000069F700000000	1974-04-10 00:00:00	SHRI J OM PRAKASH , FILMYUG PVT LTD, BOMBAY	12	0	184	U-74768-1974-MUM	0	0	0	N	FILMYUG PVT. LTD, MAYUR TILAK ROAD, SANTA CRUZ WEST, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494038	61	MOSCOW FILM REVIEW NO.4	1974	120	6	U-74769-MUM	0	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY STUDIO 	12	0	0	U-74769-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494039	61	AAREY BUTTER 	1986	120	6	U-7477-MUM	0	0x00007B6B00000000	1986-07-04 00:00:00	AMAR KAKKAD AUDIO VISUALS AIDS	12	0	185	U-7477-86	0	0	0	N	AMAR KAKKAD AUDIO VISUALS AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494040	61	AROUND THE SOVIET UNION NO. 106	1974	120	6	U-74770-MUM	0	0x000069F700000000	1974-04-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO  USSR	12	0	0	U-74770-1974-MUM	0	0	0	N	USSR CONSUALATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494041	44	LACTO CALAMINE KI BAHAR	1974	120	6	U-74771-MUM	0	0x000069F700000000	1974-04-10 00:00:00	MRS. KAMLA SHARMA, WIDSCREEN	12	0	0	U-74771-1974-MUM	0	0	0	N	KAMLA SHARMA, WIDCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494042	61	RALLIMIX 	1974	120	6	U-74772-MUM	0	0x000069FD00000000	1974-04-16 00:00:00	NOT READABLE	12	0	0	U-74772-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494043	44	TRAILER OF HAMRAHI 	1974	120	6	U-74773-MUM	0	0x000069F800000000	1974-04-11 00:00:00	NOT READABLE	12	0	0	U-74773-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494044	44	TR. OF GHARIBI HATAO 	1974	120	6	U-74774-MUM	0	0x000069F800000000	1974-04-11 00:00:00	R K MIDHA 	12	0	184	U-74774-1974-MUM	0	0	0	N	4 V PICTURES , TULSI 30 RD, KHAR B 52 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494045	61	NORTH OF 60 EAST	1974	120	6	U-74775-MUM	0	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-74775-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494046	61	THE SEA	1974	120	6	U-74776-MUM	0	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74776-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494047	61	STREET OF SAIGAON	1974	120	6	U-74777-MUM	0	0x000069FC00000000	1974-04-15 00:00:00	NATIONAL BOARD OF CANADA CORP. OF CANADA (CANADA)	12	0	0	U-74777-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494048	61	LIVE HAPPY FOODS FROM DIPY,S 	1974	120	6	U-74778-MUM	0	0x000069FC00000000	1974-04-15 00:00:00	NOT READABLE	12	0	0	U-74778-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494049	44	SUHAG RAAT 	1974	120	6	U-74779-MUM	0	0x000069FC00000000	1974-04-15 00:00:00	J MAHESH ART FILMS 	12	0	0	U-74779-1974-MUM	0	0	0	N	MAHESH JAIN SEAIVIEW HOTEL , REAMNO 31 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494050	44	VICKS ORANGE FLAVOUR	1986	120	6	U-7478-MUM	14.33	0x00007B8A00000000	1986-08-04 00:00:00	TELEVISION RADIO AND MOTION PICTURES.	12	0	0	U/7478/1986	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494051	44	TRAILER OF ANJAN RAAHEN 	1974	120	6	U-74780-MUM	0	0x000069FD00000000	1974-04-16 00:00:00	M/S MOHAN FILMS , SAHLOK MANSION, KHER B  52	12	0	0	U-74780-1974-MUM	0	0	0	N	MOHAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494052	61	LORD BAHU BALI	1974	120	6	U-74781-MUM	0	0x000069FD00000000	1974-04-16 00:00:00	P.VENKATRAO.	12	0	0	U-74781-1974-MUM	0	0	0	N	P VENKATRAO C/O M/S. MODERN 16, CINE LAB PVT. LTD. SEHAL BLDG., PRABHADEVI, BOMBAY25	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494053	44	NAYA SAVERA 	1974	120	6	U-74782-MUM	0	0x000069FD00000000	1974-04-16 00:00:00	N. E. I. F. LTD. NATIONAL HOUSE, TULCH ROAD, BOMBAY1	12	0	0	U-74782-1974-MUM	0	0	0	N	N. E. I. F. LTD. NATIONAL HOUSE, TULCH ROAD, BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494054	61	INDIAN NEWS  REVIEW NO.1331	1974	120	6	U-74783-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	FILMS DIVISION ,GOVT G INDIA	12	0	0	U-74783-1974-MUM	0	0	0	N	FILMS DIVISION ,GOVT G INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494055	61	INDIAN NEWS REVIEW NO. 1331 	1974	120	6	U-74784-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74784-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494056	61	VIOLENCE WHAT PRICE  WHO PAYS 	1974	120	6	U-74785-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74785-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494057	44	HINSA KI KIMAT KAUN ADA KARATA HAI	1974	120	6	U-74786-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74786-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494058	44	AAP KI KASAM	1974	120	6	U-74787-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	SHRI J. OM PRAKASH.	12	0	0	U-74787-1974-MUM	0	0	0	N	FILMYUG PVT. LTD. MAYUR TILAK ROAD, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494059	44	TO OF DO NUMBER KE AMERE 	1974	120	6	U-74788-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	NOT READABLE	12	0	0	U-74788-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494060	61	BRING THE WORLD TO THE CLASSROOM	1974	120	6	U-74789-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	F. B. EDUCATIONAL CORP.	12	0	0	U-74789-1974-MUM	0	0	0	N	COMEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494061	61	LAMBROTHE VARSATILE THREWE WHEELER	1986	120	6	U-7479-MUM	0	0x00007B8A00000000	1986-08-04 00:00:00	KESHAV NAIDU.	12	0	185	U-7479-1986-MUM	0	0	0	N	KESHAV NAIDU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494062	61	WORK OF THE KIDNEYS 	1974	120	6	U-74790-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	E.B. EDUCATIONAL CORP 	12	0	0	U-74790-1974-MUM	0	0	0	N	COMEL SANDHURSL BNDS C.P. READ , BOMBAY =7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494063	44	ANKUR	1974	120	6	U-74791-MUM	0	0x000069FE00000000	1974-04-17 00:00:00	BLAZE FILM ENTERPRISES PVT. LTD.	12	0	0	U-74791-1974-MUM	0	0	0	N	BLAZE FILM ENTERPRISES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494064	82	AROUND THE SOVIET UNION NO. 96 	1974	120	6	U-74792-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO , USSR 	12	0	0	U-74792-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494066	61	PROBLEMS OF CONSERVATION 	1974	120	6	U-74794-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL CORP.	12	0	0	U-74794-1974-MUM	0	0	0	N	COMEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494067	44	DHARMENDAR PLAYS POCKET MAAR	1974	120	6	U-74795-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	CINE MANDIR, 3/3 AIR CONDITION MARKET, TARDEO BOMBAY34	12	0	0	U-74795-MUM	0	0	0	N	RAMESH LAKHANPAL & JOGIND 38NORTH BOMBAY SOCIETY SING LUTHRA JUHU BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494068	61	FASTER, HIGHER STRONGER 	1974	120	6	U-74796-MUM	0	0x000069FF00000000	1974-04-18 00:00:00	CENTRAL DOCUMENTARY , AIM STUDIO USSR	12	0	0	U-74796-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494069	85	 A GUEST IS AS A GOD	1974	120	6	U-74797-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATION, KSHAM BHAVA, BOMBAY20	12	0	0	U-74797-1974-MUM	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATION, KSHAM BHAVA, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494070	61	WINDS OF FOGA 	1974	120	6	U-74798-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-74798-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494071	61	OFF SHORE	1974	120	6	U-74799-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74799-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494072	51	SUBHADRA HARAN	1983	120	6	U-748-MUM	3961	0x0000776400000000	1983-09-07 00:00:00	BASANT PICTURES	12	0	0	U/748/1983	0	0	0	N	BASANT PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494073	44	HARYANA SAMACHAR DARSHAN NO.4 1980	1986	120	6	U-7480-MUM	0	0x00007B8C00000000	1986-08-06 00:00:00	DIRECTOR, PUBLIC RELATION GOVT.OF HARYANA	12	0	183	U/7480/1986	0	0	0	N	PUBLIC RELATION,GOVT.OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494074	61	WHERE THERE IS SMOKE	1974	120	6	U-74800-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74800-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION  (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494075	61	OSKEE WEE WEE 	1974	120	6	U-74801-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL BOARD OF CANADA(GOVT G. CANADA)	12	0	0	U-74801-1974-UM	0	0	0	N	CANIDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494076	61	SPECIALIST	1974	120	6	U-74802-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74802-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494077	44	MUJHE NAM SE PUKARO	1974	120	6	U-74803-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	VIBHUTI NARAYAN SINGH	12	0	0	U-74803-1974-MUM	0	0	0	N	URMI PICRTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494078	44	HAMRAHI	1974	120	6	U-74804-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	SUBHASH SAGAR	12	0	0	U-74804-MUM	0	0	0	N	SAGAR ART CORPORATION NATRAJ STUDIOS, 194 RURLA ROAD, BOMBAY69	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494079	44	TRAILER OF GOONJ	1974	120	6	U-74805-MUM	0	0x00006A0000000000	1974-04-19 00:00:00	A.V. MOHON	12	0	0	U-74805-MUM	0	0	0	N	SANGAM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494080	44	SANGAM 	1974	120	6	U-74806-MUM	0	0x00006A0100000000	1974-04-20 00:00:00	NOT READABLE	12	0	0	U-74806-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494081	44	NAYA SAVERA	1974	120	6	U-74807-MUM	0	0x00006A0100000000	1974-04-20 00:00:00	S.R. SAAZ, PROPRIETAR AMMAA MOVIE MAKERS ASSOCIATION 4/5 KAZI BLOKS. BOMBAY50	12	0	0	U-74807-1974-MUM	0	0	0	N	S.R. SAAZ, PROPRIETAR AMMAA MOVIE MAKERS ASSOCIATION 4/5 KAZI BLOKS. BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494082	44	TRAILERS OF DHUEN KI LAKEERT	1974	120	6	U-74808-MUM	0	0x00006A0100000000	1974-04-20 00:00:00	ROOPNJAL PVT. LTD.  43 BNHPAN CHURCH DALAL, STREET BOMBAY1	12	0	0	U-74808-1974-MUM	0	0	0	N	ROOPNJAL PVT. LTD.  43 BNHPAN CHURCH DALAL, STREET BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494083	44	PHIR KAB MILOGI	1974	120	6	U-74809-MUM	0	0x00006A0100000000	1974-04-20 00:00:00	SHRI. HARIL MEHRA 91 MARINE DRIVE BOMBAY2	12	0	0	U-74809-1974-MUM	0	0	0	N	SHRI. HARIL MEHRA 91 MARINE DRIVE BOMBAY2	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494084	61	PLASTICULTURE	1986	120	6	U-7481-MUM	0	0x00007B8C00000000	1986-08-06 00:00:00	SERBJEETSINGH.	12	0	182	U/7481/1986	0	0	0	N	D. DESAI	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494085	44	MEN HOON CHATUR SIYAR	1974	120	6	U-74810-MUM	0	0x00006A0100000000	1974-04-20 00:00:00	SPACE APPLICATIONS CENTRE SAFEYABAD COLLEGE BUILDING, AHMEDABAD380015	12	0	0	U-74810-1974-MUM	0	0	0	N	SPACE APPLICATIONS CENTRE AHMEDABAD380015	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494086	61	YOU DONT BACK DOWN 	2017	120	6	U-74811-MUM	0	0x0000A7E200000000	2017-09-02 00:00:00	NATIONAL  FILM BOARD CANADA 	12	0	0	U-74811-1974-MUM	0	0	0	N	CANDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494087	61	20 MILLION PEOPLE	1974	120	6	U-74812-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA) CANADA	12	0	0	U-74812-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494088	61	WIDE WORLD OF CALICO	1974	120	6	U-74813-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	S. K. BHATTACHARYA	12	0	0	U-74813-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494089	61	ROPLAS FIBREGLASS BODIES	1974	120	6	U-74814-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U-74814-1974-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BUILDING SR. P.M. ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494090	44	TOWARDS  A MEW LIFE	1974	120	6	U-74815-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	P.T. JANI	12	0	0	U-74815-1974-MUM	0	0	0	N	P.T. JANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494091	44	SAMAY KI PUKAR	1974	120	6	U-74816-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	`P. T. JANI, SHRIKRISHNA BOARDING HOUSE, ROOM, NO. 12 BOMBAY4	12	0	0	U-74816-1974-MUM	0	0	0	N	P. T. JANI, SHRIKRISHNA BOARDING HOUSE, ROOM, NO. 12 BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494092	61	NATIONAL CHEMICAL LABORATORY IN THE SERVICE OF NATION	1974	120	6	U-74817-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	M/S CHITRA BHARTI	12	0	0	U-74817-1974-MUM	0	0	0	N	M. K. NAVANDAR PARTNER CHITRA BHARLI, 759/994 PROHAL ROAD, POONA4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494093	43	KAAL ANE AAJ	1974	120	6	U-74818-MUM	0	0x00006A0300000000	1974-04-22 00:00:00	NOT READABLE	12	0	0	U-74818-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494094	44	APNA SUKH APNE HATH	1974	120	6	U-74819-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	ARPI MOVIOES PVT. LTD. 519 LOHGA BHAVREA P. D. DMELO , ROAD, BOMBAY9	12	0	0	U-74819-1974-MUM	0	0	0	N	ARPI MOVIOES PVT. LTD. 519 LOHGA BHAVREA P. D. DMELO , ROAD, BOMBAY9	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494095	61	NEWS MAGAZINE NO. 81 	1986	120	6	U-7482-MUM	0	0x00007B8C00000000	1986-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7482/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494098	44	TR. HAMRAHI 	1974	120	6	U-74822-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS P. LTD 	12	0	0	U-74822-1974-MUM	0	0	0	N	PRASAD PRODUCTIONS P. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494099	44	TRAILER OF SASURAL	1974	120	6	U-74823-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS LTD	12	0	184	U-74823-1974-MUM	0	0	0	N	PRASAD PRODUCTIONS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494100	44	TRAILOR OF BETI BETE	1974	120	6	U-74824-MUM	0	0x00006A0400000000	1974-04-23 00:00:00	PRASAD PRODUCTIONS (P) LTD 810 BOMBAY MARKET TARDEO BOMBAY 34	12	0	0	U-74824-1974-MUM	0	0	0	N	 PRASAD PRODUCTIONS (P) LTD 810 BOMBAY MARKET ;TARDEO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494101	44	TRAILER OF PUGLI	1974	120	6	U-74825-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	ASHA ART INTERNATIONAL	12	0	184	U-74825-1974-MUM	0	0	0	N	S KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494102	61	I N R NO 1332 (EASTERN EDITION)	1974	120	6	U-74826-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74826-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494103	61	I N R NO. 1332 (REVS)	1974	120	6	U-74827-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-74827-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494104	208	MAHARASHRA NEWS NO. 263 	1974	120	6	U-74828-MUM	0	0x00006A0500000000	1974-04-24 00:00:00	NOT READABLE	12	0	0	U-74828-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494105	61	JOHN	1974	120	6	U-74829-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESEARCH UNIT U.K	12	0	0	U-74829-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494106	44	TRL. OF SAMUNDAR	1986	120	6	U-7483-MUM	0	0x00007B8D00000000	1986-08-07 00:00:00	MUSHIR  RIAZ, M.R. PRODCTION (P) LTD.	12	0	184	U/7483	0	0	0	N	MUSHIR  RIAZ, M.R. PRODCTION (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494107	61	JANE  (SCENES)	1974	120	6	U-74830-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESEARCH UNIT	12	0	0	U-74830-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494108	61	A TWO YEARS OLD GOES TO HOSPITAL 	1974	120	6	U-74831-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	TAVISTOCK CHILD DEVELOPMENT RESERCH UNITR , U.K	12	0	0	U-74831-1974-MUM	0	0	0	N	N. E. & I. F. LTD. NATIONAL HOUSE, APOLLO BUNDER, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494109	61	CHEMICAL FAMILIES	1974	120	6	U-74832-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	DAVID SON FILMS	12	0	0	U-74832-1974-MUM	0	0	0	N	N.E.&L.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494110	61	GASES AND HOW THEY COMBINE	1974	120	6	U-74833-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	NOT READABLE	12	0	0	U-74833-1974-MUM	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494111	61	GAS PRESSURE AND MOLECULAR COLLISIONS	1974	120	6	U-74834-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	EDUCATIONAL SERVICES INCORPORATED. USA	12	0	187	U-74834-1974-MUM	0	0	0	N	N.E & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494112	61	CHEMICAL BONDING 	1974	120	6	U-74835-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	DOVIDSON FILMS , USA 	12	0	0	U-74835-1974-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494113	61	THE HYDROGEN ATOM AS VIEWED BY QUANTUM MECHANICS	1974	120	6	U-74836-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	DAVIDSON FILMS USA	12	0	0	U-74836-1974-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494114	61	ELECTRIC INTERACTIONS IN CHUMISTAY 	1974	120	6	U-74837-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	WEXTER FILMS , USA 	12	0	0	U-74837-1974-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494115	61	PICTURES OF HEALTH	1974	120	6	U-74838-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	F. B. PRODUCTIONS FILM CENTER V68 TARDEO ROAD, BOMBAY34	12	0	0	U-74838-1974-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTER V68 TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494116	44	TRAILER OF 'DOST'	1974	120	6	U-74839-MUM	0	0x00006A0600000000	1974-04-25 00:00:00	NOT READABLE	12	0	0	U-74839-1974-MUM	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494117	44	TRL OF KING KONG 	1986	120	6	U-7484-MUM	85.6	0x00007B8E00000000	1986-08-08 00:00:00	DINO DE LAURENTIIS.(UK)	12	0	184	U/7484/1986	0	0	0	N	DISCOVERY OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494118	44	TRAILER OF KHOON KI KIMAT	1974	120	6	U-74840-MUM	0	0x00006A0700000000	1974-04-26 00:00:00	JAGDISH SHARMA	12	0	184	U-74840-1974-MUM	0	0	0	N	VEENA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494119	44	TO OF PHIR KAB MILOGI 	1974	120	6	U-74841-MUM	0	0x00006A0700000000	1974-04-26 00:00:00	NOT READABLE	12	0	0	U-74841-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494120	61	PORTRAIT OF A HUMANIST	1974	120	6	U-74842-MUM	0	0x00006A0700000000	1974-04-26 00:00:00	`FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74842-1974-MUM	0	0	0	N	`FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494121	70	VOICE OF THE PEOPLE	1974	120	6	U-74843-MUM	0	0x00006A0700000000	1974-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-74843-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494122	44	TRAILER OF ALINGAN	1974	120	6	U-74844-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	MRS P P JAVERI.	12	0	184	U-74844-1974-MUM	0	0	0	N	SHRI P P JAVERI, C/O JASMINE FILMS BOMBAY3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494123	44	KHOON KI KIMAT	1974	120	6	U-74845-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	JAGDISH SHARMA, VEENA FIMS, AW NORTH BOMBAY SOCIETY, BOMBAY54	12	0	0	U-74845-1974-MUM	0	0	0	N	VEENA FILMS A20 NORHT BOMBAY HOUSING SOCIETY, JUHU SANTACRUZ, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494124	44	TANDURUSTI KI TAAL	1974	120	6	U-74846-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	NOT READABLE	12	0	0	U-74846-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494125	61	NO OTHER CHOICE	1974	120	6	U-74847-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES 6A RESHMI CARMAEFALAL ROAD BOMBAY26	12	0	0	U-74847-1974-MUM	0	0	0	N	M/S TELEVISION RADIO & MOTION PICTURES 6A RESHMI CARMAEFALAL ROAD BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494126	61	A CONVERSATION WITH VICE PRESIDENT GERALD E. FORD	1974	120	6	U-74848-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	US INFORMATION AGENCY USA	12	0	0	U-74848-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES, 4 NEW MARINE LINES, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494127	61	VISION USA 20 	1974	120	6	U-74849-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	THOKAS CRAVEN	12	0	0	U-74849-1974-MUM	0	0	0	N	UNITED STATE IMFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494128	44	EK GAON KI KAHANI 	1986	120	6	U-7485-MUM	0	0x00007B9100000000	1986-08-11 00:00:00	S.S. ODEROI ART COMMERCIA ADVT. PVT. LTD. 	12	0	185	U-7485-86	0	0	0	N	ART COMMERCIA ADVERTISING PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494129	61	O.K. CAMERA	1974	120	6	U-74850-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74850-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494130	61	PEOPLE OF THE SEAL ESKIMO SUMMER	1974	120	6	U-74851-MUM	0	0x00006A0800000000	1974-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74851-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494131	61	SCIENCE REPORT 149 B 	1974	120	6	U-74852-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	ROBERT FOSTER , USA	12	0	0	U-74852-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVICE 4 NEW UNES BOMBAY  20 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494132	61	FREEDOM TO LEARN 	1974	120	6	U-74853-MUM	0	0x000069EB00000000	1974-03-29 00:00:00	UNITED FILM SERVIES , USA 	12	0	0	U-74853-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INTERMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494133	44	US  PAAR 	1974	120	6	U-74854-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NOT READABLE	12	0	0	U-74854-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494134	61	THE OASIS 	1974	120	6	U-74855-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	KEITH ALLANS (M/S KAPPA 1A MOUSTHA ANIVERSE ROAD, BOMBAY)	12	0	0	U-74855-1974-MUM	0	0	0	N	KEITH ALLANS (M/S KAPPA 1A MOUSTHA ANIVERSE ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494135	61	THE PEARLY YEATS	1974	120	6	U-74856-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74856-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494136	61	DONT KNOCK THE OX 	1974	120	6	U-74857-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-74857-1974-MUM	0	0	0	N	CANADIAN HIGH CAMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494137	61	CHALLEGE FOR THE CHURCH	1974	120	6	U-74858-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74858-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494138	61	L' HOMME NOVEAU	1974	120	6	U-74859-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74859-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494139	61	THE NEW PASSION II	1986	120	6	U-7486-MUM	0	0x00007B9100000000	1986-08-11 00:00:00	M/S. SYNCHRONY ASSOCIATES	12	0	185	U-7486-1986-MUM	0	0	0	N	M/S. SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494140	61	PEOPLE OF THE SEAL : ESKIMO WINTER	1974	120	6	U-74860-MUM	0	0x00006A0A00000000	1974-04-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74860-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI PATH, CHANYAKAPATI NEW DELHI23	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494141	44	RUMOURS	1974	120	6	U-74861-MUM	0	0x00006A0B00000000	1974-04-30 00:00:00	RANJEET SINGH ,120 MAHHAJI   PARLE DELHI 18	12	0	0	U-74861-1974-MUM	0	0	0	N	PREM PAUL MOOIVTA K30B KALKALI ,NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494142	44	IMTIHAAN	1974	120	6	U-74862-MUM	0	0x00006A0B00000000	1974-04-30 00:00:00	NOT READABLE 	12	0	0	U-74862-1974-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494143	61	ELECTRO CHEMICAL CELLS 	1974	120	6	U-74863-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MALENI STUDY 	12	0	0	U-74863-1974-MUM	0	0	0	N	N. EDU & INF FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494144	61	SHAPES AND POLARITIES OF MOLECULES	1974	120	6	U-74864-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL STUDY USA	12	0	0	U-74864-1974-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494145	61	INTRODUCTIONS TO REACTION KNETICS	1974	120	6	U-74865-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIAL S STUDY U.S.A	12	0	0	U-74865-1974-MUM	0	0	0	N	N. E.  & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494146	61	MOLECULAR MOTIONJS	1974	120	6	U-74866-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIALS STUDY U.S.A	12	0	0	U-74866-1974-MUM	0	0	0	N	N. E. &. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494147	61	IONIZATION ENERGY	1974	120	6	U-74867-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIALS STUDY U.S.A	12	0	0	U-74867-1974-MUM	0	0	0	N	N. E, & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494148	61	EQUILIBRIUM	1974	120	6	U-74868-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	CHEMICAL EDUCATION MATERIALS STUDY U.S.A	12	0	0	U-74868-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494149	43	MAHITI CHITRA NO. 182	1974	120	6	U-74869-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	DIR. OF INFORMATION GOVT OF GUJRAT 	12	0	0	U-74869-1974-MUM	0	0	0	N	LIAISON OFFICER. GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494150	44	'' CHALLENGE ''	1986	120	6	U-7487-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	KAILASH SURENDRANATH FAR VIDEO FILMS PVT.	12	0	185	U/7487	0	0	0	N	FAR VIEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494151	82	INDIAN NEWS REVIEW NO. 1333	1974	120	6	U-74870-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74870-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494152	105	INDIAN NEWS REVIEW NO.1333	1974	120	6	U-74871-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74871-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494153	61	CHHATRAPATI SHIVAJI	1974	120	6	U-74872-MUM	0	0x00006A0C00000000	1974-05-01 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-74872-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494154	42	THE ATHLETES 	1974	120	6	U-74873-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-74873-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494155	87	OUR LAND AUSTRALIA 	1974	120	6	U-74874-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-74874-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494156	61	SPORTS MEDICINE	1974	120	6	U-74875-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	0	U-74875-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494157	61	AUSTRALIAN REPORT 	1974	120	6	U-74876-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	FILM AUSTRALIA	12	0	0	U-74876-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISHION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494158	61	NITROGEN FIXATION BY LEGUMES 	1974	120	6	U-74877-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	NOT READABLE	12	0	0	U-74877-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494342	51	BAHIRJI NAIK 	1974	120	6	U-75041-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	PRABHAKAR PICTURES 	12	0	0	U/75041/74	0	0	0	N	PRABHAKAR PICTURES 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494159	61	ESCAPE FROM THE SEA	1974	120	6	U-74878-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	WALLARE PRODUCTIONS LTD UK.	12	0	0	U-74878-1974-MUM	0	0	0	N	NATIONAL EDU INFORMATION FILMS LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494160	61	KADOYNG	1974	120	6	U-74879-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	ROY SIMPSON U,.K	12	0	0	U-74879-1974-MUM	0	0	0	N	N. E. & I. F. LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494161	61	TOOTY FRUITY 	1986	120	6	U-7488-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	S.S. OBEROI, ART COMMEROI ADVTG. PVT. LTD.	12	0	185	U/7488/1986	0	0	0	N	ART COMMERCIA ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494162	44	KORA KAGAG	1974	120	6	U-74880-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	NOT READABLE	12	0	0	U-74880-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494163	51	KAPAS KI UTTAM PHASAL KA RAHASYA	1974	120	6	U-74881-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	MR. JYOTI G.THAKUR	12	0	0	U-74881-1974-MUM	0	0	0	N	FILM MEDIA, 47, LAXMI INSURANCE BLDG, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494164	61	UNGRALEFUL LAND	1974	120	6	U-74882-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT CANADA)	12	0	0	U-74882-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494165	61	IMPERIAL SUNSET	1974	120	6	U-74883-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74883-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494166	44	TRAILER OF US PAAR	1974	120	6	U-74884-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	BASU CHATTERJI	12	0	0	U-74884-1974-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494167	61	GET THAT MAN	1974	120	6	U-74885-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	SHRI S.SUKHDEV, UNITED FILM ARTS	12	0	0	U-74885-1974-MUM	0	0	0	N	SHRI GOPAL K. MAHARESH UNITED FILM ARTS WORLI HILL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494168	61	SMALL WORLD 	1974	120	6	U-74886-MUM	0	0x00006A1200000000	1974-05-07 00:00:00	ATHOF RHMPROUCTION & LTD LONDON 	12	0	0	U-74886-1974-MUM	0	0	0	N	MRS. ALMEIDA PUBLIC RALALIER MANAGER AI R SADIA    BOMBAY 1  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494169	61	SEARCH INTO WHITE SPACE	1974	120	6	U-74887-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA SHANTI PATH, CHANAYAPANI NEW DELHI	12	0	0	U-74887-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494170	61	PAUL KANE GOES WEST	1974	120	6	U-74888-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74888-1974-MUM	0	0	0	N	CANADIAN GIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494171	61	WHEAT	1974	120	6	U-74889-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74889-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494172	61	IN THE SHADOW OF MAHATMA 	1986	120	6	U-7489-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	SHRI BALGOVIND SHRIWASTAVA, SEVEN ARTS ADVTG.	12	0	182	U-7489-1986-MUM	0	0	0	N	SHRI BALGOVIND SHRIWASTAVA, 6 AIR CONDITIONED MARKET 7th FLOOR , B 34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494173	61	PUBERTY IN BOYS 	1974	120	6	U-74890-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NOT READABLE	12	0	0	U-74890-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494174	61	CORPORATION GROWTH 	1974	120	6	U-74891-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74891-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494175	61	SCIENCE REPORT 149A	1974	120	6	U-74892-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	ROBERT FOSTER USA	12	0	0	U-74892-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE,4 NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494176	82	INDIAN NEWS REVIEW NO. 1334 	1974	120	6	U-74893-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U-74893-1974-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494177	105	INDIAN NEWS REVIEW NO.1334 (WESTERN EDITION)	1974	120	6	U-74894-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-74894-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494178	43	MAHILICHITRA NO. 183	1974	120	6	U-74895-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	NOT READABLE	12	0	0	U-74895-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494179	61	CHANGE	1974	120	6	U-74896-MUM	0	0x00006A1300000000	1974-05-08 00:00:00	S. S. OBEROI, ART COMERCIAL	12	0	0	U-74896-1974-MUM	0	0	0	N	S. S. OBEROI, ART COMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494180	44	DO BHAI	1974	120	6	U-74897-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	S. S. OBEROI , ART COMMERCIAL	12	0	0	U-74897-1974-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494181	85	LUCKNOW MY LUCKNOW 	1974	120	6	U-74898-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	SURESH NIGAM FILM PROD OFFICER UTTAR PRADESH GOVT. LACKMRW 	12	0	0	U-74898-1974-MUM	0	0	0	N	SURESH NIGAM FILM PROD OFFICER UTTAR PRADESH GOVT. LACKMRW 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494182	61	THEN AND NOW 	1974	120	6	U-74899-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74899-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494183	44	MUHABBAT	1954	120	6	U-749-MUM	0	0x00004D5600000000	1954-03-17 00:00:00	LAXMI PRODUCTION.	12	0	0	U-749-1954-MUM	0	0	0	N	BOMBAY FILMS CIRCUIT,112 MAIN RD., DADAR, BOMABY14	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494184	44	TRL. OF ''MAA KI SAUGANDH''	1986	120	6	U-7490-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	RAVI ANAND	12	0	184	U/7490	0	0	0	N	RAVI ANAND. G  3, BRIGHT LANDS, TURNER RD. BANDRA, B  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494185	61	AIR	1974	120	6	U-74900-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-74900-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494186	129	INDIAN NEWS REVIEW NO 1334(A)	1974	120	6	U-74901-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-74901-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494187	61	INDIAN NEWS REVIEW NO.1334	1974	120	6	U-74902-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-74902-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494188	129	WITHOUT MILK	1974	120	6	U-74903-MUM	0	0x00006A1400000000	1974-05-09 00:00:00	FILMS DIVISION.GOVT. OF INDIA	12	0	0	U-74903-1974-MUM	0	0	0	N	FILMS DIVISION.GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494278	82	INDIAN NEWS REVIEW NO. 1337 	1974	120	6	U-74985-MUM	0	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74985-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494189	44	TRAILER OF  INSAANIYAT	1974	120	6	U-74904-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	JAGDISH VARMA 4A RAVALPENDIVALN BLD TRBHUVAN ROAD BOMBAY4	12	0	184	U-74904-1974-MUM	0	0	0	N	J.V. FILMS CORPORATION 4A    RALALPENDIWALA BLD BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494190	61	CORPORATION BILINGUALISM	1974	120	6	U-74905-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74905-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494191	61	FEMALE CYCLE	1974	120	6	U-74906-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANDA)	12	0	0	U-74906-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494192	61	CHILD BEHAVIOUR , YOU 	1974	120	6	U-74907-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74907-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494193	44	SANKALP	1974	120	6	U-74908-MUM	0	0x00006A1500000000	1974-05-10 00:00:00	TWINKLE STARS (307, HIND RAJASTHAN BLDG., BOMBAY14)	12	0	0	U-74908-1974-MUM	0	0	0	N	TWINKLE STARS (307, HIND RAJASTHAN BLDG., BOMBAY14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494194	61	TEXTILES OF INDIA 	1974	120	6	U-74909-MUM	0	0x00006A1800000000	1974-05-13 00:00:00	B. R. FILMS, ANAND VILA, 15TH ROAD, BOMBAY54	12	0	0	U-74909-1974-MUM	0	0	0	N	B. R. FILMS, ANAND VILA, 15TH ROAD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494195	61	NEWS MAGAZINE NO. 80	1986	120	6	U-7491-MUM	0	0x00007B9200000000	1986-08-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U/7491	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494196	44	TRL. OF KORA KAGAZ	1974	120	6	U-74910-MUM	0	0x00006A1800000000	1974-05-13 00:00:00	SANAT KOTHARI	12	0	0	U-74910-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494197	44	TR OF BAZAAR BAND KARO	1974	120	6	U-74911-MUM	0	0x00006A1800000000	1974-05-13 00:00:00	B R I ARTS UNIVERSAL	12	0	0	U-74911-1974-MUM	0	0	0	N	S KAMRUDDIN BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494198	61	INDIAN NEWS REVIEW NO.1335	1974	120	6	U-74912-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-74912-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494199	61	INDIAN NEWS REVIEW NO. 1335	1974	120	6	U-74913-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-74913-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494200	44	TRL OF INTERNATIONAL CROOK 	1984	120	6	U-74914-MUM	0	0x0000785D00000000	1984-05-13 00:00:00	P S PIC ZOA FOR CIVE BIDS BOMBAY	12	0	0	U-74914-84-MUM	0	0	0	N	P S PIC ZOA FOR CIVE BIDS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494201	61	SYMPHONY 	1974	120	6	U-74915-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	NOT READABLE	12	0	0	U-74915-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494202	61	THE LIMITS TO GROWTH 	1974	120	6	U-74916-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	U.S.INFORMATION AGENCY	12	0	0	U-74916-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494203	61	CHALLENGE FOR CHANGE	1974	120	6	U-74917-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	GEORGE R PITT/A H PERLMUTION USA	12	0	0	U-74917-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494204	61	VISION USA 23	1974	120	6	U-74918-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	THOMAS CRTAVEN U.S.A	12	0	0	U-74918-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE , 4NEW DELHI MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494205	42	THE KANGAROOSPARTII VARIETIES 	1974	120	6	U-74919-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIAN	12	0	0	U-74919-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494206	61	TRL. OF ROARING FIRE	1986	120	6	U-7492-MUM	0	0x00007B9300000000	1986-08-13 00:00:00	MR. SHIGE RUOKADA. (JAPAN)	12	0	184	U-7492-1986-MUM	0	0	0	N	S.M.S. HABEEB MOHAMED. C/O. MR. MUSTAFA KAMAL, FOURTH ST. RUTLANDGATE, MADRAS6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494207	42	THE KANMGAROOS PART BIOGRAPHHY	1974	120	6	U-74920-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIAN	12	0	0	U-74920-1974-MUM	0	0	0	N	AUSTRAIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494208	61	THE PRICE YOU PAY	1974	120	6	U-74921-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION GOVT G OF INDIA	12	0	0	U-74921-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G OGF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494209	44	A FEW MARE QUESTIONS 	1974	120	6	U-74922-MUM	0	0x00006A1900000000	1974-05-14 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U-74922-1974-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494210	61	CRY OF THE WILD	1974	120	6	U-74923-MUM	0	0x00006A1B00000000	1974-05-16 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-74923-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494211	51	MAHA BHAKTA TUKARAM,	1974	120	6	U-74924-MUM	0	0x00006A1B00000000	1974-05-16 00:00:00	ANJAL PICTURES COMBINES  (MADRAS)	12	0	0	U-74924-1974-MUM	0	0	0	N	ANJAL COMBINES 21 POOUGS ROAD, MARINE 28	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494212	44	INSAANIYAT	1984	120	6	U-74925-MUM	0	0x0000785F00000000	1984-05-15 00:00:00	JAGDISH VARMA J V FILM COR 	12	0	0	U-74925-84-MUM	0	0	0	N	JAGDISH VARMA J V FILM COR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494213	44	HANUMAN VIJAY YOME JAI SHRI RAM	1984	120	6	U-74926-MUM	0	0x0000786000000000	1984-05-16 00:00:00	BASANT  PIC	12	0	0	U-74926-84-MUM	0	0	0	N	BASANT PIC B6 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494214	61	PHILIPS ( LIGHTS)	1974	120	6	U-74927-MUM	0	0x00006A1D00000000	1974-05-18 00:00:00	KIETH ALLAMS (MS KAPPA)	12	0	0	U-74927-1974-MUM	0	0	0	N	KIETH ALLAMS 3 COLIN APARTMENTS BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494215	44	TRAILER OF  JURM AUR SAZAA	1974	120	6	U-74928-MUM	0	0x00006A1D00000000	1974-05-18 00:00:00	B.K. SHARMA, YOUNG TECHINICIONS KOCHER SHAVAN, BOMBAY52	12	0	184	U-74928-1974-MUM	0	0	0	N	B.K. SHARMA, YOUNG TECHINICIONS KOCHER SHAVAN, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494216	85	THE EGG	1974	120	6	U-74929-MUM	0	0x00006A1D00000000	1974-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74929-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494217	43	MAHITI CHITRA NO.460 	1986	120	6	U-7493-MUM	298.7	0x00007B9300000000	1986-08-13 00:00:00	ASSTT.DIR.OF INF. (FILMS GOVT.OF GUJRAJ.	12	0	183	U/7493	0	0	0	N	ASSTT.DIR.OF INF. (FILMS GOVT.OF GUJRAJ.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494218	85	ENSEMBLES . DES	1974	120	6	U-74930-MUM	0	0x00006A1D00000000	1974-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74930-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494219	44	TRAILER OF KAHANI HUM SAB KI	1974	120	6	U-74931-MUM	0	0x00006A1F00000000	1974-05-20 00:00:00	SHRI RAJKUMAR KOHLI, M/S SHAKAR FILMS, BOMBAY1	12	0	184	U-74931-1974-MUM	0	0	0	N	M/S SHANKAR FILMS , 227 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494220	44	TRAILER OF IMTIHAM 	1974	120	6	U-74932-MUM	0	0x00006A1F00000000	1974-05-20 00:00:00	M/S. FILM EFFERTS FAMONS CINE , BOMBAY11	12	0	0	U-74932-1974-MUM	0	0	0	N	M/S. FILM EFFERTS FAMONS CINE , BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494221	44	ANJAAN RAAHEN	1974	120	6	U-74933-MUM	0	0x00006A1F00000000	1974-05-20 00:00:00	MOHAN FILMS, SABLOK MANSION, BOMBAY52	12	0	0	U-74933-1974-MUM	0	0	0	N	MOHAN FILMS, SABLOK MANSION, BOMBAY52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494222	61	SHAVER SWISH	1974	120	6	U-74934-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NOT READABLE	12	0	0	U-74934-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494223	44	SWISH	1974	120	6	U-74935-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES 6	12	0	0	U-74935-1974-MUM	0	0	0	N	M/S TELEVISION RADIO & MOTION PICTURES 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494224	43	YOU CAN'T BEAT THE MAN WHO SHAVES WITH SWISH	1974	120	6	U-74936-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	M/S TELEVISION RADIO & MOTION PICTURES	12	0	0	U-74936-1974-MUM	0	0	0	N	M/S TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494225	61	THE SWEET WAY TO GROWTH 	1974	120	6	U-74937-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	M/S TRIO FILMS ,JYOTI STUDIO  KENNEDY BRIDGE BOMBAY7	12	0	0	U-74937-1974-MUM	0	0	0	N	M/S TRIO FILMS JYOTI STUDIO KENNEDY BRIDGE BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494226	85	HARVESTING 	1974	120	6	U-74938-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-74938-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494227	85	MIRAGE	1974	120	6	U-74939-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74939-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494228	44	NEWS MAGAZINE NO.80A	1986	120	6	U-7494-MUM	0	0x00007B9300000000	1986-08-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/7494	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494229	85	NADJUSTER PASDONT ADJUST 	1974	120	6	U-74940-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM GOVT OF BOARD OF CANADA 	12	0	0	U-74940-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494230	44	BALAK DHRUV	1974	120	6	U-74941-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	SHIVAJI MANE MADAN & KAILASH SHARMA BOMBAY	12	0	0	U-74941-1974-MUM	0	0	0	N	HADOTI FILMS JYOTI STUDIO KENNEDY BRIDGE, BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494231	82	EMTRE CELL ET NEIGE 	1974	120	6	U-74942-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NOT READABLE	12	0	0	U-74942-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494232	82	JALAN. JALAN. JOURNEY IN SUNDANESE JAWA	1974	120	6	U-74943-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANDA)	12	0	0	U-74943-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494233	85	BALLET ADAGIO	1974	120	6	U-74944-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA ( GOVT OF CANADA)	12	0	0	U-74944-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494234	61	LITTLE MEN OF CHROMAGNON	1974	120	6	U-74945-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM OF  CANADA(GOVT G INDIA)	12	0	0	U-74945-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494235	70	WIND 	1974	120	6	U-74946-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74946-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494236	70	CENTAUR	1974	120	6	U-74947-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74947-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494237	70	NORTH 	1974	120	6	U-74948-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74948-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494238	70	VERY NICE VERY NICE	1974	120	6	U-74949-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74949-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494239	61	TRANSIT THEODOLITE	1986	120	6	U-7495-MUM	0	0x00007B9400000000	1986-08-14 00:00:00	DR. K.C. SABHERWAL , PRINCIPAL T.T.TT.I. BHONAL.	12	0	182	U/7495	0	0	0	N	B.V. DESHPANDE. T.T.T.TI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494240	70	BALABLOK	1974	120	6	U-74950-MUM	0	0x00006A2000000000	1974-05-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74950-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494241	61	INDIAN NEWS REVIEW NO 1336	1974	120	6	U-74951-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-74951-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494242	44	INDIAN NEWS REVIEW NO. 1336 (EASTERN EDITION)	1974	120	6	U-74952-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-74952-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494243	51	MAHARASHTRA NEWS NO. 264	1974	120	6	U-74953-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	NOT READABLE	12	0	0	U-74953-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494244	44	THE LIVING SPACE 	1974	120	6	U-74954-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	CHANDA FILMS 	12	0	0	U-74954-1974-MUM	0	0	0	N	CHANDU FILMS 4071615 NAGAM BOMBAY  58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494245	61	YOU THE FIRST VICTIM 	1974	120	6	U-74955-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-74955-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494246	61	AT DAWN IT'S QUIET HERE	1974	120	6	U-74956-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	THE GORKY FILM STUDIO U.S.S.R.	12	0	0	U-74956-MUM	0	0	0	N	SOVEXPORTFILM BAKHTAVAR BOMBAY5	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494247	42	TO THE RESCUE	1974	120	6	U-74957-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	M/S. RADIO AND MOTION PICTURES, BOMBAY26	12	0	0	U-74957-MUM	0	0	0	N	M/S. TELEVISION RADIO AND MOTION PICTURES, 6A RSHMI BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494248	70	NATIONS ELEMENMTARY DETIQUE   (THE ELEMENT & GENESIS )	1974	120	6	U-74958-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-74958-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494249	61	A LIFE IN YOUR HAND (BREATH OF LIFE) 	1974	120	6	U-74959-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	DR FRITZ HEYDENREICH FILM PRODUCTIONS, HEIDELBERG , W G 	12	0	0	U-74959-1974-MUM	0	0	0	N	HOEEHST PHARMACEUTICALS LTD. RAMAN HOUSE B  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494250	61	TECHNIQUE OF MIDDLE DISTANCE RUNNINGKIN KEINO	1986	120	6	U-7496-MUM	462	0x00007B9400000000	1986-08-14 00:00:00	SATYA PRAKASH INDIA	12	0	0	U/7496/19866	0	0	0	N	SATYA PRAKASH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494251	44	SABHYATA KE NUPUR	1974	120	6	U-74960-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	NAINA THAKUR PRO.TOPAZ MOVIES	12	0	0	U-74960-11974-MUM	0	0	0	N	TOPAZ MOVIES 19SHIVAJI PARK ROAD ,BOMBAY28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494252	44	HUM AUR HAMARE BACHHE	1974	120	6	U-74961-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	KAMALA MINOCHA FOR MINOCH PRODUCTION	12	0	0	U-74961-1974-MUM	0	0	0	N	SUBHASH SEHAGAL FOR MINOCHA PRODUCTION BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494253	44	VACHAN 	1974	120	6	U-74962-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	ZAARS FILMS ORGANIZATION 	12	0	0	U-74962-1974-MUM	0	0	0	N	TEJNATH ZAR (EXECUTIVE PRODUCER ) M/S. ZAARS FILMS ORGANIZATIONS , SHREE SOUND STUDIOS, DADAR 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494254	61	CRY WOLF	1974	120	6	U-74963-MUM	0	0x00006A2300000000	1974-05-24 00:00:00	MICHAEL TRUMAN UK	12	0	0	U-74963-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD NATIONAL HOUSE TULLUCH ROAD BOMBAY39	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494255	61	GO KART GO 	1974	120	6	U-74964-MUM	0	0x00006A2300000000	1974-05-24 00:00:00	GEORGE H.BROWN 	12	0	0	U-74964-1974-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD BOMBAY 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494256	61	BETHUNE 	1974	120	6	U-74965-MUM	0	0x00006A2400000000	1974-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA(GOVT OF CANADA)	12	0	0	U-74965-1974-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494257	61	THE FAVOURITE ONE	1974	120	6	U-74966-MUM	0	0x00006A2400000000	1974-05-25 00:00:00	M/S TRIO FILMS	12	0	0	U-74966-1974-MUM	0	0	0	N	M/S TRIO FILMS JYOTI STUDIO KENNLY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494258	61	VISION USA 25	1974	120	6	U-74967-MUM	0	0x00006A2400000000	1974-05-25 00:00:00	S., A. FILMS, INC. USA	12	0	0	U-74967-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494259	61	INTERNATIONAL SWIMMER 	1974	120	6	U-74968-MUM	0	0x00006A2400000000	1974-05-25 00:00:00	DENIS HILL , AUSTRALIA	12	0	0	U-74968-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494260	61	A DEAF CHILD IN THE FAMILY 	1974	120	6	U-74969-MUM	0	0x00006A2400000000	1974-05-25 00:00:00	NOT READABLE	12	0	0	U-74969-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494261	61	RUBY DOUBLE REFIND GROUND NUT OIL NO. 1 	1986	120	6	U-7497-MUM	0	0x00007B9400000000	1986-08-14 00:00:00	M/S GENESIS FILMS PRODE. PVT. LTD. 	12	0	185	U-7497-	0	0	0	N	M/S GENESIS FILMS PRODE. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494262	61	VD ATTCK PLAN	1974	120	6	U-74970-MUM	0	0x00006A2600000000	1974-05-27 00:00:00	WALT DISNEY PRODUCTIONS U.S.A	12	0	0	U-74970-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD., NATIOANL HOUSE, TULOCH ROAD, BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494263	61	SEVENTY DEADLY PILLS	1974	120	6	U-74971-MUM	0	0x00006A2600000000	1974-05-27 00:00:00	DERICJ WILLAIMS PRODUCTIONS LTD. U.K	12	0	0	U-74971-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494264	61	SCRAMBLE	1974	120	6	U-74972-MUM	0	0x00006A2600000000	1974-05-27 00:00:00	NICHAEL GORELL BARNES	12	0	0	U-74972-1974-MUM	0	0	0	N	NATIONAL EDU. AND INFORMTION FILMS LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494265	44	ZAMANE SE POOXHHO	1984	120	6	U-74973-MUM	0	0x0000786B00000000	1984-05-27 00:00:00	NOT READABLE R	12	0	0	U-74973-1984-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494266	44	ADHIK DHAAN KHUSHHAL KISAN 	1974	120	6	U-74974-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	MAYANK BHARATI E3 CHAND HOUSING SOCIETY JUHU CHURCH ROAD ,BOMBAY54	12	0	0	U-74974-1974-MUM	0	0	0	N	MAYANK BHARATI E3 CHAND HOUSING SOCIETY JUHU CHURCH ROAD ,BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494267	61	TRAINING MEMOREANDUM 	1974	120	6	U-74975-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. U./S.A	12	0	187	U-74975-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILM LTD. NATIONAL HOUSE, TULLOCH ROAD, BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494268	61	INCREASING PRODUCTIVITY	1974	120	6	U-74976-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U-74976-1974-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494269	61	SLIPS AND FALLS	1974	120	6	U-74977-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	GARDEN STATE USA.	12	0	0	U-74977-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494270	61	THE CHRISTMAS TREE	1974	120	6	U-74978-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	AUGUSTA PRODUCTIONS LTD	12	0	0	U-74978-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494271	61	DISCIPLINE A MATTER OF JUDGEMENT	1974	120	6	U-74979-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	NATIOANL EDUCATIONAL MEDIA INC. 	12	0	0	U-74979-1974-MUM	0	0	0	N	NATIONAL EDUCATION 7 INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494272	61	RUBY DOUBLE REDINED GROUND NUT OILNO.2 	1986	120	6	U-7498-MUM	13.71	0x00007B9400000000	1986-08-14 00:00:00	M/S,.GENESIS FILM PRODN.PVT.LTD.	12	0	185	U/7498	0	0	0	N	M/S,.GENESIS FILM PRODN.PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494273	61	room service	1974	120	6	U-74980-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	NATIONAL EDUCATION MEDIC INC. U.S.A	12	0	0	U-74980-1974-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494274	61	COUNT DOWN TO DANGER	1974	120	6	U-74981-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	A FARM BUNDY WEALLACE PRODUCTIONS LTD/.	12	0	187	U-74981-1974-MUM	0	0	0	N	NATIONAL EDU., & INFORMATION FILMS LTD., 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494275	61	THE SKYBIKE 	1974	120	6	U-74982-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	HAROLD ORTON, EYELINE FILMS LTD. U.K	12	0	0	U-74982-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494276	61	STOUT HEARTS , STEDY HANDS 	1974	120	6	U-74983-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	HAWKEN U.S.A	12	0	0	U-74983-1974--MUM	0	0	0	N	UNITED STATES INFORMATION SERVICEW , 4 NEW MARINE , LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494277	44	TRL OF SHTRANJI KE MOHARE	1984	120	6	U-74984-MUM	0	0x0000786C00000000	1984-05-28 00:00:00	ASHOK CHANSRA M/S SAHET	12	0	0	U-74984-84-MUM	0	0	0	N	H C SHUKLA M/S RAJANI ENTERPRISE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494279	61	THE UGLY FACE 	1974	120	6	U-74986-MUM	0	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-74986-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494280	61	INDIAN NEWS REVIEW NO.1337	1974	120	6	U-74987-MUM	0	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-74987-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494281	44	FREE LOVE	1984	120	6	U-74988-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	SARUJEET FAMOUS CINE	12	0	0	U-74988-1984-MUM	0	0	0	N	FILM EFFECT 117 FAMOUS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494282	44	GHATNA 	1984	120	6	U-74989-MUM	0	0x0000786D00000000	1984-05-29 00:00:00	ARADHNA FILM	12	0	0	U-74989-84-MUM	0	0	0	N	ARADHNA FILM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494283	61	SO NICE TO COME HOME TO	1986	120	6	U-7499-MUM	0	0x00007B9400000000	1986-08-14 00:00:00	FILM MEDIA	12	0	185	U-7499-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494284	61	A BREATH AWAY 	1974	120	6	U-74990-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	NOT READABLE	12	0	0	U-74990-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494285	44	MAHAKTI HOUE TAZGI	1974	120	6	U-74991-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	MR. JYOTI G. THAKUR , FILM MEDIA	12	0	0	U-74991-1974-MUM	0	0	0	N	FILM MEDIA 47, LAXMI INSURANCE BLDG, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494286	44	a favourite with everyone 	1974	120	6	U-74992-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	NOT READABLE	12	0	0	U-74992-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494287	61	SHOW BABY	1974	120	6	U-74993-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U-74993-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494288	61	BABY SHOW	1974	120	6	U-74994-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	RADIO ADVERTISING SERVICES	12	0	0	U-74994-1974-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494289	61	ALADDIN IN GEMS	1974	120	6	U-74995-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	MR JYOTI G. THAKUR	12	0	0	U-74995-1974-MUM	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494290	61	NORTHWEST LINK ITU 6	1974	120	6	U-74996-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	POST MASTER GENERAL AUSTRALIA	12	0	0	U-74996-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494291	61	DESIGN FOR TOMORROW FTU5	1974	120	6	U-74997-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	POST MASTOR GENERAL AUSTRALIYA	12	0	0	U-74997-1974-MUM	0	0	0	N	PRADESHIK DOORSANCHAR PRASHIKSHAN KENDRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494292	105	TODAY AND EVERY DAY 	1974	120	6	U-74998-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	CENTRAL DOCUMENRY FILM STADIO , USSA 	12	0	0	U-74998-1974-MUM	0	0	0	N	 USSR CANSULATE GENERAL 42 NYA ROAD , BOMBAY 6 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494293	61	MONUMENTS OF FRIENDSHIP 	1974	120	6	U-74999-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	CENTRAL POPUTAR SAENCE FILM STUDIO , USSR 	12	0	0	U-74999-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494294	44	BHAI AAKHIR BHAI HOTA HAI	1983	120	6	U-75-MUM	0	0x0000778200000000	1983-10-07 00:00:00	SUNITA & KAVITA. TOTKU WORLD FILMS	12	0	0	U-75-1983-MUM	0	0	0	N	TOTKU WORLD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494295	44	KAACH AUR HEERA 	1983	120	6	U-750-MUM	0	0x0000776400000000	1983-09-07 00:00:00	SUNARASHAN CHITRA 	12	0	0	U/750/83	0	0	0	N	SUNARASHAN CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494296	61	COMMUNICATION IN INDUSTRY	1986	120	6	U-7500-MUM	198	0x00007B9800000000	1986-08-18 00:00:00	LONDON TELEVISION SERVICE. (U.K)	12	0	0	U/7500/1986	0	0	0	N	N.E. AND I.FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494297	61	DAY LIGHT ROBBERY 	1974	120	6	U-75000-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	JOHN DRVIS	12	0	0	U-75000-1974-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494298	54	DO LACHHIAN	1974	120	6	U-75001-MUM	0	0x00006A2200000000	1974-05-23 00:00:00	GOLDEN MOVIES, A9, EVERSUN SOCIETY, VERSOA RD, ANDHERI, BOMBAY58	12	0	0	U-75001-1974-MUM	0	0	0	N	GOLDEN MOVIES, A9, EVERSUN SOCIETY, VERSOA RD, ANDHERI, BOMBAY58	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494299	105	CITRUS CULTIVATION 	1974	120	6	U-75002-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75002-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494300	129	'' EMERGENCY RELIEF ''	1974	120	6	U-75003-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75003/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494301	61	BURGLAR'S VISITING CA	1974	120	6	U-75004-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/75004/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494302	105	CARE OF THE SOIL 	1974	120	6	U-75005-MUM	0	0x00006A2700000000	1974-05-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75005-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494303	51	LOK SHAHIR RAMJOSHI	1974	120	6	U-75006-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	RAJKAMAL KALAMANDIR PVT LTD	12	0	0	U/75006/1974	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494304	44	COBRA GIRAL 	1974	120	6	U-75007-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	PANNALAL MAHESHWARY REKHA CHITRA	12	0	0	U/75007/74	0	0	0	N	REKHA CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494305	51	THORATANCHI KAMALA	1974	120	6	U-75008-MUM	0	0x00006A2900000000	1974-05-30 00:00:00	SUREL CHITRA	12	0	0	U/75008/1974	0	0	0	N	SUREL CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494306	129	'' SONG OF THE SNOWS ''	1974	120	6	U-75009-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75009/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494307	61	CALADIN LANVIN	1986	120	6	U-7501-MUM	0	0x00007B9800000000	1986-08-18 00:00:00	DEVENDRA KHANDELAL , VIDEO PUBLICITY & FILMS	12	0	185	U/7501	0	0	0	N	DEVENDRA KHANDELAL , VIDEO PUBLICITY & FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494308	129	METRIC MEASURES	1974	120	6	U-75010-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/75010/1974	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494309	129	A JOINT ENDEAVOUR	1974	120	6	U-75011-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVSION ,GOVT.OF INDIA	12	0	0	U/75011/1974	0	0	0	N	FILMS DIVSION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494310	61	CHEMICAL INDUSTRY INDIA 	1974	120	6	U-75012-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/75012/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494311	61	FAMILY OF FAITHS	1974	120	6	U-75013-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75013/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494312	61	DEVELOPING OF LIEADERSHIP 	1974	120	6	U-75014-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	CORONET INSTRUCTIONAL FILMS , USA 	12	0	0	U-75014-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494313	61	THE ABC OF AUTOMOBILE ENGINES 	1974	120	6	U-75015-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	SOUND MASTERS INC USA	12	0	182	U/75015/74	0	0	0	N	NATIONAL EDUCATUON & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494314	129	OUR ARMEDFORCES 	1974	120	6	U-75016-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILLMS DIVISION GOVT OF INDIA 	12	0	182	U/75016/74	0	0	0	N	FILLMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494315	61	FORGOTTEN EMPIRE	1974	120	6	U-75017-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/75017/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494316	61	AAP KA SEVAK	1974	120	6	U-75018-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/75018/1974	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494317	61	INDUSTRIAL HYGIENE 	1974	120	6	U-75019-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/75019/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494318	44	MUH THOD JAWAB	1986	120	6	U-7502-MUM	0	0x00007B9800000000	1986-08-18 00:00:00	MR. ROBERT JOHN PINTO 	12	0	185	U-7502-1986-MUM	0	0	0	N	MR. ROBERT JOHN PINTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494319	129	'' GROWING METROPOLIS 	1974	120	6	U-75020-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75020/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494320	129	 MAGIC OF THE MOUNTAINS	1974	120	6	U-75021-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-75021-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494321	105	STARS MAN HAS MADE 	1974	120	6	U-75022-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75022-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494322	129	STORY OF SALT	1974	120	6	U-75023-MUM.	0	0x00006A3000000000	1974-06-06 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/75023/1974	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494323	61	THE STORY OF AN ELECTION	1974	120	6	U-75024-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	DIMENSION FILMS U.S.A.	12	0	182	U-75024-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494324	44	AGRICULTURE USA 	1974	120	6	U-75025-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	UNITED STATES DEPARMENT OIF AGRICULTUR USA	12	0	182	U/75025/74	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494325	44	DUNIYA NA MANE 	1974	120	6	U-75026-MUM	0	0x00006A3100000000	1974-06-07 00:00:00	PRABHAT FILM  CO. LTD. (PRABHAT NAGAR, POONA4) INDIA	15	0	0	U-75026-1974-MUM	0	0	0	N	A. V. DAMLE (PRABHAT NAGAR, POONA4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494326	61	CARBON AND ITS COMPOUNDS 	1974	120	6	U-75027-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS .(USA)	12	0	0	U/75027/1974	0	0	0	N	NATIONAL EDUCATION &  INFORMATION  FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494327	61	THE ABC OF HAND TOOLS PART I	1974	120	6	U-75028-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	WALT DISNEY,(U.S.A.)	12	0	0	U/75028/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494328	61	TRACHOMA 	1974	120	6	U-75029-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/75029/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494329	61	TIZI TIPS	1986	120	6	U-7503-MUM	0	0x00007B9800000000	1986-08-18 00:00:00	DEVENDRA KHANDELAL. VIDEO. PUB. FILMS.	12	0	185	U/7503	0	0	0	N	DEVENDRA KHANDELAL. VIDEO. PUB. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494330	129	'' STORY OF A BULLOCK ''	1974	120	6	U-75030-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75030/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494331	61	GATEWAYS OF COMMERCE	1974	120	6	U-75031-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/75031/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494332	61	KOYNA	1974	120	6	U-75032-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/75032/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494333	129	BHUTAN 	1974	120	6	U-75033-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/75033/1974	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494334	105	AGNARK 	1974	120	6	U-75034-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	NOT READABLE	12	0	0	U-75034-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494335	129	 ROMANCE OF READING	1974	120	6	U-75035-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	INFORMATION FILMS NEW DELHI	12	0	0	U-75035-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494336	61	FITNESS FIRST	1974	120	6	U-75036-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	AMA LTD	12	0	182	U/75036/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494337	129	GANGOO TELI (COTTAGE & SMALL SCALE INDUSTRIES)	1974	120	6	U-75037-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	HOMI D.SETHNA FOR FILMS DIVISION, INDIA	12	0	182	U-75037-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494338	129	UJJAINI	1974	120	6	U-75038-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE ) LTD.FOR FILMS DIVISION	12	0	0	U/75038/1974	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494339	44	GHAR BASAKE DEKHO	1974	120	6	U-75039-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	M/S RATNADEEP PICTURES, KURLA RD, ANDHERI, BOMBAY69, INDIA	12	0	0	U-75039-1974-MUM	0	0	0	N	M/S RAJSHRI PICTURES PVT LTD, SAVARKAR ROAD, BOMBAY25	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494340	44	''KALI MOHINI''	1986	120	6	U-7504-MUM	0	0x00007BB700000000	1986-09-18 00:00:00	MUZAFFAR ALI	12	0	182	U/7504	0	0	0	N	THE COLLECTIVE FILM CO.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494341	44	KALA CHASHMA	1974	120	6	U-75040-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	SHANTI SHATIA, S.B.Y. PRODUCTIONS, WALKAR HOUSE, LAMINGTON RD, BOMBAY4, INDIA	12	0	0	U-75040-1974-MUM	0	0	0	N	S.B.Y. PRODUCTIONS, WALKAR HOUSE, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494343	64	LAAGI NAHIN CHHOOTE RAM	1974	120	6	U-75042-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	R. TIWARI , FRIENDS MOVIES	12	0	0	U/75042/1974	0	0	0	N	MADAN MOHAN SETHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494344	60	SHABNAM	1974	120	6	U-75043-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	SUPER PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	12	0	0	U-75043-1974-MUM	0	0	0	N	SUPER PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494345	44	TRAILER OF AIK THA ALIBABA	1974	120	6	U-75044-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	RAJKUMAR KOHLI, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	184	U-75044-1974-MUM	0	0	0	N	RAJKUMAR KOHLI, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494346	60	ELAN	1974	120	6	U-75045-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD. INDIA	12	0	0	U-75045-1974-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494347	44	ANOKHI ADA	1974	120	6	U-75046-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PVT LTD, INDIA	12	0	0	U-75046-1974-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494348	60	NAJMA	1974	120	6	U-75047-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PVT LTD, INDIA	12	0	0	U-75047-1974-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD, 100 HILL RD, BANDRA, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494349	44	 ANMOL GHADI 	1974	120	6	U-75048-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	U-75072-1974-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494350	60	TRAILER OF  SHABNAM 	1974	120	6	U-75049-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	SUPERN PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	12	0	184	U-75049-1974-MUM	0	0	0	N	SUPERN PICTURES, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494351	61	FANTASTIC VIYAGE	1986	120	6	U-7505-MUM	0	0x00007B9800000000	1986-08-18 00:00:00	MR. ROBERT. JOHN PINNTO 	12	0	175	U-7505-86	0	0	0	N	MR. ROBERT. JOHN PINNTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494352	51	 MARATHA TITUKA MILVAVA 	1974	120	6	U-75050-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	JAI BHAWANI CHITRA, KOLHAPUR	12	0	0	U-75050-1974-MUM	0	0	0	N	JAI BHAWANI CHITRA, KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494353	43	AKHAND SAUBHAGYAVATI	1974	120	6	U-75051-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	RAJAB SHAYADA (INDIA0	12	0	0	U/75051/1974	0	0	0	N	RAJAT FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494354	61	TRAILER OF '' DETECTIVE STORY ''	1974	120	6	U-75052-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	PARAMOUNT FILMS OF INDIA INC; USA	12	0	184	U/75052/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494355	61	A WISH AND TICINO	1974	120	6	U-75053-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	WARNER BROS PICTURES INC (USA)	12	0	182	U-75053-1974-MUM	0	0	0	N	WARNER BROS (F E)INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494356	129	GREEN GLORY	1974	120	6	U-75054-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-75054-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494357	129	'' WITH YOUR OWN HANDS ''	1974	120	6	U-75055-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75055/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494358	129	WITH YOUR OWN HANDS	1974	120	6	U-75055-MUM.	0	0x00006A6000000000	1974-07-24 00:00:00	FILMS DIVISION, GOVT, OF INDIA	12	0	0	U-75055-1974-MUM.filepart	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494359	44	JAMIA MILLIA	1974	120	6	U-75056-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	C M DESAI,FOR FILMS DIVISION	12	0	182	U/75056/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494360	129	WOMAN AND EDUCATION 	1974	120	6	U-75057-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/75057/74	0	0	0	N	`FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494361	105	TRAINING OF POLICE OFFICERS 	1974	120	6	U-75058-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75058-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494362	61	WINGS OVER INDIA	1974	120	6	U-75059-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/75059/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494363	61	FOR THE LOVE OF BRASS	1986	120	6	U-7506-MUM	0	0x00007B9000000000	1986-08-10 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	12	0	185	U/7506/1986	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494364	129	STEEL FOR PROGRESS	1974	120	6	U-75060-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-75060-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494365	129	LEARNING BY DOING	1974	120	6	U-75061-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75061/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494366	129	LEARNING BY DOING	1974	120	6	U-75061-MUM.	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75061/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494367	197	CITIZENS REGAINED	1974	120	6	U-75062-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	SHR EZRA MIR. INDIA	12	0	182	U-75062-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494368	129	SEED AND SOIL	1974	120	6	U-75063-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	INFORMATION FILMS NEW DELHI	12	0	182	U/75063/74	0	0	0	N	FILMS DIVISION GOVT. OIG INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494369	129	GETTING TOGETHER 	1974	120	6	U-75064-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U/75064/1974	0	0	0	N	FILMS DIVISION, GOV.T OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494370	129	SONGSOF BENGAL 	1974	120	6	U-75065-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	LITTLE CINEMA PRIVATE LTD. INDIA	12	0	182	U/75065/74	0	0	0	N	FILLM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494371	129	PRODUCTIVITY FOR PROGRESS 	1974	120	6	U-75066-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	M/SCINE UNIT OF INDIA 	12	0	182	U/75066/74	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494372	105	CHILSRENS DAY MANIPUR 	1974	120	6	U-75067-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	NOT READABLE	12	0	0	U-75067-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494373	129	'' IN THE COAL MINES ''	1974	120	6	U-75068-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75068/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494374	129	KULU ,THE HAPPY VALLEY 	1974	120	6	U-75069-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	M/S.SHOREY FILMS LTD.INDIA	12	0	0	U/75069/1974	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494375	61	PITY THE POOR CROCODILE	1986	120	6	U-7507-MUM	0	0x00007B9900000000	1986-08-19 00:00:00	ANGLIA SURVIVAL UK	12	0	182	U/7507	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494376	61	'' RIGHTS OF MAN ''	1974	120	6	U-75070-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75070/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494377	60	BENAZIR	1974	120	6	U-75071-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	BIMAL ROY PRODUCTIONS BIMAL ROY PRODUCTIONS, INDIA	12	0	0	U-75071-1974-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS MOHAN STUDIOS , ANDHERI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494378	61	 AMMETERS & VOLTMETERS 	1974	120	6	U-75072-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION, LONDON	12	0	182	U-75072-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494379	61	A CHRISTMAS FANTASY	1974	120	6	U-75073-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-75073-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494380	61	THE RINK 	1974	120	6	U-75074-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVERNMENT OF CANADA	12	0	182	U/75074/1974	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494381	61	FUNDAMENTALS OF FIS SPOILAGE	1974	120	6	U-75075-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/75075/1974	0	0	0	N	OFFICE OF  THE HIGH COMMSSIONER OF CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494382	44	'' HARISHCHANDRA TARAMATI ''	1974	120	6	U-75076-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	B. K. ADARSH INDIA	12	0	0	U/75076/1974	0	0	0	N	B. K. ADARSH, ADARSHLOK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494383	44	TAQDEER	1974	120	6	U-75077-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	MEHBOOB PRODUCTIONS PRIVATE LTD; INDIA	15	0	0	U-75077-1974-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PRIVATE LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494384	44	GO DAAN 	1974	120	6	U-75078-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	NOT READABLE	12	0	0	U-75078-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494385	44	AIK THA ALI BABA	1974	120	6	U-75079-MUM	0	0x00006A4700000000	1974-06-29 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIESM CINE STUDIOS, DADAR, BOMBAY4, INDIA	12	0	0	U-75079-1974-MUM	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MOVIESM CINE STUDIOS, DADAR, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494386	61	THE INTERNATIONAL CONNECTIO 	1986	120	6	U-7508-MUM	0	0x00007B9900000000	1986-08-19 00:00:00	CYGNET LTD. UK	12	0	182	U-7508-86	0	0	0	N	N. E.&I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494387	44	LADY ROBINHOOD	1974	120	6	U-75080-MUM	0	0x00006A4700000000	1974-06-29 00:00:00	PANNALAL MAHESHWARY,  REKHA CHITRA, GOBIND MAHAL, 4TH FLOOR, MARINE DRIVE, BOMBAY2	12	0	0	U-75080-1974-MUM	0	0	0	N	REKHA CHITRA, GOBIND MAHAL, 4TH FLOOR, MARINE DRIVE, BOMBAY2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494388	61	FIRST AID HANDLING AND TRANSPORTING OF THE INJURED MASTERING BASIC TECHNIQUES	1974	120	6	U-75081-MUM	0	0x00006A4C00000000	1974-07-04 00:00:00	U.S. NAVY TRAINING FILM (USA)	12	0	0	U/75081/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494389	61	FIRST AID HANDLING & TRANSPORTING OF THE INJURED LIFE LINES IMPROVISED STRETCHERS AND CORRIERS 	1974	120	6	U-75082-MUM	0	0x00006A4C00000000	1974-07-04 00:00:00	 U.S NAVY TRAINING FILM (U.S.A)	12	0	0	U/75082/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATIONS FILM SLTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494390	44	ANDAZ	1974	120	6	U-75083-MUM	0	0x00006A4C00000000	1974-07-04 00:00:00	M/S MEHBOOB PRODUCTIONS (P) LTD; INDIA	12	0	0	U/75083/1974	0	0	0	N	M/S MEHBOOB PRODUCTIONS (P) LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494391	44	SUBHADRA HARAN 	1974	120	6	U-75084-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	BASANT PICTURES 	12	0	0	U/75084/1974	0	0	0	N	BASANT PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494392	44	SHER DIL	1974	120	6	U-75085-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-75085-1974-MUM	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494393	61	WELDING THE WIGGIN HIGHNICKEL ALLOYS	1974	120	6	U-75086-MUM.	0	0x00006A5B00000000	1974-07-19 00:00:00	HENRY WIGGIN & CO. LTD; (UK)	12	0	0	U/75086/1974	0	0	0	N	M/S INTERNATIONAL NICKEL (INDIA) PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494394	61	PRODUCING NICKEL FROM THE SUDBURY ORES	1974	120	6	U-75087-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	THE INTERNATIONAL NICKEL COMPANY OF CANADA LTD; (CANADA)	12	0	0	U/75087/1974	0	0	0	N	M/S INTERNATIONAL NICKEL (INDIA) PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494395	61	CREATIVE ARTIST OF INDIA SATYAJIT RAY	1974	120	6	U-75088-MUM	0	0x00006A5C00000000	1974-07-20 00:00:00	B.D. GARGA	12	0	0	U/75088/1974	0	0	0	N	B.D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494396	44	SANGAM	1974	120	6	U-75089-MUM	0	0x00006A5D00000000	1974-07-21 00:00:00	RANBIR RAJ KAPOOR, R.K.FILMS, CHEMBUR, BOMBAY71, INDIA	12	0	0	U-75089-1974-MUM	0	0	0	N	R.K.FILMS, CHEMBUR, BOMBAY71	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494397	44	TRL OF BABUL 	1986	120	6	U-7509-MUM	43.5	0x00007B9A00000000	1986-08-20 00:00:00	M/S. RAISHRI PROD.(P) LTD	12	0	0	U/7509/1986	0	0	0	N	M/S. RAISHRI PROD.(P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494398	44	ZIDDI	1974	120	6	U-75090-MUM	0	0x00006A5D00000000	1974-07-21 00:00:00	PRAMOD CHAKRABARTY,INDIA	12	0	0	U-75090-1974-MUM	0	0	0	N	PRAMOD CHAKRABARTY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494399	44	TRAILER OF SHER DIL	1974	120	6	U-75091-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	BASANT PICTURES 	12	0	0	U/75091/1974	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494400	51	SHRIDICHE SHRI SAI BABA	1974	120	6	U-75092-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	KESHAVRAO SATHE. INDIA	12	0	0	U-75092-1974-MUM	0	0	0	N	KESHAVRAO SATHE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494401	44	TRAILER OF SHIKARI	1974	120	6	U-75093-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	F C MEHRA. (220 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11). INDIA	12	0	184	U-75093-1974-MUM	0	0	0	N	F C MEHRA. (220 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494402	44	PYAR KA BANDHAN	1974	120	6	U-75094-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	NARESH SAIGAL. N.S. FILMS. INDIA	12	0	0	U-75094-1974-MUM	0	0	0	N	NARESH SAIGAL. N.S. FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494433	61	BASED ON TRUST	1974	120	6	U-75121-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75121-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494403	44	TRAILER OF PYAR KA BANDHAN	1974	120	6	U-75095-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	NARESH SAIGAL, N.S. FILMS.(SHREE SOUND STUDIOS, GOCULDAS PASTA RD., BOMBAY14).INDIA	12	0	184	U-75095-1974-MUM	0	0	0	N	NARESH SAIGAL, N.S. FILMS. (SHREE SOUND STUDIOS, GOCULDAS PASTA RD., BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494404	44	KABLIKHAN	1974	120	6	U-75096-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	K. AMARNATH PRODUCTION INDIA	12	0	0	U/75096/1974	0	0	0	N	K. AMARNATH PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494405	61	KNOCK ON WOOD	1974	120	6	U-75097-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	DENA PRODUCTIONS (USA)	12	0	0	U-75097-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494406	61	TRAILER OF KNOCK ON WOOD 	1974	120	6	U-75098-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	DENA PRODUCTIONS USA	12	0	184	U/75098/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494407	61	AT WAR WITH THE ARMY 	1974	120	6	U-75099-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U/75099/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494408	51	' ANDHALA MARTO DOLA '	1983	120	6	U-751-MUM	0	0x0000776600000000	1983-09-09 00:00:00	D. K. KONDKE, SADICHHA CHITRA	12	0	0	U/751/1983	0	0	0	N	SADICHHA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494409	61	WORK STUDY IN THE CLOTHING INDUSTRY	1986	120	6	U-7510-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-7510-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494410	61	TRAILER OF  AT WAR WITH THE ARMY	1974	120	6	U-75100-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC USA	12	0	184	U-75100-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494411	61	FACE OFF 	1974	120	6	U-75101-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	CANADIAN FILM DEPARTMENT CORPORATION (CANADA )	12	0	0	U-75101-1974-MUM	0	0	0	N	FILM FINANCE CORPORATION 91 WALKESHWAR ROAD, BOMBAY  6	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494412	70	RAVIS SITER 2 INDIA 	1974	120	6	U-75102-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U/75102/74	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494413	85	GOA INDIA 	1974	120	6	U-75103-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/75103/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494414	85	RAVIS SITAR I INDIA 	1974	120	6	U-75104-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/75104/1984	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494415	85	ELLORA INDIA (NO COMMETRY )	1974	120	6	U-75105-MUM	0	0x00006A2800000000	1974-05-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-75105-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494416	85	DRUMSINDIA 	1974	120	6	U-75106-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/75106/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494417	45	AROUND THE SOVIET UNION NO. 98	1974	120	6	U-75107-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75107-1974-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL 42 NAPEAN SEA ROAD BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494418	82	AROUND THE SOVIET UNION NO 100	1974	120	6	U-75108-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	NOT READABLE	12	0	0	U-75108-1974-MUM	0	0	0	N	USSR CONSULATE GERMANY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494419	44	AROUND THE SOVIET UNION NO. 92	1974	120	6	U-75109-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/75109/1974	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494420	61	TRL. OF ZONE TROOPERS 	1986	120	6	U-7511-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	PAUL DEO MEO (USA)	12	0	184	U-7511-1986-MUM	0	0	0	N	M/S. N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494421	61	ON THE RUN 	1974	120	6	U-75110-MUM	0	0x000069ED00000000	1974-03-31 00:00:00	DERICT EDUCATUION PRODUCTION LTD	12	0	0	U/75110/74	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494422	61	LION HEART 	1974	120	6	U-75111-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	NOT READABLE	12	0	0	U-75111-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494423	51	ASI HI SATARYACHI TARHA	1974	120	6	U-75112-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	D C SHAH, 45/ NEW MARKET, BOMBAY. INDIA	12	0	0	U-75112-1974-MUM	0	0	0	N	SHRIPAD CHITRALAYA, 45 B NEW MARKET LAL BAUG, BOMBAY12	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494424	44	PAAP AUR PUNYA 	1974	120	6	U-75113-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	NOT READABLE	12	0	0	U-75113-1974-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494425	61	PROBING THE FRONTIERS OF LIFE	1974	120	6	U-75114-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	NOT READABLE	12	0	0	U-75114-1984-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494426	61	MODERN AIR FIELS PAVEMENTS	1974	120	6	U-75115-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	UNITED MOTION PICUTRES (LONDON) UK	12	0	198	U/75115/174	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANIZATION NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494427	61	PRESSED CONCRETE PANELS 	1974	120	6	U-75116-MUM	0	0x00006A2800000000	1974-05-29 00:00:00	BUILDING RESEARCH STATION UK	12	0	0	U-75116-1974-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494428	61	STREETS AHEAD	1974	120	6	U-75117-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	CLIFF PARRIS,U.K.	12	0	0	U/75117/1974	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494429	61	COMPUTERAIDED BUILDING DESIGN	1974	120	6	U-75118-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	WILLIAM NEWMAN, IMPERIAL COLLEGE.	12	0	182	U-75118-1974-MUM	0	0	0	N	DIERCTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494430	61	BRICK LAYING TODAY & TOMORROW	1974	120	6	U-75119-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	BUILDING RESEARCH STATION	12	0	0	U-75119-1974-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494431	44	CIBACA FLORIDE WITH BRUSH  	1986	120	6	U-7512-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	DONS FILMS PROD	12	0	182	U-7512-1986-MUM	0	0	0	N	DONS FILMS PROD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494432	61	FROM LIONS.. WITH LOVE	1974	120	6	U-75120-MUM	0	0x00006A2B00000000	1974-06-01 00:00:00	R KL COLOUR STUDIO, COLABA, BOMBAY5 ,INDIA	12	0	182	U-75120-1974-MUM	0	0	0	N	R K COLOUR STUDIO, COLABA, BOMBAY5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494434	61	PRIME MINISTER OF SRI LANKA VISITS INDIA	1974	120	6	U-75122-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-75122-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494435	85	RAGA  2 INDIA 	1974	120	6	U-75123-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/75123/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494436	85	RAGA I  INDIA	1974	120	6	U-75124-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/75124/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494437	61	hide and seek	1974	120	6	U-75125-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	NOT READABLE	12	0	0	U-75125-1974-MUM	0	0	0	N	national education & INFORMATION FILM LTD 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494438	61	RICH AND GOLDEN	1974	120	6	U-75126-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	DURGA KHOTE PRODUCTIONS. INDIA	12	0	185	U-75126-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS. (INDIA HOUSE, FIRST FLOOR NO.3 FORT STREET, OPP. G.P.O. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494439	44	A WINNING SMOKE	1974	120	6	U-75127-MUM	0	0x00006A2A00000000	1974-05-31 00:00:00	MRS INDIRA BIJLANI UNITE FILM MAKERS BOMBAY	12	0	185	U/75127/1974	0	0	0	N	M/S GOLDEN TOBAER COMP. LTD TOBREO HOUSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494440	43	LOK NRUTYA	1974	120	6	U-75128-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	SOHRAB BOGA,M/S NISHAN MOTION PICTURES	12	0	0	U/75128/1974	0	0	0	N	SOHRAB BOGA,NISHAN MOTION PICTURES,VASANT VIHAR 8 CARMAICHAEL RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494441	51	NRUTYOLLAS 	1974	120	6	U-75129-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	SOHRAB BOGA,M/S NISHIN MOTION PICTURES	12	0	0	U/75129/1974	0	0	0	N	SOHRAB BOGA,M/S NISHAN MOTION PICTURES VASATAVIHAR BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494442	61	C 1079 SEXUAL REPRODUCTION OF SAPROLEGNIA MIXTRA	1986	120	6	U-7513-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	INSTITUTE FUR DEN WISSEN SCHAFTLICHEN FILM	12	0	182	U-7513-1986-MUM	0	0	0	N	NATIONAL INSTITUTE OF OCEANOGRAPHY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494443	61	INDIAN NEWS REVIEW NO. 1338	1974	120	6	U-75130-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75130-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494444	61	INDIAN NEWS REVIEW NO. 1338	1974	120	6	U-75131-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75131/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494445	44	AUR BHI ZYADA	1974	120	6	U-75132-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	RADIO ADVT. SERVICES, INDIA	12	0	185	U-75132-1974-MUM	0	0	0	N	 RADIO ADVT. SERVICES, CECIL COURT, LANSEDOCOME ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494446	42	AANEK ANEK DESHI	1974	120	6	U-75133-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	RADIO ADVERTISING SERVICE ,INDIA	12	0	185	U/75133/1974	0	0	0	N	RADIO ADVERTISING SERVICES CIVIL COURT, LANDOWNE ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494447	61	SCIENCE REPORT 151B	1974	120	6	U-75134-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U/75134/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494448	61	CROMPTON BREEZE	1974	120	6	U-75135-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	MAJA MEDIUMS	12	0	0	U/75135/1974	0	0	0	N	MAJA MEDIUMS C/27 TARDEOAIR CONDITIONED MARKET TARDEO BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494449	61	SCIENCE REPORT 151  A	1974	120	6	U-75136-MUM	0	0x00006A0F00000000	1974-05-04 00:00:00	ROBERT FOSTER U.S.A	12	0	0	U/75136/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494450	44	TRAILER OF '' HAWAS ''	1974	120	6	U-75137-MUM	0	0x00006A3000000000	1974-06-06 00:00:00	SAWAN KUMAR	12	0	184	U/75137/1974	0	0	0	N	SAWAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494451	44	TRL.OF PAP AUR PUNYA	1974	120	6	U-75138-MUM	0	0x00006A2F00000000	1974-06-05 00:00:00	SHYAM SUNDER SHJIVDAS	12	0	184	U/75138/1974	0	0	0	N	SHYAM SUNDER SHJIVDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494452	129	MANY MANY MORE 	1974	120	6	U-75139-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	RADIO ADVERTISING SERVICES , INDIA 	12	0	185	U-75139-1974-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494453	61	C. 1980 A SEXUAL RENRODICT  ION OF SAPRLEGNIA MIXTRA	1986	120	6	U-7514-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	INSTITUTE FUR DEN WISSE NSCHFTLICHEN FILM.	12	0	182	U-7514-1986-MUM	0	0	0	N	NATIONAL INSTITUTE OF OCEANOGRAPHY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494454	44	ALLADIN AUR RANG BIRANGE GEMS	1974	120	6	U-75140-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	FILM MEDIA	12	0	0	U/75140/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494455	61	WATER WATER EVERYWHERE	1974	120	6	U-75141-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U-75141-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE, BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494456	61	PERCEPTION STRUCTURE OR FLOW 	1974	120	6	U-75142-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL BOARD OF CANADA	12	0	0	U-75142-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494457	61	SMOKER'S LUNGS 	1974	120	6	U-75143-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U-75143-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494458	61	THE UNPLANNED 	1974	120	6	U-75144-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/75144/1974	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494459	44	MEHMAAN KA TRAILER 	1974	120	6	U-75145-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	SHATRUJI PAUL	12	0	0	U-75145-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494460	44	PRAGATI KA PAHIYA	1974	120	6	U-75146-MUM	0	0x00006A3500000000	1974-06-11 00:00:00	SUSHARMA PAHURA & RAM PAHWA	12	0	0	U/75146/74	0	0	0	N	MERCURY MOVIESTONE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494461	44	FILM FARE NITE 	1984	120	6	U-75147-MUM	0	0x0000787B00000000	1984-06-12 00:00:00	KANTI MEHTA,5/1, NAAZ BLDG.LAMSTAR RD.BOMBAY4.INDIA	12	0	182	U/75147/1974	0	0	0	N	SUNDEEP.5/1,NAAZ BLDG.BOMBAY4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494462	52	UJYOLOKO KHOJI 	1974	120	6	U-75148-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	NOT READABLE	12	0	0	U-75148-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494463	44	GOOD COFFEE BRU..	1974	120	6	U-75149-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	0	U/75149/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494464	61	TRL. OF ENEMY MINE 	2017	120	6	U-7515-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	20TH CENTOOY FOX FILM CORPN. STEPHEN FRIEDMAN	12	0	184	U-7515-1986-MUM	0	0	0	N	TWERNTNETH CEN. FOX. INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494465	61	cleaver GIRL MY WIFE	1974	120	6	U-75150-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	NOT READABLE	12	0	0	U-75150-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494466	44	CHIDIYAGARH KI SAIR	1974	120	6	U-75151-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	M/S TRIO FILMS, INDIA	12	0	185	U-75151-1974-MUM	0	0	0	N	M/S TRIO FILMS JYOTI STUDIO KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494467	61	PICNIC AT THE  ZOO	1974	120	6	U-75152-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	M/S TRIO FILMS	12	0	185	U/75152/1974	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494468	61	I . N . R . NO . 1339	1974	120	6	U-75153-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75153/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494469	61	I.N.R.NO 1339 (N.E) 	1974	120	6	U-75154-MUM.	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-75154-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494470	61	WHAT A PITY 	1974	120	6	U-75155-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/75155/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494471	44	36 GHANTE	1974	120	6	U-75156-MUM	0	0x00006A3700000000	1974-06-13 00:00:00	M/S TILAK MOVIES PVT. LTD;	12	0	0	U/75156/1974	0	0	0	N	M/S TILAK MOVIES PVT. LTD;	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494472	61	COLOUR VISION DEFICIENCIES 	1974	120	6	U-75157-MUM	0	0x00006A3700000000	1974-06-13 00:00:00	BRITISH TRANSPORT FILMS (UK)	12	0	0	U-75157-1974-MUM	0	0	0	N	DIRECTOR, HEALTH RAILWAY BOARD , MINISTRY OF RAILWAY , NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494473	61	THE CITY THAT JAISAL BUILT	1974	120	6	U-75158-MUM	0	0x00006A3600000000	1974-06-12 00:00:00	VALMIK THAPAPAR NIGA	12	0	198	U/75158/1974	0	0	0	N	VALMILK THAPAR, MOGPM MEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494474	93	CHEESE A DELICIOUS FOOD 	1974	120	6	U-75159-MUM	0	0x00006A3700000000	1974-06-13 00:00:00	NOT READABLE	12	0	0	U-75159-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494475	61	TEASERTEL. OF THE JEWEL OF THE NILE 	1986	120	6	U-7516-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	20TH CENTUREY FOX FILLM CORPORATION MICHAEL DOUGLAS	12	0	184	U/7516/86	0	0	0	N	20TH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494476	85	FESTIVE KERALA  INDIA 	1974	120	6	U-75160-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-75160-1974-MUM	0	0	0	N	, BOMBAY  26 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494477	61	ELEPHANT  INDIA 	1974	120	6	U-75161-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/75161/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494478	82	KASHMIRINDIA	1974	120	6	U-75162-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75162/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494479	61	VISION USA 22	1974	120	6	U-75163-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	STEAG PRODUCTIONS, INC. (USA)	12	0	182	U-75163-1974-MUM	0	0	0	N	 UNITED STATES INFORMATION SERVICE., 4NEW MARINE LINES, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494480	61	VISION USA 21	1974	120	6	U-75164-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	THOMAS CARVEN FILM CORP. USA	12	0	0	U/75164/74	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494481	44	ziada jaan ke dushman 	1974	120	6	U-75165-MUM	0	0x00006A3800000000	1974-06-14 00:00:00	NOT READABLE	12	0	0	U-75165-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494482	61	ROOM SERVICE	1974	120	6	U-75166-MUM	0	0x00006A2E00000000	1974-06-04 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. U.S.A	12	0	0	U/75166/1974	0	0	0	N	AIR  INDIA, BOMBAY AIRPORT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494483	61	SANITATION RODENT & INSE	1974	120	6	U-75167-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	NOT READABLE	12	0	0	U-75167-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494484	61	THE BELLMAN HALL PORTER 	1974	120	6	U-75168-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. U.S.A.	12	0	0	U-75168-1974-MUM	0	0	0	N	AIR INDIA BOMBAY, AIRPORT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494485	44	TRAILER OF CALL GIRL	1974	120	6	U-75169-MUM	0	0x00006A3900000000	1974-06-15 00:00:00	MUKESH KHANNA, NAAZ CINEMA BLDG., LAMINGTON ROAD, BOMBAY4. INDIA	12	89	184	U-75169-1974-MUM	0	0	0	N	HAPPY FILMS, DHUN VILLA VARSOVA, ROAD, ANDHERI, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494486	61	MILKAFE 	1986	120	6	U-7517-MUM	0	0x00007B9A00000000	1986-08-20 00:00:00	M/S. SHARNADS 	12	0	185	U-7517-1986-MUM	0	0	0	N	M/S. SHARNADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494487	61	HOT SNOW 	1974	120	6	U-75170-MUM	0	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	0	0	U/75170/1974	0	0	0	N	SOVEXPORTFILM BAKHTAVAR BOMBAY5	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494488	61	TRAILER OF HOT SNOW	1974	120	6	U-75171-MUM	0	0x00006A3B00000000	1974-06-17 00:00:00	MOS FILM STUDIO USSR	12	0	184	U/75171/1974	0	0	0	N	SOVEXPORTFILM, BANTHAVAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494489	61	THE FLIGHT	1974	120	6	U-75172-MUM	0	0x00006A3B00000000	1974-06-17 00:00:00	MSOFILM STUDIO (USSR)	12	0	0	U/75152/1974	0	0	0	N	SOVEXPORTFILM	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494490	61	TRAILER OF THE FLIGHT	1974	120	6	U-75173-MUM	0	0x00006A3B00000000	1974-06-17 00:00:00	MOSFILM STUDIO	12	0	184	U/75173/1974	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494491	61	TREAT IT SQUARELY 	1974	120	6	U-75174-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	F.B.PRODUCTIONS ,CENTRE,68, TARDEO ROAD, BOMBAY34	12	0	185	U/75174/1974	0	0	0	N	F.B.PRODUCTIONS,FILM CENTRE,68, TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494492	44	KHUSHI KA BHED 	1974	120	6	U-75175-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	ANIMATED ADVERTISING, INDIA 	12	0	185	U-75175-1974-MUM	0	0	0	N	ANIMATED ADVERTISING 57 GHOGA STREET, INDIRA VILLA FORT , AHMEDABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494493	44	KIS KA NUKSAAN 	1974	120	6	U-75176-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	NOT READABLE	12	0	0	U-75176-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494494	82	HEART OF RUSSIA 	1974	120	6	U-75177-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	MOSFILM STUDIO 	12	0	0	U-75177-1974-MUM	0	0	0	N	USSR COONSULATE GENESIAL BOMBAY 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494495	54	FUNNY FELLOW FROM 5TH B	1974	120	6	U-75178-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	NOT READABLE 	12	0	0	U-75178-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494498	61	INDIAN NEWS REVIEW NO. 1340	1974	120	6	U-75180-MUM	0	0x00006A3D00000000	1974-06-19 00:00:00	FILMS DIVISION	12	0	183	U/75180/1974	0	0	0	N	FILMS DIVISON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494499	61	INDIAN NEWS REVIEW NO. 1340	1974	120	6	U-75181-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/75181/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494500	82	INDIAN NEWS REVIEW 1314	1974	120	6	U-75182-MUM	0	0x00006A3D00000000	1974-06-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-75182-1974-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494501	43	MAHITI CHITRA NO. 184	1974	120	6	U-75183-MUM	0	0x00006A3D00000000	1974-06-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-75183-1974-MUM	0	0	0	N	LIAISON OFFICER, GOVT OF BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494502	61	rajyabhishek 	1974	120	6	U-75184-MUM	0	0x00006A3D00000000	1974-06-19 00:00:00	NOT READABLE	12	0	183	U-75184-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494503	51	ALA KHARIPACHA HANGAM	1974	120	6	U-75185-MUM	0	0x00006A3D00000000	1974-06-19 00:00:00	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTRA	12	0	182	U-75185-1974-MUM	0	0	0	N	THE DIR GEN OF INF & PUB REL GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494504	44	TRAILER OF CHOWKIDAR	1974	120	6	U-75186-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	GOPAL RATNAM NAMRATA MOVIES	12	0	0	U/75186/1974	0	0	0	N	NAMRATA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494505	44	APNI GARIBI AGP MITAYEN 	1974	120	6	U-75187-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	NOT READABLE	12	0	0	U-75187-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494506	61	PRIMARY KIT	1974	120	6	U-75188-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT.OF TEACHING AIDS (NCERT) 	12	0	182	U-75188-1974-MUM	0	0	0	N	DEPTT.OF TEACHING AIDS(NCERT) INDRAPRAST ESTATE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494507	61	KNOW YOUR BIOLOGH KIT PANT 	1974	120	6	U-75189-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT G TEACHING AD , MCERT	12	0	0	U-75189-1974-MUM	0	0	0	N	DEPTT G TEACHING AD , MCERT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494508	85	BIG BUSINESS	1986	120	6	U-7519-MUM	0	0x00007B9B00000000	1986-08-21 00:00:00	BLACKHAWK FILMS (USA)	12	0	187	U-7519-1986-MUM	0	0	0	N	M/S.N.E.&.I.FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494509	61	KNOWYOUR BIOLOGY KIT PART III	1974	120	6	U-75190-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPTT. OF TEAEHING ADS	12	0	0	U/75190/74	0	0	0	N	DEPTT. OF TEAEHING ADS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494510	44	PARAMBHIK BHAUTIKEE SHIKSHAN 	1974	120	6	U-75191-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPT. OF TEACHING AIDS (N. C. E. R. T.)	12	0	0	U-75191-1974-MUM	0	0	0	N	DEPT. OF TEACHING AIDS (N. C. E. R. T.)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494511	61	TEACHIBNG ELEMENTAY PHYSICS	1974	120	6	U-75192-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPT OF TEACHING AIDS 	12	0	0	U/75192/1974	0	0	0	N	DEPT OF TEACHING AIDS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494512	82	NATIONAL SCIENCE EXHIBITION	1917	120	6	U-75193-MUM	0	0x000018EA00000000	1917-06-19 00:00:00	DEPTT. OF TEACHING AIDS (N.C.E.R.T)	12	0	0	U/75193/1974	0	0	0	N	DEPTT. OF TEACHING AIDS (N.C.E.R.T)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494513	61	LIVING TOGETHER 	1974	120	6	U-75194-MUM	0	0x00006A3E00000000	1974-06-20 00:00:00	DEPT. OF TEACHING ADS. 	12	0	0	U/75194/74	0	0	0	N	DEPT. OF TEACHING ADS. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494514	44	TRAILER OF PATTHAR AUR PAYAL	1974	120	6	U-75195-MUM	0	0x00006A4000000000	1974-06-22 00:00:00	P D SINGH, L P SING.	12	0	184	U-75195-1974-MUM	0	0	0	N	S.KAMRUDDIN C/O BOMBAY FILM LAB (P) LTD. BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494515	44	DOOSRI SEETA	1974	120	6	U-75196-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	B S KHANNA & J LBUBBER  ,2 APSARA APARTMENT,BOMBAY50	12	0	0	U-75196-1974-MUM	0	0	0	N	BUBBER FILMS ,2 APSARA APARTMENT,BANDRA50	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494516	44	CHOWKIDAR	1974	120	6	U-75197-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	GOPAL RATNAM	12	0	0	U/75197/1974	0	0	0	N	NAMRATA MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494517	51	SATI ARUNDHATI	1974	120	6	U-75198-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	NOT READABLE	12	0	0	U-75198-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494518	44	TRAILER OF GHATNA 	1974	120	6	U-75199-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	NOT READABLE	12	0	0	U-75199-11974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494519	61	TOMORRO MAY BE TOO LATE	1983	120	6	U-752-MUM	283	0x0000776B00000000	1983-09-14 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/752/1983	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494520	61	DRUG DEPENDENCE : THE EARLY WARNING SIGNS 	1986	120	6	U-7520-MUM	0	0x00007B9B00000000	1986-08-21 00:00:00	AIMS MEDIA USA	12	0	187	U/7520	0	0	0	N	N.E. & I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494521	61	THE MAN FROM THE OTHER SIDE	1974	120	6	U-75200-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	A GORKY FILM STUDIO USSR	12	0	0	U/75200/1974	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494522	61	TRAILER OF THE MAN FROM THE OTHER SIDE	1974	120	6	U-75201-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	A GORKY FILM STUDIO USSR	12	0	184	U/75201/1974	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494523	61	TRAILER OF 'RUSLAN AND LUDMILA'	1974	120	6	U-75202-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	MOSFILM STUDIO 	12	0	0	U-75202-1974-MUM	0	0	0	N	SOVEXPORTFILMS BOMBAY  5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494524	61	TRAILER OF THE REPUBLIC'S PROPERTY	1974	120	6	U-75203-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	GORKY FILM STUDIO USSR	12	0	184	U/75203/1974	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494525	70	KERALA  I  INDIA 	1974	120	6	U-75204-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-75204-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494526	85	GANGES INDIA	1974	120	6	U-75205-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/75205/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494527	70	MANIPUR  INDIA	1974	120	6	U-75206-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/75206/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494528	70	KERALA II  INDIA	1974	120	6	U-75207-MUM	0	0x00006A3400000000	1974-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/75207/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494529	61	MEN OF WAR	1974	120	6	U-75208-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILMS LTD; UK	12	0	0	U/75208/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494530	61	PERFECT DAY	1975	120	6	U-75209-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	MOUNTAIN FILMS LTD. U.K.	12	0	0	U/75209/1974	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494531	61	''SHIPWRECK''	1986	120	6	U-7521-MUM	0	0x00007B9B00000000	1986-08-21 00:00:00	BBC ENTERPRISES . (U . K . )	12	0	182	U/7521	0	0	0	N	N . E . & . I . FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494532	61	SCRIPT TO SCREEN	1974	120	6	U-75210-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/75210/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494533	61	BLOTTO	1974	120	6	U-75211-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	MOUNTAIN FILMS LTD; UK	12	0	0	U/75211/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494534	61	ONE GOOD TURN	1974	120	6	U-75212-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	MOUNTAIN FILM LTD UK	12	0	0	U/75212/74	0	0	0	N	NATIONAL EDUCATIOONAL & INFO. FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494535	43	MAHITI CHIRA NO.185	1974	120	6	U-75213-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OFGUJRAT 	12	0	0	U/75213/1974	0	0	0	N	LIAISON OFFICER,GOVT.OF GUJRAT,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494536	61	INDIAN NEWS REVIEW NO.1341	1974	120	6	U-75214-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	0	U/75214/1974	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494537	61	INDIAN NEWS REVIEW NO. 1341	1974	120	6	U-75215-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/75215/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494538	61	STRANGE PLANET	1974	120	6	U-75216-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	ROLEX FILMS 	12	0	0	U/75216/1974	0	0	0	N	DIRECTOR, T.V. CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494539	44	VINOD KHANNA KI SHOOTING	1974	120	6	U-75217-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	VIDEO ARTS	12	0	185	U/75217/1974	0	0	0	N	VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494540	44	ZINDA DIL LOGON KI PASAND	1974	120	6	U-75218-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	NOT  READABLE	12	0	0	U-75218-1974-MUM	0	0	0	N	NOT  READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494541	61	THE CAMERA	1974	120	6	U-75219-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	F.B. PRODUCTIONS	12	0	0	U/75219/1974	0	0	0	N	F.B. PRODUCTIONS FILM CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494542	44	CIBACA TOP WITH BRUSH	1986	120	6	U-7522-MUM	0	0x00007B9C00000000	1986-08-22 00:00:00	DONS FILMS PRODS. 	12	0	0	U/7522	0	0	0	N	DONS FILMS PRODS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494543	61	MOTHER CARE 	1974	120	6	U-75220-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	F B PRODUCTIONS	12	0	0	U/75220/1974	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494544	61	THE MAKERS OF THE GREEN REVOLUTION	1974	120	6	U-75221-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	SHRI S SUKHDEV,UNITED FILM ARTS,BOMBAY 18	12	0	0	U/75221/1974	0	0	0	N	SHRI GOPAL K MAHARSH GENERAL  MANAGER,M/S UNITED FILM ARTS,BOMBAY 18	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494545	61	blue JET	1974	120	6	U-75222-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	RADIO ADV SERVICE 	12	0	185	U-75222-1974-MUM	0	0	0	N	RADIO ADV SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494546	61	MAHARASHTRA 	1974	120	6	U-75223-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	MAJA MEDIUMS 	12	0	182	U-75223-1974-MUM	0	0	0	N	MAJA MEDIUMS C/21 TARDEO AIR CONDITIONER MARKET BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494547	61	FACE TO FACE	1974	120	6	U-75224-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	M/S FILMS 5	12	0	185	U/75224/1974	0	0	0	N	M/S FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494548	61	COME CLOSER	1974	120	6	U-75225-MUM	0	0x00006A4200000000	1974-06-24 00:00:00	M/S FILM 5	12	0	0	U/75225/1974	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494549	44	TRL OF PYASE DIL 	1974	120	6	U-75226-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	NEW ASHOK INTERNATIONAL	12	0	0	U-75226-1974-MUM	0	0	0	N	NEW ASHOK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494550	61	D M S	1974	120	6	U-75227-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-75227-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494551	61	THE RAINBOW BOYS	1974	120	6	U-75228-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	NOT READABLE	12	0	0	U-75228-1974-MUM	0	0	0	N	NOT READABLE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494552	44	JAI HIND 	1974	120	6	U-75229-MUM	0	0x00006A4500000000	1974-06-27 00:00:00	VITHAL 	12	0	0	U/75229/1974	0	0	0	N	VITHAL & CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494553	44	TRL. OF NAAM 	1986	120	6	U-7523-MUM	0	0x00007B9C00000000	1986-08-22 00:00:00	ARVAN FILMS 	12	0	184	U-7523-1986-MUM	0	0	0	N	ARVAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494554	44	DASTANELAILA MAJNU	1974	120	6	U-75230-MUM	0	0x00006A4500000000	1974-06-27 00:00:00	CHANDRA ART	12	0	0	U/75230/1974	0	0	0	N	CHANDRA ART	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494555	61	A HISTYORIC VISIT  MR. BREZHNEV IN INDIA	1974	120	6	U-75231-MUM	0	0x00006A4300000000	1974-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/75231/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494556	61	BULGARIA'S PRIME MINISTER MR. STANKO TODORO VISITS INDIA 	1974	120	6	U-75232-MUM	0	0x00006A4500000000	1974-06-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-75232-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494557	61	SYNTHESIS	1974	120	6	U-75233-MUM	0	0x00006A4700000000	1974-06-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/75233/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494558	44	AASHIRWAD	1974	120	6	U-75234-MUM	0	0x00006A4700000000	1974-06-29 00:00:00	PRAKASH AROES FILM BOMBAY	12	0	185	U-75234-1974-MUM	0	0	0	N	PRAKASH AROES FILM BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494559	61	I.C . I. AMERICA SHOWN ITS COLOUR	1974	120	6	U-75235-MUM	0	0x00006A4700000000	1974-06-29 00:00:00	IMPERIAL CHAMICAL INTERNATIONAL USA	12	0	0	U/75235/74	0	0	0	N	ICI INDIA PRIVERT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494560	44	TRAILER OF 'BALAK DHRUV'	1974	120	6	U-75236-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	KAILASH SHARMA , MOHAN JYOTI STUDIO KENNEDY BLDG., BOMBAY  7 	12	0	0	U-75236-1974-MUM	0	0	0	N	MOHAN G. SULIBHAVI , 438 AIR  CONDITIONED MANSION , BOMBAY  34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494561	61	PROGRESS IS A CONTINUOUS PROCESS	1974	120	6	U-75237-MUM	0	0x00006A4600000000	1974-06-28 00:00:00	M SARKAR AKRIRTI FILMS PVT LTD	12	0	0	U-75237-1974-MUM	0	0	0	N	M SARKAR AKRITI FILMS PVT LTD 4TH FLOOR WESTERN INDIA HOUSE SIR P M ROAD BOMABY 1 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494562	61	THE SOCIAL SIDE OF HEALTH 	1974	120	6	U-75238-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	WALT DISNEY FILMS U.S.A.	12	0	0	U/75238/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494563	61	FAIR FACED BLOCK WORK	1974	120	6	U-75239-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	NOT READABLE	12	0	0	U/75239/1974	0	0	0	N	DIRECTOR NATIOANL BUILDINGS ORGANAIZATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494564	44	TRL. OF SAMAY KI DHARA	1986	120	6	U-7524-MUM	0	0x00007B9F00000000	1986-08-25 00:00:00	SHRI DHARMENDRA GOYAL	12	0	184	U-7524-1986-MUM	0	0	0	N	SHRI B.S. GLAAD.B9, SAGAR, SANJOG, VERSOVA RD., ANDHERI, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494565	61	CONCRETE PRACTICE MIXING 	1974	120	6	U-75240-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	CEMENT & CONCRETE ASSOCIATION U.K.	12	0	0	U-75240-1974-MUM	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494566	61	CITY 	1974	120	6	U-75241-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	NOT READABLE	12	0	0	U-75241-1974-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORG NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494567	61	CONCRETE PRACTICE: BATCHING	1974	120	6	U-75242-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	NOT READABLE	12	0	0	U/75242/1974	0	0	0	N	DIRECTOR NANIONAL BUILDINGS ORGANISATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494568	61	NOT READABLE	1974	120	6	U-75243-MUM	0	0x00006A4500000000	1974-06-27 00:00:00	CENTRAL OFFICE OF INFORMATION UK	12	0	0	U-75243-1974-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494569	61	GRIERSON 	1974	120	6	U-75244-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	NATIONAL FILMS BOARD OF CANADA (CANADA )	12	0	0	U-75244-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494570	61	DR. KANETKAR A YOUNG SURGEON	1974	120	6	U-75245-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	NOT READALBE	12	0	0	U/75245/1974	0	0	0	N	NOT READALBE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494571	61	DANCE & SCULPTURE	1974	120	6	U-75246-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	 FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-75246-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD,DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494572	61	MARICHIKA	1974	120	6	U-75247-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	182	U/75247/1974	0	0	0	N	SHIR GIRISH KARANRD, DIRECTOR FILOM AND TELEVISION INSTUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494573	61	PROCESSING FOR PROGRESS 	1974	120	6	U-75248-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-75248-1974-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494574	61	INDIAN NEWS REVIEW NO. 1342	1974	120	6	U-75249-MUM	0	0x00006A4A00000000	1974-07-02 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/75249/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494575	44	TRL. OF YADOON KI ZANZEER	1986	120	6	U-7525-MUM	0	0x00007BA000000000	1986-08-26 00:00:00	M/S A.V. PRODUCTIONS	12	0	184	U/7525/1986	0	0	0	N	M/S A.V. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494576	82	INDIAN NEWS REVIEW NO. 1342 	1974	120	6	U-75250-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	0	U-75250-1974-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494577	61	OPERATION WIRELESS	1974	120	6	U-75251-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U/75251/1974	0	0	0	N	SHRI GIRISH KARNARD , DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494578	61	RAYS OF HOPE	1974	120	6	U-75252-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	182	U-75252-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494579	44	SATTAISVI SAL GIRAH PAR	1974	120	6	U-75253-MUM	0	0x00006A4900000000	1974-07-01 00:00:00	SHRI GIRISH KARNARD, DIRECTER FILM & TELEVISION INSTUTUE OF INDIA	12	0	0	U/75253/1974	0	0	0	N	SHRI GIRISH KARNARD, DIRECTER FILM & TELEVISION INSTUTUE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494580	44	ASHOK KUMAR 	1974	120	6	U-75254-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	SHRI.GIRISH KARNAD ,DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	12	0	182	U/75254/1974	0	0	0	N	SHRI.GIRISH KARNAD ,DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494581	61	VOLUNTARY BLOOD DONATION	1974	120	6	U-75255-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	NOT READABLE	12	0	0	U/75255/1974	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494582	70	THE REFUGE 	1974	120	6	U-75256-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA 	12	0	182	U-75256-1974-MUM	0	0	0	N	SHRI GIRISH KARNAD , DIRECTOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494583	61	DIARY OF A RACE HORSE	1974	120	6	U-75257-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	FILM AND TELIVISION INSTITUTE G INDIA 	12	0	182	U-75257-1974-MUM	0	0	0	N	SHRI GIRISH K ANAND DIRECTOR,FILM AND TELIVISION I NSTITUTE G INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494584	61	THE PRICELESS TRIANGLE	1974	120	6	U-75258-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	SHRI GIRISH KARNARD DIRC. FIL  TELEVISION INSTITUTE OF INDIA 	12	0	0	U/75258/74	0	0	0	N	SHRI GIRISH KARNARD DIRC. FIL  TELEVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494585	82	RAIN 	1974	120	6	U-75259-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	PHAMI MAJUMDAV	12	0	0	U-75259-1974-MUM	0	0	0	N	PHANI MAJUMDAV SOSHAGYA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494586	61	TRL.OF BREATHLESS	1986	120	6	U-7526-MUM	69.19	0x00007BA000000000	1986-08-26 00:00:00	ORION PICTURES INTERNATIONAL CORPN MARTIN ELRICHMAN .(USA)	12	0	184	U/7526	0	0	0	N	ORION PICTURES INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494587	61	THE FIFTH FACODE	1974	120	6	U-75260-MUM	0	0x00006A4A00000000	1974-07-02 00:00:00	FILM AUSTRALIA	12	0	0	U/75260/1974	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494588	61	PLATYPURORNITHORHYNCHUS ANATINUS	1974	120	6	U-75261-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	FILM ASUTRALIA 	12	0	0	U/75261/1974	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494589	61	THERE ARE VACHT AT THE BOTTOM THE MY GARDEN	1974	120	6	U-75262-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	FILM AUSTRALIA .AUSTRALIA	12	0	0	U/75262/1974	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494590	61	MOVING ON	1974	120	6	U-75263-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	COMMONWEALTH FILM UNIT AUSTRALIA	12	0	0	U-75263-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494591	61	THE FILM ARCHIVE 	1974	120	6	U-75264-MUM	0	0x00006A4A00000000	1974-07-02 00:00:00	FILM AND TELEVISION INSTITURE OF INDIA 	12	0	182	U/75264/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTER FILM AND TELEVISION INSTITUTE OF INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494592	61	TEEVRA MADHYAM	1974	120	6	U-75265-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U/75265/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494593	61	THE F CYCLE	1974	120	6	U-75266-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	182	U/75266/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494594	61	HE HAS GONE	1974	120	6	U-75267-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	 FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-75267-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD,DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494595	44	AISA BHI HOTA HAI	1974	120	6	U-75268-MUM	0	0x00006A4E00000000	1974-07-06 00:00:00	FILM AND TELEVISIION INSTITUTE OF INDIA	12	0	0	U/75268/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494596	44	TRAILER OF JEEVAN REKHA 	1974	120	6	U-75269-MUM	0	0x00006A5000000000	1974-07-08 00:00:00	NANAK FILMS , BOMABY  34 	12	0	0	U-75269-1974-MUM	0	0	0	N	S. R. FILMS, 43RABIALAU BLDG . GOKHLE SOCIETY ROAD BOMBAY  12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494597	53	PRAGATIR DHARA (THYTHM OF PROGRESS) 	1986	120	6	U-7527-MUM	0	0x00007BA000000000	1986-08-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-7527-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494598	44	TRAILER OF DOOSRI SITA	1974	120	6	U-75270-MUM	0	0x00006A5000000000	1974-07-08 00:00:00	B.S. KHANNA & J.L. BUBBER	12	0	0	U/75270/1974	0	0	0	N	BUBBER FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494599	44	AANKH JO KUCH DEKHTI HAI 	1974	120	6	U-75271-MUM	0	0x00006A5000000000	1974-07-08 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA 	12	0	0	U-75271-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD , DIRECTOR , FILM AND TELEVISION INSTITUTE OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494600	61	MY CATHEDRAL 	1974	120	6	U-75272-MUM	0	0x00006A5000000000	1974-07-08 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	0	U/75272/1974	0	0	0	N	SHRI GIRISH KAMAND,DIRECTOR FILM AND TELEVISION,INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494601	61	INDIAN NEWS REVIEW NO. 1343	1974	120	6	U-75273-MUM	0	0x00006A5200000000	1974-07-10 00:00:00	FILMS DIVISIONL, GOVT. OF INDIA	12	0	0	U/75273/1974	0	0	0	N	FILMS DIVISIONL, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494602	61	INDIAN NEWS REVIEW NO. 1343 (NORTHERN EDITION)	1974	120	6	U-75274-MUM	0	0x00006A5200000000	1974-07-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75274-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494603	218	MAHARASHTRA NEWS NO. 265	1974	120	6	U-75275-MUM	0	0x00006A5100000000	1974-07-09 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/75275/1974	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494604	129	INDIAN NEWS REVIEW NO 1343 A	1974	120	6	U-75276-MUM	0	0x00006A5100000000	1974-07-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-75276-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494605	61	FORHANS  THE TOOTHPASTE CREATED BY A DENTIST 	1974	120	6	U-75277-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	M/S. FILM 5	12	0	185	U-75277-1974-MUM	0	0	0	N	M/S. FILM 5, JYOTI STUDIOS LENNEDY BLDG, BOMBAY  7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494606	61	OMO	1974	120	6	U-75278-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	F B PRODUCTIONS FILM CENTRE	12	0	0	U-75278-1970-MUM	0	0	0	N	F B PRODUCTIONS FILM CENTRE 68 THARDEO ROAD BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494607	178	THE MELODIOUS VEENA	1974	120	6	U-75279-MUM	0	0x00006A4D00000000	1974-07-05 00:00:00	M/S FILM 5	12	0	0	U/75279/1974	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494608	61	TRL. OF DESPERATELY SEEKING SUSAN 	1986	120	6	U-7528-MUM	0	0x00007BA000000000	1986-08-26 00:00:00	ORION PICTURES CORPORATION  SARAH PILLUSBURY & MIDGE SANFORD. USA	12	0	184	U/7528	0	0	0	N	ORION PICTURES INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494609	61	THE VEENA LESSON	1974	120	6	U-75280-MUM	0	0x00006A4D00000000	1974-07-05 00:00:00	M/S FILM 5	12	0	0	U/75280/1974	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494610	61	TIRAKITADHA	1974	120	6	U-75281-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	M/S FILM 5	12	0	185	U/75281/1974	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494611	44	UBTERVIEW	1974	120	6	U-75282-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	SRIDHAR KSHIRSAGAR	12	0	0	U/75282/1974	0	0	0	N	SRIDHAR KSHIRSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494612	61	SURVEY	1974	120	6	U-75283-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	SRIDHAR KSHIRSAGAR	12	0	0	U/75283/1974	0	0	0	N	SRIDHAR KSHIVSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494613	61	CHAND KA TUKDA	1974	120	6	U-75284-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	KANCHAN FILMS	12	0	0	U/75284/1974	0	0	0	N	N L SANGLE,PARTNER FILMS AMA HOME,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494614	51	KARTIKI	1974	120	6	U-75285-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	NOT READABLE	12	0	0	U-75285-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494615	61	APOLLO SOYUZ TEST PROJECT	1974	120	6	U-75286-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	AV CORPORATION	12	0	0	U/75286/1974	0	0	0	N	UNITED STATES INFORMATION NEW MARINE,LINES,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494616	61	SCIENCE REPORT 150B 	1974	120	6	U-75287-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	ROBERT FOSTER,USA	12	0	0	U/75287/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494617	61	SCINCE REPORT ISO A	1974	120	6	U-75288-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	ROBERT FOSTER USA	12	0	0	U/75288/74	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494618	61	MOONFLIGHTS AND MEDICINE	1974	120	6	U-75289-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	MERCK SHARP & DHME USA	12	0	0	U/75289/1974	0	0	0	N	UNITED INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494619	61	TRL. OF FUTURE COP	1986	120	6	U-7529-MUM	0	0x00007BA000000000	1986-08-26 00:00:00	EMPIRE INTERNATIONAL USA	12	0	184	U/7529	0	0	0	N	R. GANESAN, ALL INDIA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494620	61	AROUND THE WORLD WITH SRM	1974	120	6	U-75290-MUM	0	0x00006A4D00000000	1974-07-05 00:00:00	M/S SRI	12	0	0	U/75290/1974	0	0	0	N	K.S. RAJU M/S SRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494621	61	CHAPTER FIVE COLOMBUS	1974	120	6	U-75291-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U-75291-1974-MUM	0	0	0	N	SHRI GIRISH KARNAND, DIRECTOR, FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494622	61	IT WILL BE DIFFERENT 	1974	120	6	U-75292-MUM	0	0x00006A5300000000	1974-07-11 00:00:00	NOTREADABLE	12	0	0	U/75292/74	0	0	0	N	NOTREADABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494623	44	CHOR CHOR 	1974	120	6	U-75293-MUM	0	0x00006A5400000000	1974-07-12 00:00:00	NOT READABLE`	12	0	0	U-75293-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494624	44	TRAILER OF 36 GHANTE	1974	120	6	U-75294-MUM	0	0x00006A5200000000	1974-07-10 00:00:00	TILAK MOVIES PVT. LTD	12	0	184	U/75294/1974	0	0	0	N	TILAK MOVIES PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494625	44	SAGEENA 	1974	120	6	U-75295-MUM	0	0x00006A5700000000	1974-07-15 00:00:00	MR. J.K. KAPUR	12	0	0	U/75295/74	0	0	0	N	RUPA SREE INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494626	44	TRAILER OF DASTAN E LAILA MAJNU 	1974	120	6	U-75296-MUM	0	0x00006A5700000000	1974-07-15 00:00:00	S.R.FILMS	12	0	184	U/75296/1974	0	0	0	N	S.R.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494627	61	IN FLIGHT	1974	120	6	U-75297-MUM	0	0x00006A5700000000	1974-07-15 00:00:00	RADIO TELEVISION, HONGKONG	12	0	0	U-75297-1974-MUM	0	0	0	N	FILM MEDIA 47, LAXMI INSURANCE BUILDING BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494628	61	HOME MOVIES	1974	120	6	U-75298-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	RADIO TELEVISION, HONGKONG	12	0	0	U/75298/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494629	61	AIRPORT	1974	120	6	U-75299-MUM	0	0x00006A3C00000000	1974-06-18 00:00:00	RADIO TELEVISION, NEW YORK (HONGKONG)	12	0	0	U/75299/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494630	51	SHEJARI 	1954	120	6	U-753-MUM	0	0x00004D5600000000	1954-03-17 00:00:00	PRABHAT FILM CO. LTD 	12	0	0	U-753-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD. ( 534 SANTACRUZ BUNDER , BOMBAY  7)	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494631	61	TRL.OF PRIME RISK	1989	120	6	U-7530-MUM	62.58	0x00007FE800000000	1989-08-26 00:00:00	HERMAN GRIGDBY (USA)	12	0	184	U/7530	0	0	0	N	NATIONAL FILM DEV.CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494632	44	TULNA KAR DEKIYE 	1974	120	6	U-75300-MUM	0	0x00006A5700000000	1974-07-15 00:00:00	MR. JYOTI G. THAKUR	12	0	0	U/75300/74	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494633	61	DISTANT TRUMPET	1974	120	6	U-75301-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	WARNER BROS. PICTURES INC, USA	12	0	0	U-75301-1974-MUM	0	0	0	N	WARNER BROS. (F.E) INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494634	44	TRAILER OF DURGA POOJA	1974	120	6	U-75302-MUM	0	0x00006A6900000000	1974-08-02 00:00:00	SHARAD PRODUCTIONS	12	0	184	U/75302/1974	0	0	0	N	SHARAD PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494635	44	SHIV KANYA	1974	120	6	U-75303-MUM	0	0x00006A6900000000	1974-08-02 00:00:00	CHANDRAKALA PICTURES, INDIA	12	0	0	U-75303-1974-MUM	0	0	0	N	CHANDRAKALA PICTURES,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494636	44	TRAILER OF SHIV KANYA	1974	120	6	U-75304-MUM	0	0x00006A6900000000	1974-08-02 00:00:00	CHANDRA KALA PICTURES	12	0	184	U/75304/1974	0	0	0	N	CHANDRA KALA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494637	44	TRAILER OF  MAGIC CARPET 	1974	120	6	U-75305-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	A.M. BHANJI, UNIQUE PICTURES, PUSHOTTAM BLDG, 15, TRIBHUVAN RD, BOMBAY4	12	0	184	U-75305-1974-MUM	0	0	0	N	UNIQUE PICTURES, PUSHOTTAM BLDG, 15, TRIBHUVAN RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494638	60	MAGIC CARPE	1974	120	6	U-75306-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	UNIQUE PICTURES. INDIA	12	0	0	U/75306/1974	0	0	0	N	A.M. BHANJI, UNIQUE PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494639	44	TRAILER OF HARISHCANDRA TARAMATI	1974	120	6	U-75307-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	B.K.ADARSH ,ADARSHLOK MONEK CHEMBERS ,LAMINGTON RD.BOMBAY 4)	12	0	198	U/75307/1974	0	0	0	N	B.K.ADARSH ,ADARSHLOK MONEK CHEMBERS ,LAMINGTON RD.BOMBAY 4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494640	44	AINA	1974	120	6	U-75308-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	D R D PRODUCTIONS LTD	12	0	0	U/75308/1974	0	0	0	N	DIAMOND PICTURES PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494641	44	RUSTOM EROME	1974	120	6	U-75309-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	S.J. RAJDEO	12	0	0	U/75309/1974	0	0	0	N	SARGAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494642	61	IMTEX 86	1986	120	6	U-7531-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	HOMI D. SETHNA.	12	0	182	U-7531-1986-MUM	0	0	0	N	HOMI D. SETHNA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494643	64	JEKRA CHARANVA ME LAGLE PARANVA	1974	120	6	U-75310-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	B.K.ADARSH ADARSHLOK, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4, INDIA	12	0	0	U-75310-1974-MUM	0	0	0	N	B.K.ADARSH ADARSHLOK, MANEK CHAMBERS, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494644	44	MUKABALA	1974	120	6	U-75311-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	WADIA MOVIETONE (136,CHAMBERBUAG RD,PAREL B BAY 400012) INDIA	12	0	0	U-75311-1974-MUM	0	0	0	N	WADIA MOVIETONE (136,CHAMBERBUAG RD,PAREL B BAY 400012)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494645	44	MELA	1974	120	6	U-75312-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	WADIA FILMS PRIVATE LTD;	12	0	0	U/75312/1974	0	0	0	N	WADIA FILMS PRIVATE LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494646	44	VATAN KE SHAHID	1974	120	6	U-75313-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD, INDIA	12	0	0	U-75313-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494647	44	KAUN APNA KAUN  PARAYA	1974	120	6	U-75314-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	TONY WALKER, GOLDEN  FILMS, KAZI BLOCK, FLAT NO.1, BANDRA, BOMBAY400050. INDIA	12	0	0	U-75314-1974-MUM	0	0	0	N	GOLDEN  FILMS, KAZI BLOCK, FLAT NO.1, BANDRA, BOMBAY400050	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494648	61	FOREIGN CORRESPONDENT	1974	120	6	U-75315-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	WALTER WANGER PRODUCTION USA	12	0	0	U/75315/1974	0	0	0	N	MUDNANEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494649	60	PEHLI NAZAR ( REVICED)	1974	120	6	U-75316-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	MAZKAR ART PRODUCTIONS INDIA	12	0	0	U-75316-1974-MUM	0	0	0	N	MAZAKAR ART PRODUCTION RASIK NIWAS TOP FLOOR 75 MARINE DRIVE F RD BOMBAY20	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494650	51	RANGAPANCHAMI	1974	120	6	U-75317-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	ANANT GOVIND MANEK, INDIA	12	0	0	U-75317-1974-MUM	0	0	0	N	SARPOTDAR  VISHWAS NARHAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494651	51	VAIJAYANTA	1974	120	6	U-75318-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	GAJANAN JAGIRDAR & BHASKARRAO KULKARNI, REKHA FILMS, KELKAR RD, DADAR, BOMBAY28	12	0	0	U-75318-1974-MUM	0	0	0	N	REKHA FILMS, KELKAR RD, DADAR, BOMBAY28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494652	44	DR. KOTNIS KI AMAR KAHANI	1974	120	6	U-75319-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	RAJKAMAL KALAMANDIR PRIVATE LTD. (SHANTASHREE DR. S.S. RAO RD., PAREL, BOMBAY12)	12	0	0	U-75319-1974-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD. (SHANTASHREE DR. S.S. RAO RD., PAREL, BOMBAY12)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494653	44	LUMA LAMPS	1986	120	6	U-7532-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	VENUGOPAL K. THAKKER.	12	0	185	U/7532	0	0	0	N	VENUGOPAL K. THAKKER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494654	44	 BHAKTA DHRUVKUMAR	1974	120	6	U-75320-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	ALICE PICTURES SATYA KUNJ 14 AZAD RD VILE PARLE BOMBAY57	12	0	0	U-75320-1974-MUM	0	0	0	N	ALICE PICTURES SATYA KUNJ 14 AZAD RD VILE PARLE BOMBAY57	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494655	44	AAR PAAR	1974	120	6	U-75321-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	GURU DUTT FILMS PRIVATE LTD., NATRAJ STUDIO, 194, KURLA RD, ANDHERI, BOMBAY69 INDIA	12	0	0	U-75321-MUM	0	0	0	N	GURU DUTT FILMS PRIVATE LTD., NATRAJ STUDIO, 194, KURLA RD, ANDHERI, BOMBAY69	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494656	43	HIROSALAAT	1974	120	6	U-75322-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	VISHVA RANG CHITRA. INDIA	12	0	0	U/75322/1974	0	0	0	N	VISHVA RANG CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494657	44	DARD	2017	120	6	U-75323-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	KARDAR PRODUCTIONS	12	0	0	U/75323/1974	0	0	0	N	KARDAR PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494658	44	TRAILER OF RUSTOMEROME	1974	120	6	U-75324-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	S.J.RAJDEO.EVERGREEN BLDG.NAAZ,COMPOUND ,LAMINGTON RD. BOMBAY	12	0	184	U/75324/1974	0	0	0	N	SARGAM CHITRA ,EVERGREEN BLDG.NAAZ,COMPOUND ,LAMINGTON RD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494659	61	AN ESSAY ON SCIENCE	1974	120	6	U-75325-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/75325/1974	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494660	61	THE RIDE 	1974	120	6	U-75326-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	NATIOONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/75326/74	0	0	0	N	CANADIAN GOVT TRADE CIMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494661	61	TRAILER OF  FRUEDTHE SECRET PASSION	1974	120	6	U-75327-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	WOLFGANG REINHARDT, USA	12	89	184	U-75327-1974-MUM	0	0	0	N	UNVIERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494662	61	PAPA'S DELICATE CONTION	1974	120	6	U-75328-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	JACK ROSE USA	12	0	0	U-75328-MUM	0	0	0	N	PARAMOUNT FILMS OF IND LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494663	61	TRAILER OF PAPAS DELICATE CONDITION 	1974	120	6	U-75329-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	JACK ROSE, (USA)	12	0	0	U-75329-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494664	61	SUNSET PEOPLE	1986	120	6	U-7533-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	MRS. SHAILA BELLE	12	0	182	U-7533-1986-MUM	0	0	0	N	MRS. SHAILA BELLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494665	61	ANNOUNCEMENT TRAILER OF BECKET	1974	120	6	U-75330-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	HAL WALLIS USA	12	0	198	U/75330/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494666	44	APNA BANAKE DEKHO	1974	120	6	U-75331-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	CHITRA SANGAM. INDIA	12	0	0	U/75331/1974	0	0	0	N	CHITRA SANGAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494667	61	JAIN TEMPLES OF INDIA 	1974	120	6	U-75332-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/75332/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494668	129	INFANTRY ARMOUR SAHYOG	1974	120	6	U-75333-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75333/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494669	44	TRAILER OF STREE	1974	120	6	U-75334-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	RAJKAMAL KALAMANDIR (PRIVATE) LTD. INDIA	12	0	0	U-75334-1974-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PRIVATE LTD, SHONTASHREE DR. S.S. RAO RD., PAREL. BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494670	44	TRAILER OF BOMBAY KA CHOR	1974	120	6	U-75335-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	NEW ORIENTAL PICTURES	12	0	0	U/75335/1974	0	0	0	N	S.D. NARANG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494671	44	TRAILER OF  YAHOODI KI LADKI 	1974	120	6	U-75336-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	NEW ORIENTAL PICTURES (150 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	184	U-75336-1974-MUM	0	0	0	N	NEW ORIENTAL PICTURES (150 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494672	61	STORY OF PENICILLIN	1974	120	6	U-75337-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	I.C.I LTD. LONDON (UK)	12	0	182	U-75337-1974-MUM	0	0	0	N	I.C.I. (INDIA) PRIVATE LTD, (P.O. BOX NO. 182 CALCUTTA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494673	61	TRAILER OF FOREIGN CORRESPONDENT	1974	120	6	U-75338-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	WALTER WANGER PRODUCTION. (USA)	12	0	184	U/75338/1974	0	0	0	N	MUDNANEY FILM SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494674	61	THE CLOUDS OF VENUS 	1974	120	6	U-75339-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	THE JET PRODUCTION LADORATORY CALIFORNIA INSTITUTE OF TECHNOLOGY USA	12	0	0	U/75339/74	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494675	44	DESH EK PARIWAR	1986	120	6	U-7534-MUM	309	0x00007BA300000000	1986-08-29 00:00:00	N.E. & I.F.LTD.	12	0	182	U/7534	0	0	0	N	N.E. & I.F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494676	64	SEETA MAIYA 	1974	120	6	U-75340-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	BASANT PICTURES ,,136,CHAMARBAUG RD.PAREL,BOMBAY400012	12	0	0	U/75340/1974	0	0	0	N	BASANT PICTURES ,136,CHAMARBAUG RD.PAREL,BOMBAY400012	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494677	44	DOOR KI AWAZ	1974	120	6	U-75341-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	DEVENDRA GOEL, GOEL CINE CORPORATION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11, INDIA	12	0	0	U-75341-1974-MUM	0	0	0	N	GOEL CINE CORPORATION, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494678	44	MISS CHAL BAAZ	1974	120	6	U-75342-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	PYARELAL, HIND PICTURES, MANEK CHEMBUR, LAMINGTON RD, BOMBAY4	12	0	0	U-75342-1974-MUM	0	0	0	N	HIND PICTURES, MANEK CHEMBUR, LAMINGTON RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494679	61	ECLIPSES (A STUDY OF THE SOLAR & LUNAR ECLIPSE	1974	120	6	U-75343-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	ASSOCIATED CINEMOTOGRAPHIC ENTERPRISES 	12	0	198	U/75343/1974	0	0	0	N	NATIONAL VISUAL AID CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494711	61	THE ELEVEN TOWNS TOUR	1974	120	6	U-75372-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	POLYGOON PROFITI (NETHERLANDS)	12	0	198	U/75372/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494680	44	LAL HAVELI	1974	120	6	U-75344-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	K B LALL. (C/O K B LAL FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, B11). INDIA	12	0	0	U-75344-1974-MUM	0	0	0	N	BOMBAY CINETONE LTD. (C/O K B LAL FAMOUS CINE BLDG., HAINS RD., MAHALAXMI, B11)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494681	44	HERCULES	1974	120	6	U-75345-MUM	0	0x00006A9600000000	1974-09-16 00:00:00	RAMKUMAR BOHRA. INDIA	12	0	0	U-75345-1974-MUM	0	0	0	N	BOHRA BROTHERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494682	51	UMAJ PADEL TAR	1974	120	6	U-75346-MUM	0	0x00006A9600000000	1974-09-16 00:00:00	CHITRA SADHANA. INDIA	12	0	187	U-75346-1974-MUM	0	0	0	N	CHITRA SADHANA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494683	51	PREM ANDHALE ASTE	1974	120	6	U-75347-MUM	0	0x00006A9600000000	1974-09-16 00:00:00	N.B. KAMAT, CHITRA SADHANA.	12	0	0	U/75347/1974	0	0	0	N	CHITRA SADHANA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494684	51	AADHI KALAS MAG PAYA	1974	120	6	U-75348-MUM	0	0x00006A9600000000	1974-09-16 00:00:00	RAJA PATWARDHAN. INDIA	12	0	0	U-75348-1974-MUM	0	0	0	N	NAV MAHARASHTRA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494685	44	JAWAB	1974	120	6	U-75349-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	ISMAIL MEMON (RANJIT STUDIOS,DADAR,BOMBAY)14 INDIA	12	0	0	U-75349-1974-MUM	0	0	0	N	ISMAIL FILMS (RANJIT STUDIOS,DADAR,BOMBAY)14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494686	44	ATMAVISHWAS 	1986	120	6	U-7535-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	N. E. & I. F. LTD. 	12	0	182	U-7535-1986-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494687	61	TOM SCHULER COBBLER STATESMAN	1974	120	6	U-75350-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	0	U-75350-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494688	61	THE GENERAL ASSEMBLY	1974	120	6	U-75351-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATION USA	12	0	0	U-75351-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494689	61	THE ECONOMIC AND SOCIAL COUNCIL	1974	120	6	U-75352-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS USA	12	0	0	U-75352-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494690	61	THE TRUSTEESHIP COUNCIL AND SYSTEM	1974	120	6	U-75353-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS USA	12	0	0	U-75353-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494691	61	WINGED WORLD 	1974	120	6	U-75354-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS FILM BOARD (USA)	12	0	0	U/75354/1974	0	0	0	N	NATIONAL EDUCATIONAL &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494692	61	SECURITY CONCIL	1974	120	6	U-75355-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	UNITED NATIONS.	12	0	0	U/75355/1974	0	0	0	N	NATIONAL EDUCATIN AND IFORMATION FILMS LTD USA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494693	61	INTERNATIONAL COURT OF JUSTICE	1974	120	6	U-75356-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	UNITED NATIONS	12	0	0	U/75356/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494694	61	CROCIDILE THRILLS 	1974	120	6	U-75357-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	CASTLE FILMS USA	12	0	0	U/75357/74	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494695	61	WHAT MAKES NIGHT & DAY 	1974	120	6	U-75358-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/75358/74	0	0	0	N	NATIONAL & EDUCATIONA INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494696	61	SECTIONS	1974	120	6	U-75359-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	0	U/75359/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494697	44	BHARAT WASHING POWDER	1986	120	6	U-7536-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	VENUS FILM MAKERS	12	0	185	U-7536-1986-MUM	0	0	0	N	VENUS FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494698	61	WESTERN GATEWAY	1974	120	6	U-75360-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	0	U-75360-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494699	44	SHEROKHAN	1974	120	6	U-75361-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	R.L. SURI	12	0	0	U-75361-1974-MUM	0	0	0	Y	R.L. SURI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494700	44	JADOO MAHAL	1974	120	6	U-75362-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	AKKOO PRODUCTIONS. INDIA	12	0	0	U-75362-1974-MUM	0	0	0	N	RAMKUMAR BOHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494701	44	APNE HUYE PARAYE	1974	120	6	U-75363-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	AJIT K. CHAKRABARTTY, INDIA	12	0	0	U-75363-1974-MUM	0	0	0	N	AJIT K. CHAKRABARTTY MARS & MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494702	43	PRITHVI VALLABH	1974	120	6	U-75364-MUM	0	0x00006AA200000000	1974-09-28 00:00:00	MINERVA MOVIETONE (NEW EMPIRE CINEMA, FORT, BOMBAY1). INDIA	12	0	0	U-75364-1974-MUM	0	0	0	N	MINERVA MOVIETONE (NEW EMPIRE CINEMA, FORT, BOMBAY1)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494703	44	PRITHVI VALLABH	1974	120	6	U-75365-MUM	0	0x00006AA200000000	1974-09-28 00:00:00	MINERA MOVIETONE	12	0	0	U/75368/1974	0	0	0	N	MINERA MOVIETONE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494704	61	THE MAGIC MINERAL 	1974	120	6	U-75366-MUM	0	0x00006AA200000000	1974-09-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA (CANADA)	12	0	0	U-75366-1974-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494705	61	ONE STEP AT A TIME	1974	120	6	U-75367-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT.OF CANADA ,(CANADA)	12	0	198	U/75367/1974	0	0	0	N	CANADIAN GOVT.OF TRADE COMMISSIONAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494706	61	RIVER WITH A PROBLEM 	1974	120	6	U-75368-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA) (CANADA)	12	0	0	U/75368/1974	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494707	61	FIRST AID IN MINES NO.RESUSCITATION	1974	120	6	U-75369-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	NATIONAL COAL BOARD	12	0	0	U/75369/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494708	61	SUBABUL 	1986	120	6	U-7537-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	HILLMAN FILM PVT. LTD. 	12	0	187	U/7537	0	0	0	N	HILLMAN FILM PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494709	61	THE REALITY OF KAREL APPEL	1974	120	6	U-75370-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	PIET VAN MOOCK (THE NETHERLANDS)	12	0	0	U/75370/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494710	61	THE HOUSE 	1974	120	6	U-75371-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	SPECTRUM FILM IMP	12	0	0	U/75371/74	0	0	0	N	COUSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494712	61	HOLLAND'S SAFETY VALVE	1974	120	6	U-75373-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILMS	12	0	0	U/75373/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494713	61	SAILING	1974	120	6	U-75374-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILMS THE NETHERLAND	12	0	0	U-75374-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494714	61	A PORTRAIT OF FRANS HALS	1974	120	6	U-75375-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	MULTIFILM HILVERSUM. (FRANS DUPART) THE NETHERLANDS	12	0	0	U/75375/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494715	61	ERASMUS, THE VOICE OF REASON	1974	120	6	U-75376-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	J HULSKER (THE NETHERLANDS)	12	0	0	U-75376-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494716	61	'' HOLLAND TODAY ''	1974	120	6	U-75377-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	CARILLON FILMS (NETHERLANDS)	12	0	0	U/75377/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494717	61	TRAILER OF BECKET	1974	120	6	U-75378-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	HAL WALLIS. (USA)	12	0	184	U-75378-1974-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494718	44	SUB KI PASAND	1974	120	6	U-75379-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	SURENDRA FILM PRODUCTIONS , INDIA	12	0	0	U-75379-1974-MUM	0	0	0	N	THE FAR PRODUCTION CO. ROCKSIDE ARTS, 112, WALKESHWAR ROAD, MALABAR HILL, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494719	61	SAROD	1986	120	6	U-7538-MUM	710	0x00007BA300000000	1986-08-29 00:00:00	KUMAR GOGI	12	0	182	U/7538/1986	0	0	0	N	KUMAR GOGI	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494720	61	HELPMATES	1974	120	6	U-75380-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	HAL ROACH, USA	12	0	0	U-75380-1974-MUM	0	0	0	N	MOVIE INDUSTRIES, (42, EMPIRE BUILDING, DODABHAI NAVROJI RD, BOMBAY1)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494721	61	STAGE TO THUNDER ROCK	1974	120	6	U-75381-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	AC LYLES. USA	12	0	184	U-75381-1974-MUM	0	0	0	Y	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494722	61	NEW ADVENTURES OF TARZAN	1974	120	6	U-75382-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	DEARHOLT STOUT & COHE (USA)	12	0	0	U/75382/1974	0	0	0	N	MOVIE INDUSTRIES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494723	61	ZOOM AT THE TOP 	1974	120	6	U-75383-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	WARNER BROS PICTURES INC. USA	12	0	0	U/75383/74	0	0	0	N	WARNER BROS FIRST NABIAL PICTURES INC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494724	61	TRAILER OF STAGE TO THUNDER ROCK	1974	120	6	U-75384-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	A. C. LYLES (USA)	12	0	184	U/75384/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494725	61	TRAILER OF LOVE WITH THE PROPER STRANGER	1974	120	6	U-75385-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	ALAN J..PAKULA (USA)	12	0	184	U/75385/1974	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494726	61	TRAILER OF 'THE CENTLE AND OF MURDER'	1974	120	6	U-75386-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	A GILBERT BOKANOWSK PRODUCTION	12	0	0	U/75386/1974	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494727	60	SAMSON	1974	120	6	U-75387-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	DARSHAN, SHRI KRISHNA FILM, 304 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-75387-1974-MUM	0	0	0	N	DARSHAN, SHRI KRISHNA FILM, 304 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494728	44	AYEE MILAN KI BELA	1974	120	6	U-75388-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	J. OM PRAKASH	12	0	0	U/75388/1974	0	0	0	N	FILMYO PRIVATE LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494729	51	VAISHAKH VANVAH	1974	120	6	U-75389-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	B&C FILMS. INDIA	12	0	0	U/75389/1974	0	0	0	N	H.P. BILIMORIA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494730	42	METRO NEWS VOLUME 186 	1953	120	6	U-7539-MUM	0	0x00004BB900000000	1953-01-28 00:00:00	M.G.M	12	0	0	U/7539/1953	0	0	0	N	M.G.M	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494731	44	AAAYA TOOFAN	1974	120	6	U-75390-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	RATAN MOHAN  RANJITH STUDIOSA MAIN RD, DADAR BOMBAY 400014	12	0	0	U-75390-1974-MUM	0	0	0	Y	R. M. ARPOT PRODUCTIONS,. RANJITH STUDIOSA MAIN RD, DADAR BOMBAY 400014	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494732	61	THE MONKEY KING CREATES RIOT IN HEAVEN	1974	120	6	U-75391-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	MR. M.BHAVNANI, CAMPBELL HOUSE, PEDDAR RD, BOMBAY6	12	0	0	U-75391-1974-MUM	0	0	0	N	MRS. ENAKSHI BHAVNAR, CAMPBELL HOUSE, PEDDAR RD, BOMBAY6	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494733	44	DOSTI	1974	120	6	U-75392-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	TARACHAND BARJAL INDIA	12	0	0	U/75392/1974	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494734	44	BHAKT GOPAL BHAIYA	1974	120	6	U-75393-MUM	0	0x00006AAE00000000	1974-10-10 00:00:00	JAY SHAKTI PICTURES INDIA	12	0	0	U-75393-1974-MUM	0	0	0	N	MANEKLAL CHUNILAL & SONS PVT LTD, (CHOWPATTY CHAMBERS, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494735	44	TILOTTAMA	1974	120	6	U-75394-MUM	0	0x00006AAE00000000	1974-10-10 00:00:00	BASANT PICTURES	12	0	0	U-75394-1974-MUM	0	0	0	Y	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494736	44	TRAILER OF TILOTTAMA 	1974	120	6	U-75395-MUM	0	0x00006AAE00000000	1974-10-10 00:00:00	BASANT PICTURES , INDIA 	12	0	184	U-75395-1974-MUM	0	0	0	Y	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494737	44	TIKRAM BAAZ	1974	120	6	U-75396-MUM	0	0x00006AAE00000000	1974-10-10 00:00:00	MADAN CHIRTA 1423 FAMOUS CINE BLDG, 20 HAIMS RD, MAHALAXMI , BOMBAY 11	12	0	0	U-75396-1974-MUM	0	0	0	N	MADAN CHIRTA 1423 FAMOUS CINE BLDG, 20 HAIMS RD, MAHALAXMI , BOMBAY 11	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494738	51	MOLKAREEN	1974	120	6	U-75397-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	GAJANAN P. SHIRKE	12	0	0	U/75397/1974	0	0	0	N	GAJANAN P. SHIRKE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494739	54	MAMAJI	1984	120	6	U-75398-MUM	0	0x000078FC00000000	1984-10-19 00:00:00	GOPAL SAIGAL,ALPNA FILMS,INDIA 	12	0	0	U/75398/1984	0	0	0	N	GOPAL SAIGAL ,ALPNA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494740	51	SAWAL MAZA AIKA	1974	120	6	U-75399-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	CHETANA CHITRA. INDIA	12	0	0	U/75399/1974	0	0	0	N	ANANT MANE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494741	51	AASEL MAZA HARI 	1993	120	6	U-754-MUM	0	0x000085B300000000	1993-09-17 00:00:00	PUNEET CHITRA 	12	0	0	U-754-1993-MUM	0	0	0	N	S.R. DABHOIKAR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494742	82	BOTTLED HEALTH	1953	120	6	U-7540-MUM	0	0x00004BBA00000000	1953-01-29 00:00:00	NOT READABLE	12	0	0	U-7540-1953-MUM	0	0	0	N	NOT READABLE	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494744	61	IN BOMBAY THE OBEROI IS SHERATON	1974	120	6	U-75401-MUM	0	0x00006A5800000000	1974-07-16 00:00:00	SHRI S.SUKHDER, UNITED FILM ARTS	12	0	0	U-75401-1974-MUM	0	0	0	N	SHRI S.SUKHDER, UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494745	44	AMIR GAREIB KA TRAILER 	1974	120	6	U-75402-MUM	0	0x00006A5800000000	1974-07-16 00:00:00	MOHAN KUMAR EMKEY FILMS PVT LTD	12	0	0	U-75402-1974-MUM	0	0	0	N	MOHAN KUMAR EMKEY FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494746	61	SEED AND GERMINATION	1974	120	6	U-75403-MUM	0	0x00006A5800000000	1974-07-16 00:00:00	M.V. KUNTE	12	0	182	U/75403/1974	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494747	44	DHARTI BALAIDAKI	1974	120	6	U-75404-MUM	0	0x00006A3A00000000	1974-06-16 00:00:00	EDUCATIONAL AID SERVICE 	12	0	0	U/75404/1974	0	0	0	N	EDUCATIONAL AID SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494748	44	BACHCHE DESHE RAKHAWALE	1974	120	6	U-75405-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	EDUCATIONAL AID SERVICES.	12	0	0	U/75405/1974	0	0	0	N	EDUCATIONAL AID SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494749	44	SABARMATI KA SANT	1974	120	6	U-75406-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	EDUCATIONAL AND SERVICES	12	0	0	U/75406/1974	0	0	0	N	EDUCATIONAL AND SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494750	61	GOLD MEDAL WINNER 	1974	120	6	U-75407-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	M JYOTI G THAKUR FILM MEDIA	12	0	0	U-75407-1974-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLGD  BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494751	61	DOUBLES THE PLEASURES OF EATING 	1974	120	6	U-75408-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	NOT READABLE	12	0	185	U-75408-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494752	44	TRIL. OF SANGITA 	1974	120	6	U-75409-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	RUPA INTERNATIONAL; NILLON J. K. KAPOOR	12	0	0	U/75409/74	0	0	0	N	RUPA INTERNATIONAL; NILLON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494753	61	INNER INSTINCTS 	1986	120	6	U-7541-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	VIJAY KUMAR ANDHERI B59 	12	0	182	U-7541-86	0	0	0	N	VIJAY KUMAR ANDHERI B59 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494754	61	INDIAN NEWS REVIEW NO. 1344	1974	120	6	U-75410-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75410-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494755	61	INDIAN NEWS REVIEW NO. 1344 (EASTERN EDITION)	1974	120	6	U-75411-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75411-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494756	44	HARE KRISHNA PEOPLE	1974	120	6	U-75412-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	JOHN GRESSER 	12	0	0	U-75412-1974-MUM	0	0	0	N	SOCIETY FOR KRISHNA CONSCIOUSNESS, HARE KRISHNA , LOD, JUHU ROAD , BOMBAY  34  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494757	44	BADHTI KA NAAM DADHI	1974	120	6	U-75413-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	NOT READABLE	12	0	0	U-75413-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494758	61	I FOUND A PURPOSE	1974	120	6	U-75414-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/75414/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494759	47	MAGGI SPECIAL 	1974	120	6	U-75415-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	185	U-75415-1974-MUM	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS, KOBONA BHAVAN, BOMBAY  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494760	44	TRAILER OF VACHAN	1974	120	6	U-75416-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	ZAAR FILMS ORGANISATIONS SHREE SOUND SERVICE	12	0	0	U-75416-1974-MUM	0	0	0	N	FILM EFFECTS ,FAMOUS CINE BUILDING,MAHALAXMI,BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494761	44	TRAILER OF BADHATI KA NAAM DADHI	1974	120	6	U-75417-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	KISHORE KUMAR, KISHORE FILMS	12	0	184	U-75417-1974-MUM	0	0	0	N	KISHORE KUMAR, KISHORE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494762	44	TRAILER OF APRADHI	1974	120	6	U-75418-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	K.L. CHITKARA	12	0	0	U/75418/1974	0	0	0	N	C.S. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494763	61	FUEL ECONOMY IN TEXTILE MILLS	1974	120	6	U-75419-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDBAD	12	0	182	U-75419-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494764	61	NEWS MAGAZINE NO. 82	1986	120	6	U-7542-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7542/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494765	61	URBAN DEVELOPMENT UNDERGROUND	1974	120	6	U-75420-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	KAJINA PRODUCTIONS LTD, JAPAN	12	0	0	U-75420-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, NATIONAL HOUSE, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494766	82	HOO KWORM	1974	120	6	U-75421-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	WALT DISNEY 	12	0	0	U-75421-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494767	61	THE PASSIONATE INDUSTRY	1974	120	6	U-75422-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	NOT READABLE	12	0	0	U-75422-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494768	42	SOCCER	1974	120	6	U-75423-MUM	0	0x00006A5400000000	1974-07-12 00:00:00	AUSTRALIAN HIGH COMMISSION	12	0	0	U/75423/1974	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494769	61	GOLF THE AUSTRALIAN WAY 	1974	120	6	U-75424-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	COMMUNICATOUN FILM UNIT AUSTRALIA	12	0	0	U/75424/74	0	0	0	N	AUSTRALIAN HIGH COMMI. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494770	61	DOROTHY	1974	120	6	U-75425-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILM & TELEVISIOIN INSTITUTE OF INDIA	12	0	0	U/75425/1974	0	0	0	N	SHRI. GIRISH KARNARD DIRECTOR FILM AND TELEVISIOIN INSTITUTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494771	61	TOP THE ELECTRONIC SUPERMARKET	1974	120	6	U-75426-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	UNITED STATES INFORMATION AGENCY USA	12	0	0	U-75426-1974-MUM	0	0	0	N	UNITED STATE INFORMATION 4 NEW MAEINE LINES SERVICE BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494772	44	ABBAS SAHEB 	1974	120	6	U-75427-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILMS AND TV INSTITUTE OF INDIA	12	0	0	U-75427-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494773	61	LOVE IS 	1974	120	6	U-75428-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILM & TELEVISION INSTITUTE OF INDA	12	0	0	U/75428/1974	0	0	0	N	SHRI GIRISH KARNARD , DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494806	44	TRAILER OF CHOR CHOR	1974	120	6	U-75458-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	VIJAY ANAND KHIRA KUTIR	12	0	0	U-75458-1974-MUM	0	0	0	N	YASH KOHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494774	61	MONOLOGUE ONE	1974	120	6	U-75429-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U-75429-1974-MUM	0	0	0	N	SHRI GIRISH KARNAD DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494775	61	JEWEL IN THE LOTUS	1986	120	6	U-7543-MUM	0	0x00007BA400000000	1986-08-30 00:00:00	PARESH MEHTA. 	12	0	182	U/7543	0	0	0	N	PARESH MEHTA. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494776	106	PATHIK	1974	120	6	U-75430-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	 FILM AND TELEVISION INSTITUTE OF INDIA	12	0	0	U/75430/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494777	61	SMALL SCALE INDUSTRIES IN INDIAN 	1974	120	6	U-75431-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/75431/1974	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494778	61	I POINT TO INDIA 	1974	120	6	U-75432-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	MAX MUELLER BHAVAN 	12	0	0	U/75432/74	0	0	0	N	DO. H.J. REIN MOV. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494779	61	THE HOLY PILGRIMAGE	1974	120	6	U-75433-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	PREM NATH	12	0	0	U/75433/1974	0	0	0	N	PREM NATH,AMITA,MALBAR HILL,BOMBAY1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494780	61	`THE INDIAN PILGRIMAGE	1974	120	6	U-75434-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	NOT READABLE	12	0	0	U-75434-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494781	43	VAGHODIA TALUKA PANCHAYAT	1974	120	6	U-75435-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILMI SAUDAGARS	12	0	182	U-75435-1974-MUM	0	0	0	N	FILMI SAUDAGARS 11KSHITIJ,ADARSH SOCIETY BOMBAY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494782	43	SHRI LAKULISH	1974	120	6	U-75436-MUM	0	0x00006A5A00000000	1974-07-18 00:00:00	FILMI SAUDAGAR	12	0	0	U/75436/1974	0	0	0	N	FILMI SAUDAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494783	44	JEEVAN REKHA	1974	120	6	U-75437-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	PARASRAM J.DEVNANI, JAGDISH P, JAGDISH J.	12	0	0	U-75437-1974-MUM	0	0	0	N	NANK FILMS ARUN CHAMBERS, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494784	61	THE WORLD OF DR.HAFFKINE	1974	120	6	U-75438-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-75438-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494785	61	RUSLAN AND LUDMILA	1974	120	6	U-75439-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	NOT READABLE	12	0	0	U-75439-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494786	61	SPORTS RHYTHMS	1986	120	6	U-7544-MUM	0	0x00007BA700000000	1986-09-02 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	0	187	U/7544/1986	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494787	61	THE REPUBLICS PROPERTY	1974	120	6	U-75440-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	GOKY FILM STUDIO USSR	12	0	0	U/75440/1974	0	0	0	N	SOVEXPROT FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494788	61	THREE 	1974	120	6	U-75441-MUM	0	0x00006A5900000000	1974-07-17 00:00:00	U.S. INFROMATION AGENCY USA	12	0	0	U/75441/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494789	44	TRAIELR OF SNAKALP	1974	120	6	U-75442-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	TWINKLE STARS FAMOUS CINE BIDG. BOMBAY II	12	0	184	U/75442/1974	0	0	0	N	FILM EFFECTS 117 FAMOUS CINE BOMBAY  II	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494790	44	TRAILER OF SAMDARNTA 	1974	120	6	U-75443-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	NOT READABLE	12	0	0	U-75443-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494791	61	OUR TREE	1974	120	6	U-75444-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	CINE PROCESS PRO	12	0	0	U/75444/1974	0	0	0	N	CIE PROCESS PRO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494792	70	SOLUTION M YOUR HAND 	1974	120	6	U-75445-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	SATISH KADREKAR	12	0	182	U/75445/74	0	0	0	N	SATISH KADREKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494793	51	FOR PARVEEN BABI, A NEW EXPERIENCE 	1974	120	6	U-75446-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	YASH RAJ FILMS PVT LTD. 	12	0	185	U-75446-1974-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD. RAJKAMAL KALA MANDIR , DR 33 RAO ROAD , PAREL BOMBAY  12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494794	61	PARVEEN BABY , THE SUPREME BEAUTY 	1974	120	6	U-75447-MUM	0	0x00006A5B00000000	1974-07-19 00:00:00	YASH RAJ FILMS PVT LTD.	12	0	185	U-75447-1974-MUM	0	0	0	N	YASH RAJ FILMS PVT LTD. , RAJKAMAL KALA MANDIR , BOMBAY  12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494795	61	LAURREL AND HARDY MURDER CASE	1974	120	6	U-75448-MUM	0	0x00006A5C00000000	1974-07-20 00:00:00	MOUNTAIN FILMS LTD. U.K	12	0	0	U/75448/1974	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494796	61	BE BIG	1974	120	6	U-75449-MUM	0	0x00006A5C00000000	1974-07-20 00:00:00	MOUNTAIN FILMS LTD. U.K	12	0	0	U/75449/1974	0	0	0	N	NATIONAL EDUCAITON AND INTERNATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494797	44	PUBLIC HEALTH NURSE 	1953	120	6	U-7545-MUM	0	0x00004BBA00000000	1953-01-29 00:00:00	NOT READABLE	12	0	0	U-7545-1953-MUM	0	0	0	N	U.S.I.S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494798	61	PROFILE DR . GAIL PARKER 	1974	120	6	U-75450-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	NOT READABLE	12	0	0	U-75450-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494799	61	MICRO TEACHING : WHAT'S THAT	1974	120	6	U-75451-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	STANFORD UNIVERSITY	12	0	0	U/75451/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494800	61	TECHNICAL SKILLS OF TEACHING	1974	120	6	U-75452-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	STANFORD UNIVERSITY (USA)	12	0	0	U/75452/1974	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494801	44	A STAR COMPEXION	1974	120	6	U-75453-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	YASH RAJ FILMS (P) LTD.	12	0	185	U/75453/1974	0	0	0	N	YASH RAJ FILMS (P) LTD.RAJKAMAL KALA MANDIR,BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494802	88	LE PLANCHER CONTINU	1974	120	6	U-75454-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	NOT READABLE	12	0	0	U-75454-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494803	44	NOT READABLE 	1974	120	6	U-75455-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	B CHANDRASEJKAR	12	0	0	U-75455-1974-MUM	0	0	0	N	B CHANDRASEJKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494804	54	DO SHER	1974	120	6	U-75456-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	NOT READABLE	12	0	0	U-75456-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494805	44	MERA VACHAN GEETA KI KASAM 	1974	120	6	U-75457-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	VINOD KUMAR 	12	0	0	U/75457/74	0	0	0	N	VINOD KUMAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494808	61	KAMPUCHEA BUILDS A NEW LIFE	1986	120	6	U-7546-MUM	0	0x00007BA900000000	1986-09-04 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-7546-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494809	54	TR.OF DO SHER	1974	120	6	U-75460-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	S. KARMUDDEN 	12	0	0	U/75460/74	0	0	0	N	S. KARMUDDEN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494810	61	CLEAN SAVING 	1974	120	6	U-75461-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	MRS.B.S.MODY	12	0	0	U/75461/1974	0	0	0	N	VIDEO ARTS. 3, FIRUZARA 160, CHURCHGATE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494811	44	BACHAT ME TEJ	1974	120	6	U-75462-MUM	0	0x00006A5C00000000	1974-07-20 00:00:00	MRS B.S. MODY	12	0	0	U/75462/1974	0	0	0	N	VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494812	61	SCIENCE REPORT 152	1974	120	6	U-75463-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	ROBERT FASTER USA	12	0	0	U/75463/1974	0	0	0	N	UNITED STATES INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494813	61	SCIENCE REPORT 152 B	1974	120	6	U-75464-MUM	0	0x00006A5C00000000	1974-07-20 00:00:00	ROBERT FOSTER USA	12	0	0	U/75464/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494814	61	INDIAN NEWS REVIEW NO. 1345	1974	120	6	U-75465-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/75465/1974	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494815	61	INDIAN NEWS REVIEW NO. 1345	1974	120	6	U-75466-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	FILMS DIVISIONS GOVT. OF INDIA	12	0	0	U/75466/1974	0	0	0	N	FILMS DIVISIOIN, GVOT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494816	43	MAHITICHITRA NO. 186	1974	120	6	U-75467-MUM	0	0x00006A5F00000000	1974-07-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/76523/1974	0	0	0	N	LIAISON OFFICER, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494817	43	JAI SHRI RAM YANE HANUMAN VIJAY 	1974	120	6	U-75468-MUM	0	0x00006A6000000000	1974-07-24 00:00:00	BASANT PICTURES ,136, CHARANDAS RD.PANVEL ,B,BAY12	12	0	0	U/75468/1974	0	0	0	N	BASANT PICTURES ,136, CHARANDAS RD.PANVEL ,B,BAY12	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494818	43	HOTHAL PADMINI	1974	120	6	U-75469-MUM	0	0x00006A6100000000	1974-07-25 00:00:00	T.J.PATEL	12	0	0	U-75469-1974-MUM	0	0	0	N	KIRTI KALA MANDIR, FILMISTAN STUDIOS, GOREGAON, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494819	70	THE DECORATION	1986	120	6	U-7547-MUM	0	0x00007BA900000000	1986-09-04 00:00:00	SUMANTRA GHOSAL	12	0	185	U/7547	0	0	0	N	CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494820	44	AMIR GAREEB	1974	120	6	U-75470-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	NOT READABLE	12	0	0	U-75470-1974-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494821	61	PERSONALITY PLUS	1974	120	6	U-75471-MUM	0	0x00006A5E00000000	1974-07-22 00:00:00	GLOBE PRODUCTIONS	12	0	185	U/75471/1974	0	0	0	N	K . D . MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494822	61	ASHKHABAD	1974	120	6	U-75472-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	NOT READABLE	12	0	0	U-75472-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494823	61	AROUND THE SOVIET UNION NO. 105 	1974	120	6	U-75473-MUM	0	0x00006A4400000000	1974-06-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDION USSR	12	0	0	U/75473/1974	0	0	0	N	SOVEX PORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494824	61	AROUND THE SOVIET UNION NO. 107 (DO SOVETKUMU SOYUZU)	1974	120	6	U-75474-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, USSR 	12	0	0	U-75474-1974-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494825	61	SOVIET SPORT NO. 10/73	1974	120	6	U-75475-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/75475/1974	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494826	82	THE LITTLE WONDERS OF OUR GRATE NATURE NO 4	1974	120	6	U-75476-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	NOT READABLE	12	0	0	U-75476-1974-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494827	61	NOT READBLE	1974	120	6	U-75477-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	NOT READABLE	12	0	0	U-75477-1974-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494828	44	EK AUR EK BEES	1974	120	6	U-75478-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	ANAND PRODUCTION 	12	0	0	U/75478/74	0	0	0	N	ANAND PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494829	44	BADI MAA	1974	120	6	U-75479-MUM	0	0x00006A2100000000	1974-05-22 00:00:00	NOT READABLE	12	0	0	U-75479-1974-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494830	70	'' THE DECORATION PT. I I ''	1986	120	6	U-7548-MUM	0	0x00007BA900000000	1986-09-04 00:00:00	CINEMATRIX, SUMANTRA GHOSAL	12	0	185	U/7548	0	0	0	N	CINEMATRIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494831	61	MARSHAL TITO REVIEWS NEHRU AWARD	1974	120	6	U-75480-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/75480/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494832	51	SATPUDAYACHYA SAWTIT 	1974	120	6	U-75481-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	Y.R. KHANDEKAR 	12	0	0	U/75481/1974	0	0	0	N	Y.R. KHANDEKAR 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494833	61	KAUTIYATTAM 	1917	120	6	U-75482-MUM	0	0x0000191000000000	1917-07-27 00:00:00	FALI BILIMORIA PRODUCTIONS 	12	0	182	U-75482-1974-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS CENTRE TARDEO ROAD BOMBAY34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494834	51	KAYA KALPA	1974	120	6	U-75483-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	MAHATMA PHULE KRISHI VIDHYAPITH RAHURI	12	0	182	U-75483-1974-MUM	0	0	0	N	M/S SAI CHITRAKUTIR, BOMBAY4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494835	51	KRISHI PANDIT	1974	120	6	U-75484-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	0	U-75484-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494836	61	FREE US FROM BONDAGE 	1974	120	6	U-75485-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	185	U-75485-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494837	129	DIALOGUE EXERCISE	1974	120	6	U-75486-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILMS AND TV INSTITUTE OF INDIA POONA	12	0	182	U-75486-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494838	61	TIME STAR	1974	120	6	U-75487-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	185	U/75487/1974	0	0	0	N	SHRI GIRISH KARNARD, DIRECTOR, FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494839	61	LAKME 	1974	120	6	U-75488-MUM	0	0x00006A6100000000	1974-07-25 00:00:00	FILM AND TV INSTITUTE OF INDIA	12	0	0	U/75488/1974	0	0	0	N	SHRI GIRISH KARNADN KARNAD DIRECT FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494840	61	BANK OF INDIAE	1974	120	6	U-75489-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	185	U/75489/1974	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494841	42	DULHAN'S HAPPY FAMILY	1986	120	6	U-7549-MUM	28.96	0x00007BA900000000	1986-09-04 00:00:00	MANSON FILMS, 109/ 6A HAZRA RD.,CULCATTA ,28 	12	0	185	U/7549	0	0	0	N	P.M.MUSTAFY , 109/ 6A HAZRA RD.,CULCATTA ,28 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494842	61	COLEERCEM	1974	120	6	U-75490-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	0	U/75490/1974	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494843	61	A VERY SPECIAL PRESENT 	1974	120	6	U-75491-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILM OF TV INSTITUTE OF INDIA	12	0	0	U/75491/1974	0	0	0	N	SHRI GIRISH KANAD,DIRECTING FILM & TV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494844	61	BOMBAY DYING COLOURFUL DREAMS	1974	120	6	U-75492-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	185	U/75492/1974	0	0	0	N	SHRI GIRISH KARNARD DIRECTOR FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494845	61	HMT 	1974	120	6	U-75493-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	0	U-75493-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494846	61	FORTUNE TIES	1974	120	6	U-75494-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	FILMS & TV INSTITUTE OF INDIA	12	0	0	U/75494/1974	0	0	0	N	SHRI GIRISH KARNARD,DIRECTOR FILM AND TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494847	61	ANGEL RACE BY PONDS 	1974	120	6	U-75495-MUM	0	0x00006A6300000000	1974-07-27 00:00:00	NOT READABLE	12	0	0	U-75495-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494848	61	ODOMOS 	1974	120	6	U-75496-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	NOT READABLE	12	0	0	U-75496-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494849	61	LADY OF THE POND	2017	120	6	U-75497-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	FILM  & TV. INSTITUTE OF INDIA	12	0	0	U/75497/1974	0	0	0	N	SHRI.GIRISH KARNAD ,DIRECTOR FILM  & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494850	61	a WEDDING AT THE OBEROI SHERTON	1974	120	6	U-75498-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	NOT READABLE	12	0	185	U-75498-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494851	61	OBEROISHERATON	1974	120	6	U-75499-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	SHRI S. SUKHDEV, UNITED FILM ARTS	12	0	185	U-75499-1974-MUM	0	0	0	N	SHRI GOPAL K. MAHARESH UNITES FILM ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494852	61	TRL OF YOU ONLY LIVE TWISE 	1983	120	6	U-755-MUM	0	0x0000776E00000000	1983-09-17 00:00:00	HARRY SALTZAMAN & R.BROCCO	12	0	184	U-755-1983-MUM	0	0	0	N	UNITED ARTISTS CORNORATION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494853	44	DAI'S ADVICE 	1986	120	6	U-7550-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/7550/1986	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494854	61	TEN YEARS TO TOMORROW 	1974	120	6	U-75500-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	NOT READABLE	12	0	0	U-75500-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494855	85	THE OTHER SIDE 	1974	120	6	U-75501-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	NATIONAL INSTITVTE OF DECIG 	12	0	0	U-75501-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN , AHMEDAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494856	44	TRAILER OF HANUMAN VIJAY YANE JAI SHRI RAM	1974	120	6	U-75502-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	BASANT PICTURES.	12	0	184	U-75502-1974-MUM	0	0	0	N	BASANT PICTURES 136,CHAMBERS RD., BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494857	44	CHATTAN SINGH	1974	120	6	U-75503-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	M/S ANUBHAV FILMS	12	0	0	U-75503-1974-MUM	0	0	0	N	M/S ANUBHAV FILMS, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494858	61	FUN RIDE 	1974	120	6	U-75504-MUM	0	0x00006A6600000000	1974-07-30 00:00:00	MR JYOTI G THAKUR  FILM MEDIA 	12	0	185	U-75504-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494859	61	LIFE INSURANCE 	1974	120	6	U-75505-MUM	0	0x00006A6600000000	1974-07-30 00:00:00	NOT READABLE 	12	0	182	U-75505-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494860	61	KING ELEPHANT	1974	120	6	U-75506-MUM	0	0x00006A6600000000	1974-07-30 00:00:00	CINEMA CENTER  FILMS U S A	12	0	0	U-75506-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494861	70	THE FILM 	1974	120	6	U-75507-MUM	0	0x00006A6600000000	1974-07-30 00:00:00	FILM AND T V INSTITUTE OF INDIA 	12	0	0	U-75507-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494862	61	NO CHANCE FOR TICKS 	1974	120	6	U-75508-MUM	0	0x00006A6600000000	1974-07-30 00:00:00	NOT READABLE 	12	0	0	U-75508-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494863	61	INDIAN NEWS REVIEW NO.1346	1974	120	6	U-75509-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	FILMS DIVISION GOVT G INDIA 	12	0	183	U-75509-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494864	44	FON SPACING 	1986	120	6	U-7551-MUM	70	0x00007BAA00000000	1986-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	184	U/7551/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494865	61	INDIAN NEWS REVIEW NO 1346(WESTERN EDITION)	1974	120	6	U-75510-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-75510-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494866	208	MAHARASHTRA NEWS NO. 266	1974	120	6	U-75511-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	NOT READABLE	12	0	183	U-75511-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494867	43	MAHITICHITRA NO 187	1974	120	6	U-75512-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	NOT READABLE 	12	0	183	U-75512-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494868	44	TRAILER OF RESHAM KI DORI	1974	120	6	U-75513-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	T C DEWAN	12	0	184	U-75513-1974-MUM	0	0	0	N	MODERN PICTURES 138 FAMOUS CINE BLDG., BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494869	61	BRITAIN 747	1974	120	6	U-75514-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	BRITISH ARIWAYS, UK	12	0	0	U-75514-1974-MUM	0	0	0	N	BRITISH AIRWAYS CHURCHGATE BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494870	61	WRONG PLANE 	1974	120	6	U-75515-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	NOT READABLE	12	0	0	U-75515-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494871	44	EK THI RAJKUMARI	1974	120	6	U-75516-MUM	0	0x00006A6700000000	1974-07-31 00:00:00	MOSFILM STUDIO USSR	12	0	0	U-75516-1974-MUM	0	0	0	N	SOEXPORT FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494872	61	JUDO	1974	120	6	U-75517-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	THE NIPPON EIGA SHINSHA, LTD JAPAN	12	0	0	U-75517-1974-MUM	0	0	0	Y	CONSULATE GENERAL OF JAPAN COMMICHAD ROAD CULABA HILL BOMBAY26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494873	51	BOURNVITA BRIGHT CHILDREN'S	1974	120	6	U-75518-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	MR. JYOTI G. THAKUER FILM MEDIA	12	0	0	U-75518-1974-MUM	0	0	0	N	FILM MEDIA 47 LAXMI ISNSURANCE BLDG, BOMBAY1`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494874	61	SCIENCE REPORT 153B 	1974	120	6	U-75519-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	ROBERT , USA 	12	0	0	U-75519-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVER BOMBAY 20 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494875	44	BIHAR SAMACHAR CHITRA NO. 38	1986	120	6	U-7552-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	DIRECTOR OF INFORMATION &B PUBLIC RELATION, GOVT. OF BIHAR	12	0	183	U/7552/1986	0	0	0	N	M. JHA FILM PRODUCTION OFFICER , GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494876	61	PAINTERS PAINTINGG	1974	120	6	U-75520-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	EMILE DE ANTOMNLO	12	0	0	U-75520-1974-MUM	0	0	0	N	UNITED INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494877	61	BEAUTIFUL WOMAN ,BEAUTIFUL HAIR	1974	120	6	U-75521-MUM	0	0x00006A7600000000	1974-08-15 00:00:00	MR. JYOTI J THAKUR M/S FILM MEDIA 	12	0	185	U-75521-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494878	61	SCIENCE REPORT 153.A 	1974	120	6	U-75522-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	NOT READABLE	12	0	0	U-75522-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494879	61	VISION USA 26	1974	120	6	U-75523-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	STEEG PRODUCTION INC. USA	12	0	0	U-75523-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494880	58	OUR LAND AUSTRALIA 	1974	120	6	U-75524-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	AUSTRALIAN HIGH COMMISSION NEW DELHI	12	0	0	U-75524-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494881	44	TRIMURTI	1974	120	6	U-75525-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	SHRI RAJENDRA BHATIA, KIRAN PRODUCTIONS, 217, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-75525-1974-MUM	0	0	0	N	KIRAN PRODUCTIONS, 217, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494882	44	TRAILER NO PREM SHASTRA	1974	120	6	U-75526-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	NALANDA GARDEN VIEW	12	0	184	U-75526-1974-MUM	0	0	0	N	NALANDA GARDEN VIEW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494883	70	MONSOON FLOW PATTERN	1974	120	6	U-75527-MUM	0	0x00006A6800000000	1974-08-01 00:00:00	NOT READABLE 	12	0	0	U-75527-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494884	61	HEALTH CLUB 	1974	120	6	U-75528-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	NOT READABLE	12	0	185	U-75528-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494885	44	PANI PANI PANI	1974	120	6	U-75529-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-75529-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494886	51	BHIKUSA 	1986	120	6	U-7553-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	ROHIT PICTURES 	12	0	185	U-7553-1986-MUM	0	0	0	N	ROHIT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494887	61	VISION USA 24	1974	120	6	U-75530-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	STERG PRODUCTIONS , INC.	12	0	0	U-75530-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494888	61	PATENTS OF NATURE 	1974	120	6	U-75531-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS 	12	0	0	U-75531-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD , NATIONAL HAMAS TULLO ROAD BOMBAY ROMANIA . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494889	70	PIRATII AORULUI 	1974	120	6	U-75532-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	NOT READABLE	12	0	0	U-75532-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494890	70	GREIERELE SI FARNICA 	1974	120	6	U-75533-MUM	0	0x00006A4B00000000	1974-07-03 00:00:00	ROMANIA FILMS	12	0	0	U-75533-1974-MUM	0	0	0	N	NATIOMAL EDUCATION &INFORNATION FILMS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494891	61	CALATORIE IN CORPUL OMENESC 	1974	120	6	U-75534-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	NOT READABLE	12	0	0	U-75534-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494892	61	METALE NEOBISNUUITE 	1974	120	6	U-75535-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	NOT READABLE	12	0	0	U-75535-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494893	61	VULCANLI NOROISI	1974	120	6	U-75536-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS 	12	0	0	U-75536-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494894	61	CIMPUL ALB	1974	120	6	U-75537-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75537-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494895	61	REGENERAREA	1974	120	6	U-75538-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA FILMS	12	0	0	U-75538-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494896	61	REGENERAREA	1974	120	6	U-75538-MUM.	0	0x00006A6A00000000	1974-08-03 00:00:00	BOMANIA FILMS 	12	0	0	U-75538-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494897	61	pieterra de ulewi	1974	120	6	U-75539-MUM	0	0x00006A6A00000000	1974-08-03 00:00:00	ROMANIA,. FILMS	12	0	0	U-75539-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494898	61	'' CAUTION ''	1986	120	6	U-7554-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS	12	0	182	U/7554	0	0	0	N	SHAKIL KHAN, SHAKIL PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494899	61	CANCERUL METALELOR 	1974	120	6	U-75540-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	NOT READABLE	12	0	0	U-75540-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494900	61	URBAN ALTERNATIVES 	1974	120	6	U-75541-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	ARTHUR BARR PRODUCTIONS INC. USA	12	0	0	U-75541-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 4 NEW MARINE LINES BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494901	61	SEEDING AND PLANTING MACHINES	1974	120	6	U-75542-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-75542-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494902	61	COPPER THE METAL OF 800 YEARS 	1974	120	6	U-75543-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIS FILMS 	12	0	0	U-75543-1974-MUM	0	0	0	N	NATIONAL  EDUCATION & INFTNRMATION FILM LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494903	61	COSMIC RAYS 	1974	120	6	U-75544-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIA FILMS , ROMIANIA	12	0	0	U-75544-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494904	61	CATALYSERS 	1974	120	6	U-75545-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	ROMANIA FILMS, ROMANIA	12	0	0	U-75545-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494905	44	KASAUTI	1974	120	6	U-75546-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	LALIT KALA MANDIR	12	0	0	U-75546-1974-MUM	0	0	0	N	LALIT KALA MANDIR, FAIR FIELD, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494906	44	TRAILER OF DUNIYA KA MELA	1974	120	6	U-75547-MUM	0	0x00006A6C00000000	1974-08-05 00:00:00	G. M. ROSHAN, PEANL PICTURES AIR CONDITIONED MARKET TARDEO BOMBAY34	12	0	184	U-75547-1974-MUM	0	0	0	N	G. M. ROSHAN, PEANL PICTURES AIR CONDITIONED MARKET TARDEO BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494907	44	DUNIYA KA MELA	1974	120	6	U-75548-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	G M ROASHAN, 1/4, AIR CONDITIONED MARKET, BOMBAY	12	0	0	U-75548-1974-MUM	0	0	0	N	PEARL PICTURES (1/4 AIR CONDITIONED MARKET BOMBAY34)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494908	51	BHAU	1974	120	6	U-75549-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	SHRI K. VAIKUNTH	12	0	0	U-75549-1974-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494909	44	SAFEDI KA CHAMATKAR	1986	120	6	U-7555-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	RAFAT FILMS, A. H. SIDDIQUI	12	0	185	U-7555-1986-MUM	0	0	0	N	RAFAT FILMS, A. H. SIDDIQUI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494910	44	HASEEN HAI ZINDAGI	1974	120	6	U-75550-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	M/S JYOTI G THAKUR FILM MEDIA 	12	0	0	U-75550-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494911	44	RANG ME AAYIYE 	1974	120	6	U-75551-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	M/S FILMS 5	12	0	185	U-75551-1974-MUM	0	0	0	N	M/.S FILMS 5 JYOTI STUDIOS KENNEDY BRODGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494912	61	THE TRUSTED HEALTH BUILDER	1974	120	6	U-75552-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	MR. ZAFAR HAI ,GENREL COMUNICATIONS	12	0	185	U-75552-1974-MUM	0	0	0	N	CINERAL COMUNICATIONS NATIONAL HOME BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494913	61	CONCERT	1974	120	6	U-75553-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	SRIDHARS KSHIRSAGAL (103 ONLY ALTAMOURT RD BOMBAY 26)	12	0	185	U-75553-1974-MUM	0	0	0	N	SRIDHARS KSHIRSAGAL (103 ONLY ALTAMOURT RD BOMBAY 26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494914	61	D.Q.C.	1974	120	6	U-75554-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	TRIVENI ( 518 COLLEGE RD MATUNGA BOMBAY4)	12	0	185	U-75554-1974-MUM	0	0	0	N	TRIVENI ( 518 COLLEGE RD MATUNGA BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494915	44	LIKE FRIENDSHIP YOU CAN TRUST	1974	120	6	U-75555-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	K.S RAJU (M/S SRI 35 GREAN ST ,BOMBAY 1)	12	0	185	U-75555-1974-MUM	0	0	0	N	K.S RAJU (M/S SRI 35,GREAN ST ,.BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494916	61	PSYCHIC LADY TELL YOUR FORTUNE	1974	120	6	U-75556-MUM	0	0x00006A6D00000000	1974-08-06 00:00:00	K.S. RAJU.	12	0	185	U-75556-1974-MUM	0	0	0	N	K.S. RAJU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494917	85	JUNGLE INDIA 	1974	120	6	U-75557-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	NOT READABLE	12	0	182	U-75557-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494918	61	THE NEW YOUNG OUTLOOK	1974	120	6	U-75558-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	CINERAD COMMUNICATIONS 	12	0	185	U-75558-1974-MUM	0	0	0	N	CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494919	61	M M M RUMI	1974	120	6	U-75559-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	RONNIE ALMEIDA	12	0	185	U-75559-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494920	43	''MAHITI CHITRA NO. 461''	1986	120	6	U-7556-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/7556	0	0	0	N	ASST. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494921	61	INDIAN NEWS REVIEW NO 1347	1974	120	6	U-75560-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-75560-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494922	61	INDIAN NEWS REVIEW NO 1347(NORTHERN EDITION )	1974	120	6	U-75561-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-75561-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494923	218	BUDGET	1974	120	6	U-75562-MUM	0	0x00006A6E00000000	1974-08-07 00:00:00	THE DIR. GENERAL OF INF. PR. GOVT. OF MAHARASHTRA	12	0	182	U-75562-1974-MUM	0	0	0	N	THE DIR. GENERAL OF INF. PR. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494924	61	TRADITIONAL HANDICRAFTS IN MODERN LIVING 	1974	120	6	U-75563-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	NOT READABLE	12	0	0	U-75563-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494925	61	THE HERITAGE OF OPERATING ROOM	1974	120	6	U-75564-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	PARKE DAVIS USA	12	0	0	U-75564-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494926	61	NOT READABLE 	1974	120	6	U-75565-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	M/S PARKE DAVIS USA	12	0	0	U-75565-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494927	61	SENTINELS OF POWER 	1974	120	6	U-75566-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	AMA PVT LTD 	12	0	0	U-75566-1974-MUM	0	0	0	N	AMA PVT LTD BOMBAY 1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494928	85	THE DEATH RALLY 	1974	120	6	U-75567-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75567-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD NATIONAL HOUSE TULLOUH BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494929	44	VEER BHAGATSING 	1974	120	6	U-75568-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	12	0	0	U-75568-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494930	85	THE PUNISHED TOM CAT (MOTANUL PEDEPSIT ONLY )	1974	120	6	U-75569-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS 	12	0	0	U-75569-1974-MUM	0	0	0	N	NATIONAL EDUCATIONS AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494931	44	TRL. OF SHATRU	1986	120	6	U-7557-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	PRAFUL VYAS	12	0	184	U/7557/1986	0	0	0	N	PRAFUL VYAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494932	85	NOT READABLE 	1974	120	6	U-75570-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS 	12	0	0	U-75570-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494933	85	MIHAELA	1974	120	6	U-75571-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS 	12	0	0	U-75571-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494934	85	TOM CAT IN THE CASMOS	1974	120	6	U-75572-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMIA FILMS , ROMONIA	12	0	0	U-75572-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494936	85	NAICA AND THE STORK (NAIC SI BARZA)	1974	120	6	U-75574-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS, ROMANIA	12	0	0	U-75574-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494937	85	THE DIAMOND 	1974	120	6	U-75575-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	RAOMANIA FILMS , ROMANIA	12	0	0	U-75575-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494938	61	CONVERGENCY 	1974	120	6	U-75576-MUM	0	0x00006A6F00000000	1974-08-08 00:00:00	ROMANIA FILMS , ROMANIA	12	0	0	U-75576-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494939	44	5 RIFLES	1974	120	6	U-75577-MUM	0	0x00006A7000000000	1974-08-09 00:00:00	DELUX PRODUCTION (INDIA) S J NEAR NAAZ BLDG., BOMBAY4	12	0	0	U-75577-1974-MUM	0	0	0	N	DELUX PRODUCTION (INDIA) S J NEAR NAAZ BLDG., BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494940	44	RESHAM KI DORI	1974	120	6	U-75578-MUM	0	0x00006A7300000000	1974-08-12 00:00:00	T C DEWAN, (238, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-75578-1974-MUM	0	0	0	N	MOERN PICTURES (238, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494941	43	SOKHNI EK PAN GHAD GOMUSHO NAHI 	1974	120	6	U-75579-MUM	0	0x00006A7300000000	1974-08-12 00:00:00	NOT READABLE	12	0	185	U-75579-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494942	43	TRL OF LOHI BHIBI CHUDAD	1986	120	6	U-7558-MUM	133.82	0x00007BAD00000000	1986-09-08 00:00:00	ASHOK PATEL	12	0	184	U/7558/1986	0	0	0	N	ASHOK PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494943	43	JEEVAN SUKHMAY BANI SHAKE CHE	1974	120	6	U-75580-MUM	0	0x00006A7300000000	1974-08-12 00:00:00	JYOTI G. THAKUR	12	0	185	U-75580-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494944	44	khushiyaan hi khushiyaan 	1974	120	6	U-75581-MUM	0	0x00006A7300000000	1974-08-12 00:00:00	KYOTI G. THAKUR 	12	0	185	U-75581-16974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494945	43	TRAILER OF JAI SHRI RAM YANE HANUMAN VIJAY	1974	120	6	U-75582-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	BASANT PICTURES	12	0	0	U-75582-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494946	44	TRAILER OF TRIMURTI 	1974	120	6	U-75583-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	NOT READABLE	12	0	0	U-75583-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494947	51	PAIN RELIEF	1974	120	6	U-75584-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN BOMBAY	12	0	185	U-75584-1974-MUM	0	0	0	N	BHIM SAIN, CLIMS FILMS 22, ARUN CHAMBERS TARDEO, BOMBAY24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494948	44	SARIDON V/S PAIN	1974	120	6	U-75585-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN, CLIMB FILMS	12	0	185	U-75585-1974-MUM	0	0	0	N	BHIM SAIN, CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494949	61	THE GREAT RELIEVER	1974	120	6	U-75586-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	BHIM SAIN CLIMB FILMS. 22A RUN CHAMBERS BOMBAY34 	12	0	185	U-75586-1974-MUM	0	0	0	N	BHIM SAIN, CLIMB FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494950	44	HAR PUL KHUSHI KA PUL 	1974	120	6	U-75587-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	NOT READABLE	12	0	185	U-75587-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494951	51	JEEVNATH ANAD ASU SHAKTHO	1974	120	6	U-75588-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR. FILM MEDIA	12	0	185	U-75588-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494952	51	DHOKE DHUKHEUAR AVHAK	1974	120	6	U-75589-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR. FILM MEDIA.	12	0	185	U-75589-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494953	44	I.E.L. JINGLE FILMS 	1986	120	6	U-7559-MUM	0	0x00007BAD00000000	1986-09-08 00:00:00	M/S. B.R. ADS 	12	0	185	U-7559-1986-MUM	0	0	0	N	M/S. B.R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494954	51	ANANDAJE SHUN VAYA GALVU NAKA 	2017	120	6	U-75590-MUM	0	0x0000A7CE00000000	2017-08-13 00:00:00	MR.JYOTI G THAKUR ,FILN NEDIA	12	0	185	U-75590-1974-MUM	0	0	0	N	FILM MEDIA   	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494955	44	SUHANE POOL	1974	120	6	U-75591-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	185	U-75591-1974-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494956	43	MAHATMA DUKHAWANO EKNMANTRA ILAAZ	1974	120	6	U-75592-MUM	0	0x00006A7400000000	1974-08-13 00:00:00	MR. KYOTI G. THAKUR . MR. FILM STUDIO	12	0	185	U-75592-1974-MUM	0	0	0	N	FILM STUDIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494957	61	THE VREMEN MUSOCIAN AGAIN	1974	120	6	U-75593-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	SOYUZMULTFILM PRODUCTION USSR	12	0	0	U-75593-1974-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494958	61	HIS NAME IS TODAY	1974	120	6	U-75594-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	THE DIRECTOR GENREL G GNT  2 PUB RELATION MAHA.	12	0	182	U-75594-1974-MUM	0	0	0	N	THE DORECTOR GENERAL OF GNT 2 PUB RELATION ,GOVT G MAHA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494959	82	INDIAN NEWS REVIEW NO. 1349	1974	120	6	U-75595-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75595-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494960	61	INDIAN NEWS REVIEW NO. 1348	1974	120	6	U-75596-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-75596-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494961	44	UJALA HI UJALA	1974	120	6	U-75597-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	S M SAGAR, ADHIKAR INTERNATIONALS.	12	0	0	U-75597-1974-MUM	0	0	0	N	S M SAGAR, USMANBAG BLDG. 9ALMAIDA RD., BANDRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494962	129	INDIAN NEWS REVIEW NO. 1349A	1974	120	6	U-75598-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	183	U-75598-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494963	44	CHHOTE SARKAAR	1974	120	6	U-75599-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	BANY TALWAR, PINKY FILMS, BOMBAY	12	0	0	U-75599-1974-MUM	0	0	0	N	PINKY FILMS FAMOUS CINE BLDG, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494964	61	NOT READABLE	1954	120	6	U-756-MUM	0	0x00004D9D00000000	1954-05-27 00:00:00	M.& .M	12	0	0	U-756-1954-MUM	0	0	0	N	M. & .M (i) LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494965	61	SOUND VISION SLIDES	1986	120	6	U-7560-MUM	0	0x00007BAD00000000	1986-09-08 00:00:00	B.K. GUPTA	12	0	185	U/7560/1989	0	0	0	N	B.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494966	61	YOUTH PARLIMENT	1974	120	6	U-75600-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-75600-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494967	44	EKTA 	1986	120	6	U-7561-MUM	0	0x00007BAE00000000	1986-09-09 00:00:00	M/S FEATURETTE.	12	0	185	U/7561/1986	0	0	0	N	M/S FEATURETTE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494968	61	A.B. SEE	1986	120	6	U-7562-MUM	70.4	0x00007BAE00000000	1986-09-09 00:00:00	PUN SING URDU ORIYA FILMS DIVISION GOVT OF INDIA	12	0	0	U/7562/1986	0	0	0	N	PUN SING URDU ORIYA FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494969	61	THE ANYTIME CHOCOLATE SNAK	1986	120	6	U-7563-MUM	30.48	0x00007BAE00000000	1986-09-09 00:00:00	M/S. SYNCHRANY ASSOCIATES	12	0	185	U/7563	0	0	0	N	M/S. SYNCHRANY ASSOCIATES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494970	59	VARTA TARANGINI  94	1986	120	6	U-7564-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD	12	0	183	U/7564	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494971	59	VARTA TARANGINI93	1986	120	6	U-7565-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD.	12	0	183	U/7565/1986	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494972	44	NEWS MAGAZINE NO. 20	1986	120	6	U-7566-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-7566-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494973	44	CHILD MARRIAGE	1986	120	6	U-7567-MUM	0	0x00007BAF00000000	1986-09-10 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	182	U-7567-1986-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494974	61	UZBEKISTAN IN THE NAME OF PEACE	1986	120	6	U-7568-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	UZBEKISTAN FILM STUDIOS USSR	12	0	182	u/7568	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494975	44	TRL. OF PYAAR KI JEET	1986	120	6	U-7569-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	M/S GLADD ADS. & TRAILERS	12	0	184	U/7569/1986	0	0	0	N	M/S GLADD ADS. & TRAILERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494976	44	TRL. OF SEETA AUR GEETA 	1983	120	6	U-757-MUM	0	0x0000777200000000	1983-09-21 00:00:00	SIPPY FILMS	12	0	184	U/757/83	0	0	0	N	SIPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494977	51	OONT BIDI	1986	120	6	U-7570-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	M/S ENVY FILMS 3 PLAM VIEW, L. N. RD., DADAR B14	12	0	185	U-7570-1986-MUM	0	0	0	N	M/S ENVY FILMS 3 PLAM VIEW, L. N. RD., DADAR B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494978	51	OONT BIDI	1986	120	6	U-7570-MUM.	0	0x00007BB000000000	1986-09-11 00:00:00	M/S. ENVY FILMS 3 PALM VIEW L.N.RD DADAR B14	12	0	185	U-7570-1986-MUM	0	0	0	N	M/S. ENVY FILMS 3 PALM VIEW L.N.RD DADAR B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494979	44	BIHAR SAMACHAR CHITRA NO. 40	1986	120	6	U-7571-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	DIR. OF INFORMATION & PUBLIC RELA. GOVT. OF BIHAR	12	0	183	U/7571	0	0	0	N	M. JHA FILM PRODUCTION OFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494980	44	BIHAR SAMACHAR CHITRA NO.39	1986	120	6	U-7572-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	DIR.OF INF. & PUB. RELA. GOVT. OF BIHAR	12	0	183	U-7572-1986-MUM	0	0	0	N	M.JHA FILM PRODUCTIONS OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494981	44	BIHAR SAMACHAR CHITRA NO.41	1986	120	6	U-7573-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	DIR.OF INF. & PUB. RELA. GOVT. OF BIHAR	12	0	183	U-7573-1986-MUM	0	0	0	N	M.JHA, FILM PRODUCTION OFFICER GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494982	61	ANACIN	1986	120	6	U-7574-MUM	0	0x00007BB100000000	1986-09-12 00:00:00	MR. ROBERT JOHN PINTO FILMSELL.	12	0	185	U-7574-1986-MUM	0	0	0	N	MR. ROBERT JOHN PINTO FILMSELL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494983	61	LAKSHMI SAREES 	1986	120	6	U-7575-MUM	28.4	0x00007BB100000000	1986-09-12 00:00:00	M/S.DELTA FILM PRODUCERS	12	0	185	U/7575	0	0	0	N	M/S.DELTA FILM PRODUCERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494984	44	NEWS MAGAZINE 86 (KUMBH MELA)	1986	120	6	U-7576-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-7576-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494985	61	NEWS MAGAZINE NO.87 	1986	120	6	U-7577-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	183	U/7577/86	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494986	61	NEWS MAGAZINE NO. 87 (WAITING FOR YOU)	1986	120	6	U-7577-MUM.	0	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-7577-1986-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494987	61	NEWS MAGAZINE NO. 83	1986	120	6	U-7578-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	183	U-7578-86	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494988	44	NEWS MAGAZINE NO. 84 (WAR ON POVERTY)	1986	120	6	U-7579-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7579/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494989	57	NAQLI SHAAN	1983	120	6	U-758-MUM	0	0x0000777200000000	1983-09-21 00:00:00	AMAR G. CHANDNANI, SHYAM F. RAMSAY	12	0	0	U-758-1983-MUM	0	0	0	N	AMAR G. CHANDNANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494990	51	MAHARASHTRA NEWS NO.417	1986	120	6	U-7580-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	DIR.GEN.OF INF & P.R.GOVT.OF MAHARASHTRA	12	0	183	U/7580	0	0	0	N	DIR.GEN.OF INF & P.R.GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494991	44	AASHIANA	1974	120	6	U-75801-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	D. KOMAL, M/S DEV KALA INTERNATIONAL	12	0	0	U-75801-1974-MUM	0	0	0	N	D. KOMAL, M/S DEV KALA INTERNATIONAL, VICTORIA BLDG, 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494992	44	TAWA	1974	120	6	U-75802-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	R.S.DIKSHIT DIRECTOR PUBLICITY OF INFORMATION	12	0	182	U-75802-1974-MUM	0	0	0	N	S.G.KHIRWADKAR, ASST DIRECTOR INT. &  PUB. DEPT. M.P. BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494993	43	SAMRUDDIN SOPAN 	1974	120	6	U-75803-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	NATIONAL INSTITUTE BOF DESIGN PALDI AHMADABAD	12	0	182	U-75803-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN AHEMADABAD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494994	44	TRAILER OF  UJALA HI UJALA	1974	120	6	U-75804-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	ADHIKAS INTERNATIONAL	12	0	184	U-75804-1974-MUM	0	0	0	N	SM. SAGAR USMANBAD RIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494995	61	BELOVED INVADERS THE VENTURE	1974	120	6	U-75805-MUM	0	0x00006A7500000000	1974-08-14 00:00:00	GEORGE M. REID	12	0	0	U-75805-1974-MUM	0	0	0	N	JASMINE FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494996	44	EK THI RAJKUMARI KA TRAILER	1974	120	6	U-75806-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO 	12	0	0	U-75806-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494997	61	ALAID THE FIERY CRALER 	1974	120	6	U-75807-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	CENTRAL POPULAR SAENCE FILM STUDIO , USSR 	12	0	0	U-75807-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494998	42	TRAILER EK JE CHHIL RAYKUMARI 	1974	120	6	U-75808-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO 	12	0	0	U-75808-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
494999	61	a m,asquesrade of hexaponds	1974	120	6	U-75809-MUM	33	0x00006A7700000000	1974-08-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U-75809-1974-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495000	44	''MARUTI''	1986	120	6	U-7581-MUM	0	0x00007BB600000000	1986-09-17 00:00:00	M/S. SERIES.	12	0	185	U/7581	0	0	0	N	M/S. SERIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495001	61	PERSEUS (PERSY)	1974	120	6	U-75810-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	SOUZMULTIFILM PRODUCTIONS 	12	0	0	U-75810-1974-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495002	61	NOT READABLE 	1974	120	6	U-75811-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE 	12	0	0	U-75811-1974-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495003	42	EK JE CHHIL RAJKUMARI	1974	120	6	U-75812-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	MOSFILM STUDIO USSR 	12	0	0	U-75812-1974-MUM	0	0	0	N	SOVEXPORT FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495004	61	DOWN TO EARTH PART 4 (THE FOURTH REVOLUTION )	1974	120	6	U-75813-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE 	12	0	182	U-75813-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495005	61	FOREVER FREE 	1974	120	6	U-75814-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE	12	0	0	U-75814-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495006	61	THE EXTRA RICH 	1974	120	6	U-75815-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	UNIT 3 MM 	12	0	0	U-75815-1974-MUM	0	0	0	N	UNIT 3 MM KALA BHAVAR , BOMBAY  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495007	61	LOUIS I. KHAN ARCHITCTS	1974	120	6	U-75816-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	PAUL FALKBERG & HANS NAMUTH U.S.A	12	0	0	U-75816-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495008	61	MEMPHIS 	1974	120	6	U-75817-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	MEMPHIS CHAMBER OF CMMER, USA 	12	0	0	U-75817-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495009	43	MUMBAINI SAHEGAH	1974	120	6	U-75818-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE 	12	0	0	U-75818-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495010	44	BOMBAI KI BAHONMEN	1974	120	6	U-75819-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA.	12	0	185	U-75819-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495011	61	TRL OF THE PANTHER SQUAD	1986	120	6	U-7582-MUM	0	0x00007BB700000000	1986-09-18 00:00:00	EUROCINE, PARIS. (FRANCE)	12	0	0	U/7582/1986	0	0	0	N	NATIONAL FILM DEV, CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495012	61	HAPPY HOLIDAY IN BOMBAY 	1974	120	6	U-75820-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	FILMS MEDIA 	12	0	185	U-75820-1974-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495013	51	MUMBAICHI SEHALA	1974	120	6	U-75821-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	FILM MEDIA	12	0	185	U-75821-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495014	44	ANAHUT 	1974	120	6	U-75822-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE	12	0	0	U-75822-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495015	61	ALITALA	1974	120	6	U-75823-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE	12	0	0	U-75823-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495016	61	LAHMINA 	1974	120	6	U-75824-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	NOT READABLE	12	0	0	U-75824-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495017	61	THE MAGIC OF WALT DISNEY WORLD	1974	120	6	U-75825-MUM	0	0x00006A7700000000	1974-08-16 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U-75825-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495018	82	PESTERA (NO DIALOGUE, NO COMMENLAEI )	1974	120	6	U-75826-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS,ROMANIA   ,INDIA	12	0	0	U-75877-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD; TALLA ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495019	70	FLORI PENUTRU MIHAELA 	1974	120	6	U-75827-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	NOT READABLE	12	0	0	U-75827-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495020	70	PRIETENA NAASTA MIHAELA 	1974	120	6	U-75828-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	NOT READABLE	12	0	0	U-75828-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495021	70	FATA DIN FAR WEST	1974	120	6	U-75829-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	RAMANIA FILMS	12	0	0	U-75829-1974-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495022	44	LIPTON EXTRA STRONG TEA	1986	120	6	U-7583-MUM	0	0x00007BB800000000	1986-09-19 00:00:00	MRS. SATINDER ANAND, MOVIE MEDIA.	12	0	185	U/7583	0	0	0	N	MOVIE MEDIA FILMS & TELEVISION, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495023	85	JUPITER HAS TO BE SAVED (NUPITER TREBUIESALVAT)	1974	120	6	U-75830-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	RUMANIA FILMS ROMANIA	12	0	0	U-75830-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495024	85	FAR WEST 	1974	120	6	U-75831-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS ROMANIA 	12	0	0	U-75831-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495025	85	SHERIFF'S SUNDAY 	1974	120	6	U-75832-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75832-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495026	70	PENELE NEGRE	1974	120	6	U-75833-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIAN FILMS 	12	0	0	U-75833-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495027	82	ADVENTURA	1974	120	6	U-75834-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75834-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495028	70	INTINIREA 	1974	120	6	U-75835-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75835-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495029	61	MAN THE POLLUTER 	1974	120	6	U-75836-MUM	0	0x00006A7800000000	1974-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA CANADA	12	0	0	U-75836-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495030	105	INDIAN NEWS REVIEW NO. 1348 A 	1974	120	6	U-75837-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-75837-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495031	85	TIME	1974	120	6	U-75838-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	GOPI GAJWANI	12	0	182	U-75838-1974-MUM	0	0	0	N	GOPI GAJWANI V.Q. RAJMANI GARDEN, NEW DELHI  27	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495034	51	CLEARACIL OPENS DRIES CLEARS UP PIPLES 	1974	120	6	U-75840-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	FILM MEDIA 	12	0	185	U-75840-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495035	43	CLEARASIL HELPS FIGHT PIMPLES 	1974	120	6	U-75841-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	FILM MEDIA 	12	0	185	U-75841-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495036	61	A VOYAGE OF DISCOVERY	1974	120	6	U-75842-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-75842-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495037	85	FORT LAUDERDALE GOFT OF THE SEA	1974	120	6	U-75843-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	FORT LEUDERDABLE CHAMBER OF COMMERCE U.S.A	12	0	0	U-75843-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495038	61	YOU'LL LOVE NEW OR LEANS	1974	120	6	U-75844-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	GREATER NEW ORLEANS TOURIST AND CONVERTION CENTRE	12	0	0	U-75844-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495039	61	THE SOUTH 	1974	120	6	U-75845-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	PARAMOUNT PICTURES U.S.A	12	0	0	U-75845-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495040	70	KALU BALU ALIAS ZANZIRBAR NO JADUGAR	1974	120	6	U-75846-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	NOT READABLE	12	0	0	U-75846-1974-MUM	0	0	0	N	NOT READABLE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495041	54	THE FARMER SPEAKS 	1974	120	6	U-75847-MUM	0	0x00006A7B00000000	1974-08-20 00:00:00	NOT READABLE	12	0	185	U-75847-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495042	61	INDIAN NEWS REVIEW NO. 1349	1974	120	6	U-75848-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-75848-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495043	61	INDIAN NEWS REVIEW NO. 1349 (SOUTHERN EDITION)	1974	120	6	U-75849-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U-75849-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495044	61	TRL. OF DOG DAY	2017	120	6	U-7585-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	NORBERT SAADA. FRANCE	12	0	184	U/7585/1986	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495045	43	ALL YOUR ACHES GONE	1974	120	6	U-75850-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	CLIMB NFILMS 22 ARUN CHEMABER TARDEO BOMBAY34	12	0	0	U-75850-1974-MUM	0	0	0	N	CLIMB NFILMS 22 ARUN CHEMABER TARDEO BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495046	61	PUERTO RICO; A PLEASURE TO BE HERE	1974	120	6	U-75851-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	TOURISM DEVELOPMENT CO. (USA)	12	0	0	U-75851-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495047	61	VISION USA 30 	1974	120	6	U-75852-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	NOT READABLE	12	0	0	U-75852-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495048	61	MANURING JUDICIOUSLY 	1974	120	6	U-75853-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-75853-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495049	61	ALERT ALWAYS 	1974	120	6	U-75854-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U-75854-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495050	61	WELFARE FOR THE PEOPLE SEARCH FOR HARMONEY IN LIVING 	1974	120	6	U-75855-MUM	0	0x00006A7C00000000	1974-08-21 00:00:00	NOT READABLE 	12	0	0	U-75855-1974-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495051	61	ONCE UPON A TIME 	1974	120	6	U-75856-MUM.	0	0x00006A7C00000000	1974-08-21 00:00:00	NOT READABLE	12	0	0	U-75856-1974-MUM.filepart	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495052	44	HAR HAR MAHADEV 	1974	120	6	U-75857-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	CHANDRAKANT M. GOR	12	0	0	U-75857-1974-MUM	0	0	0	N	JOY FILMS (NOT READABLE)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495053	44	TRAILER OF JAB ANDHERA HOTA HAI	1974	120	6	U-75858-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	KAILASH CHOPRA	12	0	184	U-75858-1974-MUM	0	0	0	N	THE ROOP ENTERPRISES, AIR CONDITIONED MARKET, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495054	61	THE NUTCRACKER	1974	120	6	U-75859-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-75859-1974-MUM	0	0	0	N	SOVEXPORT FILM, BOMBAY5	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495055	44	TRL OF SHEESHA 	1986	120	6	U-7586-MUM	91.44	0x00007BBB00000000	1986-09-22 00:00:00	MRS. SATTE SHOURIE.	12	0	184	U/7586/1985	0	0	0	N	MRS. SATTE SHOURIE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495056	61	THREE TANKMEN	1974	120	6	U-75860-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	SOYUZFILMULTIFILM STUDIO USSR 	12	0	0	U-75860-1974-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495057	61	NOT READABLE 	1974	120	6	U-75861-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR 	12	0	0	U-75861-1974-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495058	61	AROUND THE SOVIET UNION NO. 109 	1974	120	6	U-75862-MUM	0	0x00006A7D00000000	1974-08-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75862-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495059	61	KOLINAS HIGH WAYS 	1974	120	6	U-75863-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	FAC EAST NEWSREEL STUDIOS  USSR	12	0	0	U-75863-1974-MUM	0	0	0	N	USSR CONSUALATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495060	61	SUMGAIT 	1974	120	6	U-75864-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	AZERBEJIAM FILM STUDIO USSR	12	0	0	U-75864-1974-MUM	0	0	0	N	`USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495061	129	HOME OF THE FIRST ATOMIC STATION	1974	120	6	U-75865-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75865-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495062	61	MOSCOW FILM REVIEW NO. 6 	1974	120	6	U-75866-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	NOT READABLE	12	0	0	U-75866-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495063	44	CHAKOR PRIYA 	1974	120	6	U-75867-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND	12	0	185	U-75867-1974-MUM	0	0	0	N	KUL BHUSHAN ANAND A1902 PATHAN APARTMENT BOMBAY18	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495064	44	SHUBHA KAMANA	1974	120	6	U-75868-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND.	12	0	185	U-75868-1974-MUM	0	0	0	N	KUL BHUSHAN ANAND.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495065	44	KAR BHALA TO HO BHALA	1974	120	6	U-75869-MUM	0	0x00006A7E00000000	1974-08-23 00:00:00	KUL BHUSHAN ANAND	12	0	185	U-75869-1974-MUM	0	0	0	N	KUL BHUSHAN ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495067	43	VAN VASINO VIKAS	1974	120	6	U-75870-MUM	0	0x00006A7F00000000	1974-08-24 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT GANDHINAGAR	12	0	182	U-75870-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495068	44	MERA VACHAN GEETA KI KASAM KA TRAILER 	1974	120	6	U-75871-MUM	0	0x00006A7F00000000	1974-08-24 00:00:00	NOT READABLE 	12	0	0	U-75871-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495069	61	APRING STARTS 	1974	120	6	U-75872-MUM	0	0x00006A7F00000000	1974-08-24 00:00:00	NOT READABLE	12	0	0	U-75872-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495070	61	WE ARE THE STATE 	1974	120	6	U-75873-MUM	0	0x00006A7F00000000	1974-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO, USSR	12	0	0	U-75873-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495071	44	TRAILER OF CHATTAN SINGH	1974	120	6	U-75874-MUM	0	0x00006A7F00000000	1974-08-24 00:00:00	M/S ANUBHAV FILMS	12	0	184	U-75874-1974-MUM	0	0	0	N	M/S ANUBHAV FILMS, 226/201 FAMOUS CINE BLDG., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495072	61	EDUCATION IN USSR	1974	120	6	U-75875-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75875-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495073	61	YOUNG NATURLIEST	1974	120	6	U-75876-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	LOWER VOLGA NESREEL ALM  STUDIO USSR	12	0	0	U-75876-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495074	82	SOVIET ARMY NO.21	1974	120	6	U-75877-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO ,USSR	12	0	0	U-75877-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495075	61	UNFORGETABLE YEARS	1974	120	6	U-75878-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	YEARVAN DOCUMENATARY FILM STUDIO N USSR	12	0	0	U-75878-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495076	61	CHELYABINSK	1974	120	6	U-75879-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	SVEDLYSK FILM STUDIO  , INDIA	12	0	0	U-75879-1974-MUM	0	0	0	N	USSR CONSULATE  GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495077	44	EK NAYA MOD	1986	120	6	U-7588-MUM	0	0x00007BBB00000000	1986-09-22 00:00:00	SHANKAR BHAN / ACHALA PRODUCTIONS	12	0	187	U/7588/1986	0	0	0	N	SHANKAR BHAN / ACHALA PRODUCTIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495078	61	PETROLIUM BORN TOWN 	1974	120	6	U-75880-MUM	0	0x00006A6200000000	1974-07-26 00:00:00	GENRAL POPULAR SCIENCE FILMS STUDIO USSR	12	0	0	U-75880-1974-MUM	0	0	0	N	USSR CONSULATE GENRAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495079	61	ARCHITECTURAL MONUMENTS OF UZBEKISTAN	1974	120	6	U-75881-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	UZBEKISTAN POPULAR SCIENCE AND EDUCATION FILMS STUDIO (USSR)	12	0	0	U-75881-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495080	61	IVANOV EXPERIENCE A REBIRTH	1974	120	6	U-75882-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	CENTRAL POPULAR SOVIET FILM STUDIO 	12	0	0	U-75882-1974-MUM	0	0	0	N	USSR CONSULATE GEN  ERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495081	43	RANUJA NA RAJA RAMDEV 	1974	120	6	U-75883-MUM	0	0x00006A8200000000	1974-08-27 00:00:00	NOT READABLE	12	0	0	U-75883-1974-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495082	44	HAATH KI SAFAI	1974	120	6	U-75884-MUM	0	0x00006A8200000000	1974-08-27 00:00:00	I A NADIADWALA 11E NAAZ RD. BOMBAY4	12	0	0	U-75884-1974-MUM	0	0	0	N	PUSHPA PICTURES 1E NAAZ BLDG., LAMINGTON ROAD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495083	61	WHO KILLED THE SALE	1974	120	6	U-75885-MUM	0	0x00006A8200000000	1974-08-27 00:00:00	SHORT FILMS  GROUP ADUT FILMS	12	0	0	U-75885-1974-MUM	0	0	0	N	AMA EDUCATION PVT LTD CANADA BID , DR DN ROAD BOMBAY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495084	44	FASLAH	1974	120	6	U-75886-MUM	0	0x00006A8200000000	1974-08-27 00:00:00	KHWAJA AHMAD ABBAS	12	0	0	U-75886-1974-MUM	0	0	0	N	KHWAJA AHMAD ABBAS PHILOMENA LODGA JUHU BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495085	61	FREEDOM	1974	120	6	U-75887-MUM	0	0x00006A8300000000	1974-08-28 00:00:00	FILM & TV INSTITUTE OF INDIA	12	0	0	U-75887-1974-MUM	0	0	0	N	SHRI GIRISH KARNARD, DIRECTOR FILM & TV INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495086	61	INDIAN NEWS REVIEW NO 1350	1974	120	6	U-75888-MUM	0	0x00006A8300000000	1974-08-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75888-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495087	61	INDIAN NEWS REVIEW NO 1350 (WESTERN EDITION )	1974	120	6	U-75889-MUM	0	0x00006A8300000000	1974-08-28 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75889-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495088	44	HASMUK RAI KI HASMUKHCHI	1986	120	6	U-7589-MUM	30.48	0x00007BBC00000000	1986-09-23 00:00:00	INDOVISION, VINOD SHARMA	12	0	185	U/7589/1986	0	0	0	N	INDOVISION, VINOD SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495089	43	MAHITI CHITRA NO 188	1974	120	6	U-75890-MUM	0	0x00006A8300000000	1974-08-28 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U-75890-1974-MUM	0	0	0	N	LIAISON OFFICER ,GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495090	51	VIVIDHTA MUMBAICHA 	1974	120	6	U-75891-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA	12	0	185	U-75891-1974-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495091	51	CLEARASIL FOR PIMPLE NCONTROL	1974	120	6	U-75892-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	FILMS MEDIA	12	0	185	U-75892-1974-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495092	43	CLEARASIL PROVEN PIMPLE TREATMENT 	1974	120	6	U-75893-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	FILM MEDIA 	12	0	185	U-75893-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495093	44	FIGHT YOUR PIMPLE PROBLEMS WITH CLEARSIL 	1974	120	6	U-75894-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	FILMS MEDIA	12	0	0	U-75894-1974-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495094	70	PLASTIC KABLER ROBENHARN  ROSKILDE 	1974	120	6	U-75895-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	NOT READABLE	12	0	0	U-75895-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495095	61	CADENCES  THE FIVE PIULSE TATTO	1974	120	6	U-75896-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	FEDERAL REPUBLIC OF GERMANY	12	0	0	U-75896-1974-MUM	0	0	0	N	ASSTT. FINGMEER T. T. C. SALEI NAKE BOMBAY59	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495096	61	THE TASTE MATCHES UP TO THE NAME	1974	120	6	U-75897-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	`F. B. PROIDUCTIONS	12	0	0	U-75897-1974-MUM	0	0	0	N	F. B. PRODUICTION FILM CENTER 68TARDEO ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495097	44	DUM LEN DUM BHAR	1974	120	6	U-75898-MUM	0	0x00006A6500000000	1974-07-29 00:00:00	F.B. PRODUCTIONS 	12	0	185	U-75898-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495098	59	LAXMI ,THE SUPREME BEAUTY	1974	120	6	U-75899-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FILMS PVT LTD	12	0	185	U-75899-1974-MUM	0	0	0	N	M/S YASH RAJ FILMS PVT LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495099	61	HOLLYWOOD DARE DEVILS 	1954	120	6	U-759-MUM	0	0x00004D6000000000	1954-03-27 00:00:00	M. G. M.	12	0	0	U-759-1954-MUM	0	0	0	N	M. G. M. (INDIA)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495100	44	SEVEN STAR SEVIYA	1986	120	6	U-7590-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	FILM MEDIA	12	0	185	U7590/1986	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495101	45	FOR LAXMI A NEW EXPERIENCE 	1974	120	6	U-75900-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FILMS P. LTD , 	12	0	0	U-75900-1974-MUM	0	0	0	N	M/S YASH RAJ FILMS P. LTD , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495102	58	THE COMPLEXION YOU WISH YOU WERE BORN WITH	1974	120	6	U-75901-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FIMS (P) LTD	12	0	185	U-75901-1974-MUM	0	0	0	N	M/S YASH RAJ FIMS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495103	49	GET THAT SUPREME FEELING	1974	120	6	U-75902-MUM	0	0x00006A8400000000	1974-08-29 00:00:00	M/S YASH RAJ FILMS (P) LTD.	12	0	0	U-75902-1974-MUM	0	0	0	N	M/S YASH RAJ FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495104	61	TRIP TO BOMBAY	1974	120	6	U-75903-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	FILM MEDIA.	12	0	185	U-75903-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495105	61	GET THE TASTE	1974	120	6	U-75904-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	M/S TRIO FILMS	12	0	0	U-75904-1974-MUM	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495106	61	YOU'VE GOT TASTE	1974	120	6	U-75905-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	M/S TRIO FILMS.	12	0	185	U-75905-1974-MUM	0	0	0	N	M/S TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495107	44	TAL 	1974	120	6	U-75906-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	NOT READABLE	12	0	182	U-75906-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495108	61	 ABREAST OF OUR TIME 	1974	120	6	U-75907-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTRARY FILM STUDIO , USSR	12	0	0	U-75907-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495109	61	MOSCOW FILM REVIEW NOS. 	1974	120	6	U-75908-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75908-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495110	44	FOR OUTSTANDINF CONTRIBUTION IN THE CAUSE OF PEACE	1974	120	6	U-75909-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO, USSR	12	0	0	U-75909-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495111	61	KAMADHENU REDEEMED	1986	120	6	U-7591-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	HILLMAN FILM PVT LTD	12	0	187	U/7591	0	0	0	N	HILLMAN FILM PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495112	51	GREEM PETROL	1974	120	6	U-75910-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	ODESSA FILM STUDIO. USSR	12	0	0	U-75910-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495113	197	INVENTIONS OF PROF. ALEXANDROV	1974	120	6	U-75911-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL POPULAR SCIENCE & EDUCATIONAL FILM STUDIO USSR	12	0	0	U-75911-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495114	51	AROUND THE SOVIET UNION NO 102	1974	120	6	U-75912-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-75912-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495115	82	SOVIET ARMY NO 20	1974	120	6	U-75913-MUM	0	0x00006A8500000000	1974-08-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR 	12	0	0	U-75913-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495116	61	NIGHT CARGOES PART 1 THE WOUNDED STRANGER 	1974	120	6	U-75914-MUM	0	0x00006A8600000000	1974-08-31 00:00:00	CECIL MUSK UK	12	0	0	U-75914-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD NATIONAL HOUSE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495117	61	HOPE IN THE HILLS	1974	120	6	U-75915-MUM	0	0x00006A8600000000	1974-08-31 00:00:00	NOT READABLE	12	0	0	U-75915-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495118	61	SMUGGLERS'S PONY	1974	120	6	U-75916-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK U.K	12	0	0	U-75916-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495119	61	THE SECRET PANEL	1974	120	6	U-75917-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK UK	12	0	0	U-75917-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INF FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495120	61	THE MISTRY OF THE RUNNIED NOBADYU	1974	120	6	U-75918-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL NUSK U.K	12	0	0	U-75918-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495121	61	TRAPPED IN THE TUNNEL	1974	120	6	U-75919-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK UK	12	0	0	U-75919-1974-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495122	44	SUNIYE 	1986	120	6	U-7592-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	GULZAR	12	0	187	U-7592-1986-MUM	0	0	0	N	GULZAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495123	61	RICHARD KNOWS TOO MUCH	1974	120	6	U-75920-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	cecil musk u.k	12	0	0	U-75920-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495124	61	THE ESCAPE IN THE COACH	1974	120	6	U-75921-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL MUSK U.K	12	0	0	U-75921-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495125	61	THE LAST CARGO	1974	120	6	U-75922-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CECIL FILMS	12	0	0	U-75922-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495126	61	GHOSTS AND GHOALIES	1974	120	6	U-75923-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS LIMITED, UK	12	0	182	U-75923-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495127	105	WHEN KNIGHT WERE BOLD 	1974	120	6	U-75924-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILMS PRODUCTIONS LTD. U.K	12	0	0	U-75924-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INF. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495128	61	BELLY THE KID	1974	120	6	U-75925-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTION LTD. U.K	12	0	0	U-75925-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495129	61	KONTIKI KIDS	1974	120	6	U-75926-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILM PRODUCTIONS U.K	12	0	0	U-75926-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INMFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495130	61	BOB JOB 	1974	120	6	U-75927-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY PRODUCTIONS FILMS LTD UK	12	0	0	U-75927-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495131	61	PEEWEES PLANOLA 	1974	120	6	U-75928-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CENTURY FILMS PRODUCTIONS LTD UK	12	0	0	U-75928-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495132	61	U.S.SUPREME COURT ;GUARDIAN OF THE CONDTITUTION 	1974	120	6	U-75929-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	CONCEPT FILMS	12	0	0	U-75929-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495133	44	SAPANA SAKAR HUA	1986	120	6	U-7593-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	MAJAMEDIUMS	12	0	187	U-7593-1986-MUM	0	0	0	N	MAJAMEDIUMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495134	44	SAPNA SAKAR HUA 	1986	120	6	U-7593-MUM.	0	0x00007BBC00000000	1986-09-23 00:00:00	MAJAMEDIUMS.	12	0	187	U/7593/1986	0	0	0	N	MAJAMEDIUMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495135	61	THE BOLERO 	1974	120	6	U-75930-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	ALLAN MILER U.S.A	12	0	0	U-75930-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495136	42	SCIENCE REPORT 154A	1974	120	6	U-75931-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	REBORT FOSTER U.S.A	12	0	0	U-75931-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495137	61	SCIENCE REPORT 154 B	1974	120	6	U-75932-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	ROBERT FOSTER (USA)	12	0	182	U-75932-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495138	61	EXPANDING HORIZONS	1974	120	6	U-75933-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	FALI BILIGONORIA PRODUCTIONS	12	0	185	U-75933-1974-MUM	0	0	0	N	NOT RFEADABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495139	61	JEEVAN EXPRESS	1974	120	6	U-75934-MUM	0	0x00006A8900000000	1974-09-03 00:00:00	SACHIDA SRIVASTAVA	12	0	182	U-75934-1974-MUM	0	0	0	N	SACHIDA SRIVASTAVA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495140	43	MAHITICHITRA NO. 189	1974	120	6	U-75935-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-75935-1974-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495141	82	INDIAN NEWS REVIES NO.L 1351 	1974	120	6	U-75936-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75936-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495142	61	INDIAN NEWS REVIEW NO. 1251	1974	120	6	U-75937-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U-75937-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495143	208	MAHARASHTRA NEWS NO. 267	1974	120	6	U-75938-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	DIR  GENERAL OF ING. & PUB. RELATIONS GOVT. OF MAHARASHTRA	12	0	183	U-75938-1974-MUM	0	0	0	N	DIE., GEN./  OF INFORMATION & PUB. RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495144	54	MEHANATI MARDAN DE INAAM	1974	120	6	U-75939-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	IMAGE INDIA FILMS PVT LTD 	12	0	188	U-75939-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495145	61	SPRINTLIME THE WAV WORLD LOVES IT	1986	120	6	U-7594-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	VISUAL WORKSHOP	12	0	185	U/7594/1986	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495146	44	PRABHU KI KRIPA 	1974	120	6	U-75940-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	SHANTA FILMS FOR REKHA CHITRA	12	0	182	U-75940-1974-MUM	0	0	0	N	REKHA KUMAR ,SHANTA KAVERI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495147	44	UTTAR PRADESH SAMACHAR 23	1974	120	6	U-75941-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF UP	12	0	183	U-75941-1974-MUM	0	0	0	N	DHIRENDRA PANDE FILM OFFICER GOVT OF UP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495148	44	SURE TO RELIEF 	1974	120	6	U-75942-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	INDRA BIJLANI UNITED FILMS BOMBAY 1	12	0	185	U-75942-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495149	61	DREAM ALIVE	1974	120	6	U-75943-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	ZABAISH EXHIBITION SERVICE PVT. LTD.	12	0	185	U-75943-1974-MUM	0	0	0	N	ZABAISH EXHIBITION SERVICE PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495150	51	ONE FOR THE ROAD 	1974	120	6	U-75944-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	F. B. PRODUCTIONS 	12	0	185	U-75944-1974-MUM	0	0	0	N	F. B. PRODUCTIONS 68 TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495151	61	AT THE TURN OF A TOP 	1974	120	6	U-75945-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	NOT READABLE	12	0	0	U-75945-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495152	44	RELAX 	1974	120	6	U-75946-MUM	0	0x00006A8A00000000	1974-09-04 00:00:00	F.B. PRODUCTIONS 	12	0	185	U-75946-1974-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495153	61	THE LION AND THE RABIT	1974	120	6	U-75947-MUM	0	0x00006A8B00000000	1974-09-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-75947-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495154	51	MIDGE FLY	1974	120	6	U-75948-MUM	0	0x00006A8B00000000	1974-09-05 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	12	0	182	U-75948-1974-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495155	61	TRAILER OF DIRTY HEROES 	1974	120	6	U-75949-MUM	0	0x00006A8B00000000	1974-09-05 00:00:00	NOT READABLE 	12	0	0	U-75949-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495156	44	DABUR JANAM GHUTI	1986	120	6	U-7595-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	SHEEL KUMAR	12	0	185	U/7595/1986	0	0	0	N	SHEEL KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495157	51	ROMANCE OF THE ROAD 	1974	120	6	U-75950-MUM	0	0x00006A8B00000000	1974-09-05 00:00:00	F B PRODUCTIONS 	12	0	185	U-75950-1974-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495158	70	ULTIMA INTOAREERE	1974	120	6	U-75951-MUM	0	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS 	12	0	0	U-75951-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD NATIONAL HOUSE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495159	61	ROPIREA	1974	120	6	U-75952-MUM	0	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS	12	0	0	U-75952-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495160	70	VINZATARUL DE INGHETATA	1974	120	6	U-75953-MUM	0	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS 	12	0	0	U-75953-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495161	70	EXPRESUL DE NOAPTE	1974	120	6	U-75954-MUM	0	0x00006A8C00000000	1974-09-06 00:00:00	ROMANIA FILMS ROMANIA	12	0	0	U-75954-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495162	44	TRAILER OF ''HAATH KI SAFAI	1974	120	6	U-75955-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	L.A. NADIADWALA	12	0	0	U-75955-1974-MUM	0	0	0	N	PUSHPA PICTURES 1E NAAZ BLDG, LAMINGTON ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495163	70	BAIATUL CARE FACES TOTUL PE JUMATATE 	1974	120	6	U-75956-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	ROMANIA AHNA 	12	0	0	U-75956-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495164	70	BUNA DIMINSTA POVESTE 	1974	120	6	U-75957-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	NOT READABLE	12	0	0	U-75957-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495165	70	ORICE NAS ISI ARENASUL 	1974	120	6	U-75958-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	ROMANIA FILMS 	12	0	0	U-75958-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495166	61	CHILDREN IN TOWNS AND VILLAGES 	1974	120	6	U-75959-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	NOT READABLE	12	0	0	U-75959-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495167	44	BROTHER AND SISTER 	1986	120	6	U-7596-MUM	14.63	0x00007BBC00000000	1986-09-23 00:00:00	M/S. DELTA COMMUNHICATION	12	0	0	U/7596/1986	0	0	0	N	M/S. DELTA COMMUNHICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495168	44	TRAILER OF KASAUTI 	1974	120	6	U-75960-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	LAIIT KALA MANDI	12	0	0	U-75960-1974-MUM	0	0	0	N	LAIIT KALA MANDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495169	44	TOOFAN	1974	120	6	U-75961-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	CHARANJIT WALIA BOMBAY 54	12	0	182	U-75961-1974-MUM	0	0	0	N	ENCEE WALIA FILMS B/37 ANAND NAGAR JUHU BOMBAY59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495170	44	SAHI PUMP	1974	120	6	U-75962-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	M W MUKADAM	12	0	185	U-75962-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495171	61	A KING IS CROWNED	1974	120	6	U-75963-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-75963-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495172	61	PARLIAMENTARIANS FROM BULGARIA VISIT INDIA	1974	120	6	U-75964-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-75964-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495173	61	CULTURE AND FRIENDSHIP 	1974	120	6	U-75965-MUM	0	0x00006A8D00000000	1974-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-75965-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495174	51	DOSTI KI TARAH KHARI NELCO KI KARAGARI	1974	120	6	U-75966-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	M/S SRI BOMBAY	12	0	185	U-75966-1974-MUM	0	0	0	N	K S RAJU M/S S R I BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495175	61	RAKHO BHAROSA DOST JAISA	1974	120	6	U-75967-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	M/S SRI	12	0	185	U-75967-1974-MUM	0	0	0	N	K S RAJU M/S SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495176	44	MATA VAISHNO DEVI YATRA 	1974	120	6	U-75968-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	NOT READABLE	12	0	182	U-75968-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495177	61	THE MAGNIFIFICENT SIX AND HALF PEEWEEZ A LITTLE APE 	1974	120	6	U-75969-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-75969-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495178	61	BEAUTIFUL BEAUTIFUL FRESCA	1986	120	6	U-7597-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U/7597	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495179	61	THE MAGNIFICENT SIX AND HALF A GORD DEED IN TIME 	1974	120	6	U-75970-MUM	0	0x00006A8F00000000	1974-09-09 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	0	U-75970-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495180	44	RAJNIGANDHA	1974	120	6	U-75971-MUM	0	0x00006A9000000000	1974-09-10 00:00:00	SURESH JINDAL, C/O RAJIV SORI, GOLF LINK KHAR, BOMBAY5	12	0	0	U-75971-1974-MUM	0	0	0	N	DEVKI CHITRA, SURESH JINDAL, C/O RAJIV SORI, GOLF LINK , KHAR, BOMBAY54	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495181	61	THE MAGNIFICENT SIX AND HALF THE ASTRANANUGHTS	1974	120	6	U-75972-MUM	0	0x00006A9000000000	1974-09-10 00:00:00	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	12	0	0	U-75972-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION  FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495182	61	BLASTING COAL OFF THE SOLD 	1974	120	6	U-75973-MUM	0	0x00006A9000000000	1974-09-10 00:00:00	NOT READABLE	12	0	0	U-75973-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495183	218	MAHARASHTRA NEWS NO. 268	1974	120	6	U-75974-MUM	0	0x00006A9100000000	1974-09-11 00:00:00	DIR. GEN. OF INFORMATION & PUBLIC REL. GOVT. OF MAHARASHTRA	12	0	183	U-75974-1974-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS , GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495184	61	INDIAN NEWS REVIEW NO.1352 	1974	120	6	U-75975-MUM	0	0x00006A9100000000	1974-09-11 00:00:00	FILMS DIVISION GIVT G INDIA	12	0	0	U-75975-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495185	82	INDIAN NEWS REVIEW NO. 1352 	1974	120	6	U-75976-MUM	0	0x00006A9100000000	1974-09-11 00:00:00	`FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-75976-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495186	44	DEKHNE ME DHANI	1974	120	6	U-75977-MUM	0	0x00006A9100000000	1974-09-11 00:00:00	M/S SSRI	12	0	185	U-75977-1974-MUM	0	0	0	N	K. S. RAJU , M/S SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495187	44	TR OF PATHAR AUR PAYAL NO 2	1974	120	6	U-75978-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	K P SINGH M/S K P S FILMS	12	0	0	U-75978-1974-MUM	0	0	0	N	K P S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495188	44	TRAILER OF MANZILEIN AUR BHI HAIN	1974	120	6	U-75979-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	CINE GUILD	12	0	0	U-75979-1974-MUM	0	0	0	N	CINE GUILD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495189	44	BIRTHDAY /PAINTING 	1986	120	6	U-7598-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	FAR VIDEO FILMS PVT. LTD. 	12	0	185	U-7598	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495190	54	SHAHEED E AZAMSARDAR BHAGAT SINGH	1974	120	6	U-75980-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	M/S ROOPESH FILMS COMBINE	12	0	0	U-75980-1974-MUM	0	0	0	N	M/S ROOPESH FILMS COMBINED 24/12 TARDEV AIR CONDITIONED MARKET BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495222	61	WELCOME WORLDWIDE 	1974	120	6	U-76008-MUM	0	0x00006A9B00000000	1974-09-21 00:00:00	NOT READABLE	12	0	0	U-76008-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495191	44	MAHAPURUSH 	1974	120	6	U-75981-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	AMAR SINGH KWATRA	12	0	0	U-75981-1974-MUM	0	0	0	N	AMAR SINGH KWATRA 206 , FAMOUS STUDIO MAHALAXMI 11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495192	61	QUALITY IS OUR BUSINESS	1974	120	6	U-75982-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	NOT READABLE 	12	0	0	U-75982-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495193	61	CREATIVE HANDS 	1974	120	6	U-75983-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	FILMFAIR COMMUNICATIONS USA	12	0	0	U-75983-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495194	61	HEAT STRESS AND VENTILATION IN FACTORIES 	1974	120	6	U-75984-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	NOT READABLE 	12	0	182	U-75984-1974-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495195	61	IN THE FINEST WILLS TRADITION 	1974	120	6	U-75985-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	F B PRODUCTIONS 	12	0	185	U-75985-1974-MUM	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495196	61	DEV BHOOMI	1974	120	6	U-75986-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	F. B.PRODUCTIONS	12	0	0	U-75986-1974-MUM	0	0	0	N	F. B.PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495197	44	WINTEX 	1974	120	6	U-75987-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	NOT READABLE	12	0	185	U-75987-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495198	61	A CRADLE FOR LEADERSHIP 	1974	120	6	U-75988-MUM	0	0x00006A9200000000	1974-09-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-75988-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495199	43	PANI TARE KAJE	1974	120	6	U-75989-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	S.V SHAH C/O S.V SHAH	12	0	0	U-75989-1974-MUM	0	0	0	N	SHRI SR MERCHANT M/S S.V SHAH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495200	44	ACTION/ACTION	1986	120	6	U-7599-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	FAR VIDEO FILMS PVT. LTD.	12	0	185	U-7599-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495201	44	SANJEEV KUMAR KI PASSAND 	1974	120	6	U-75990-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	MR P M SHETTY NEO FILMS 	12	0	185	U-75990-1974-MUM	0	0	0	N	MR P M SHETTY NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495202	61	RELIEF AT YOUR FINGERTIPS 	1974	120	6	U-75991-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	INDRA BIJLANI BOMBAY 1	12	0	185	U-75991-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495203	61	SOAK N SEE	1974	120	6	U-75992-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	NOT READABLE 	12	0	0	U-75992-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495204	70	MACSKALAND  (THE ADVANTURES A CAT)	1974	120	6	U-75993-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	HUNGARO FILMS HUNGARO	12	0	0	U-75993-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495205	61	OROK MEQUJULAS (ENTERNAL RENASCENCE)	1974	120	6	U-75994-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	HUNGARO FILM (HUNGARY)	12	0	0	U-75994-1974-MUM	0	0	0	N	N. E. I. F. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495206	44	A DAY IN THE MATERNITY WARD 	1974	120	6	U-75995-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	N. E. I. F. LTD. 	12	0	182	U-75995-1974-MUM	0	0	0	N	N. E. I. F. LTD. BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495207	44	ROTI  KAPADA AUR MAKAAN	1974	120	6	U-75996-MUM	0	0x00006A9300000000	1974-09-13 00:00:00	VISHAL INTERNATIONAL PRODUCTIONS, PVT LTD, LINKING RD, SANTACRUZ WEST, BOMBAY	12	0	0	U-75996-1974-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTIONS, PVT LTD, LINKING RD, SANTACRUZ WEST, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495208	43	GHUNGHAT	1974	120	6	U-75997-MUM	0	0x00006A9700000000	1974-09-17 00:00:00	JASHUBHAI TRIVEDI, MANGALA BHAWAN, VILE PARLE, BOMBAY56	12	0	0	U-75997-1974-MUM	0	0	0	N	RAJSHRI CHITRA MANGALA BHAWAN, BOMBAY56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495209	61	INDIAN NEWS REVIEW NO . 135	2017	120	6	U-75998-MUM	0	0x0000A7E200000000	2017-09-02 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-75998-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495210	105	INDIAN NEWS REVIEW NO1353	1974	120	6	U-75999-MUM	0	0x00006A9800000000	1974-09-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-75999-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495211	61	VANISHING AFRICA	1983	120	6	U-76-MUM	0	0x0000778500000000	1983-10-10 00:00:00	BILL BURRUD PRODUCTION (USA)	12	0	182	U-76-1983-MUM	0	0	0	N	N.E.& I.F.LTD.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495212	61	HERE AT HOME	1954	120	6	U-760-MUM	0	0x00004D6000000000	1954-03-27 00:00:00	MGM.	12	0	0	U-760-1954-MUM	0	0	0	N	MGM (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495213	44	SUNFLOWER VANASPATI TARLA DALAL	2017	120	6	U-7600-MUM	30.48	0x0000A7BC00000000	2017-07-26 00:00:00	THINK BIG	12	0	185	U/7600/1986	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495214	61	TOSTEGIVER TIME 	1974	120	6	U-76000-MUM	0	0x00006A9800000000	1974-09-18 00:00:00	NOT READABLE	12	0	185	U-76000-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495215	44	AJANABEE	1974	120	6	U-76001-MUM	0	0x00006A9800000000	1974-09-18 00:00:00	SAMANTA ENTERPRIISES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-76001-1974-MUM	0	0	0	N	SAMANTA ENTERPRIISES, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495216	44	5 DOST	1974	120	6	U-76002-MUM	0	0x00006A9800000000	1974-09-18 00:00:00	MR. GOVIND SHARMA M/S CHANDRA FILM INTERANTIONAL	12	0	0	U-76002-1974-MUM	0	0	0	Y	CHANDRA FILMS INTERNATIONAL 4 NAAZ BLDG, BOMGBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495217	44	SAPNA SAKAR HOTA HAI	1974	120	6	U-76003-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATION GOVT. OF PATNA	12	0	182	U-76003-1974-MUM	0	0	0	N	M. JHA, GOVT G. DIHAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495218	44	KOSI KAL AUR AAJ	1974	120	6	U-76004-MUM	0	0x00006A9A00000000	1974-09-20 00:00:00	DIRTECTOR G INFORNATION & PUBLIC RELATIONS GOVT.G BIHAR	12	0	0	U-76004-1974-MUM	0	0	0	N	M.JHA , GOVT. G BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495219	61	INTERVIEW WITH MRS. GERALD FORD 	1974	120	6	U-76005-MUM	0	0x00006A9B00000000	1974-09-21 00:00:00	NOT READABLE 	12	0	0	U-76005-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495220	61	THE PRESIDENCY IN TRANSITION	1974	120	6	U-76006-MUM	0	0x00006A9B00000000	1974-09-21 00:00:00	U S INFORMATION AGENCY	12	0	0	U-76006-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495221	61	A VILLAGE CALLED DHANI 	1974	120	6	U-76007-MUM	0	0x00006A9B00000000	1974-09-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-76007-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495223	61	TRAILER OF THE HEADLESS HORSEMAN 	1974	120	6	U-76009-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	MERFILM STUDIO 	12	0	0	U-76009-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495224	44	 SUNFLOWER VANASPATI II THANGAM PHILIP 	1986	120	6	U-7601-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	THINK BIG	12	0	185	U-7601-1986-MUM	0	0	0	N	THINK BIG, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495225	61	THE HEADLESS HARSEMAN  	1974	120	6	U-76010-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	NOT READABLE	12	0	0	U-76010-1974-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495226	70	PETERV THE INFANT PRODIGY	1974	120	6	U-76011-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILMS HUNGARO	12	0	0	U-76011-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495227	44	KACHRA MUT PHAINKO	1974	120	6	U-76012-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	SHRI. SANT DHAVAN BOMBAY	12	0	182	U-76012-1974-MUM	0	0	0	N	FILMS DIVISION .GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495228	70	PETER AND THE ROBOT	1974	120	6	U-76013-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM, HUNGARIA	12	0	0	U-76013-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY   	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495229	70	PETER AND HIS DOG	1974	120	6	U-76014-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM HUNGARAO	12	0	0	U-76014-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495230	82	PETER'S MERRY SPACE TRIP 	1974	120	6	U-76015-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILMS 	12	0	0	U-76015-1974-MUM	0	0	0	N	NATIONAL EDU. & INF. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495231	82	PETER AND THE REPAIR'S SHOP	1974	120	6	U-76016-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM HANGARY	12	0	0	U-76016-1974-MUM	0	0	0	N	NATIONAL EDU& INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495232	70	PETER IN THE ZOO	1974	120	6	U-76017-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILMS 	12	0	0	U-76017-1974-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495233	70	PETER AND THE SCOOTER RACEC	1974	120	6	U-76018-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	NOT READABLEC	12	0	0	U-76018-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495234	70	PETER AND THE INVISIBILITY 	1974	120	6	U-76019-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM HUNGAZIA	12	0	0	U-76019-1974-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495235	44	TRL OF ITIHAAS	1986	120	6	U-7602-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	NAVJEEVAN PRODUCTIONS	12	0	184	U/7602/1986	0	0	0	N	NAVJEEVAN PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495236	70	PETER AND THE MARTINS 	1974	120	6	U-76020-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM, HUNGARIA	12	0	0	U-76020-1974-MUM	0	0	0	N	NATIONAL EDU. & INF. FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495237	70	PETER THE HUNTER	1974	120	6	U-76021-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM .HUMJALIC	12	0	0	U-76021-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495238	44	HUM SAFAR MERE HUMSAFAR	1974	120	6	U-76022-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	F.B. PRODUCTIONS	12	0	185	U-76022-1974-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495239	70	DUEL 	1974	120	6	U-76023-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM HUNGARIA 	12	0	0	U-76023-1974-MUM	0	0	0	N	NATIONAL EDU & INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495240	61	CARRY ON ENGINE	2017	120	6	U-76024-MUM	0	0x0000A7E200000000	2017-09-02 00:00:00	HUNGARO FILM HANGARIA	12	0	0	U-76024-1974-MUM	0	0	0	N	NATIONAL EDU & INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495241	61	A FOSTER STORY THE SLEP MOTHER	1974	120	6	U-76025-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGAW FILM HUNGARY	12	0	0	U-76025-1974-MUM	0	0	0	N	NATIONAL EDU. INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495242	61	THE SECRET OF MUSCLES	1974	120	6	U-76026-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILOM HUNGAZIA 	12	0	0	U-76026-1974-MUM	0	0	0	N	NATIONAL EDU & INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495243	61	BIOLOGICAL EQUILIBRIUM	1974	120	6	U-76027-MUM	0	0x00006A9D00000000	1974-09-23 00:00:00	HUNGARO FILM HUNGARIYA	12	0	0	U-76027-1974-MUM	0	0	0	N	NATIONAL EDU & INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495244	61	FREASH BREATH CONFIDENT SMILE 	1974	120	6	U-76028-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	M/S FILM 5	12	0	185	U-76028-1974-MUM	0	0	0	N	M/S FILM 5 JYOTI STUDIOES KENNEDY BRIDGE , BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495245	61	BRUSH AWAY BAD BREATH	1974	120	6	U-76029-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	M/S FILMS 	12	0	185	U-76029-1974-MUM	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495246	43	MAHITI CHTRA NO. 462	1986	120	6	U-7603-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	DIRC. OF INFORMATION GOVT. OF GUJRAT	12	0	183	U/7603/86	0	0	0	N	ASSTT.DIR. OF INF. GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495247	61	SOLESMAN IN ACTION A REASON TO BUY 	1974	120	6	U-76030-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	NOT READABLE	12	0	0	U-76030-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495248	61	SALESMAN IN ACTION THE CHALLENGE OF OBJCTIONS 	1974	120	6	U-76031-MUM	0	0x00006A8800000000	1974-09-02 00:00:00	NOT READABLE	12	0	0	U-76031-1974-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495249	61	SALESMAN IN ACTION SELLING AN THE TELEPHONE 	1974	120	6	U-76032-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	ALIAS INDUSTRIAL SERVICE U.K	12	0	0	U-76032-1974-MUM	0	0	0	N	NATIONAL EDI. & INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495250	61	SALESMAN IN ACTION TIME WELL SPENT 	1974	120	6	U-76033-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	RANK ALDIS INDUSLIAL SERVERE, UK 	12	0	0	U-76033-1974-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM , LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495251	61	THE HEARTLESS BREAD 	1974	120	6	U-76034-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-76034-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495252	43	TROVELS WITH A 	1974	120	6	U-76035-MUM	0	0x00006A9E00000000	1974-09-24 00:00:00	F.B. PRODUCTIONS	12	0	185	U-76035-1974-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495253	61	INDIAN NEWS REVIEW NO. 1258	1974	120	6	U-76036-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-76036-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495285	44	MAHAKTI SANSEN	1974	120	6	U-76065-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	M/S FILMS	12	0	185	U-76065-1974-MUM	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495254	105	INDIAN NEWS REVIEW NO. 1354 	1974	120	6	U-76037-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-76037-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495255	61	INDIAN NEWS REVIEW NO. 1254	1974	120	6	U-76038-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-76038-1974-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495256	61	PATOLAS OF PATAN	1974	120	6	U-76039-MUM	0	0x00006A9F00000000	1974-09-25 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-76039-1974-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495257	61	NEWS MAGAZINE NO. 85	1986	120	6	U-7604-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/7604/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495258	44	NASEEB KE ASAR 	1974	120	6	U-76040-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	M/S VISHWAMBHAR KARIWALA	12	0	182	U-76040-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495259	43	PRAGATSHEEL JAMNAGAR	1974	120	6	U-76041-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT. G GUJRAT	12	0	0	U-76041-1974-MUM	0	0	0	N	DIRECTOR OF INFORMATION  GOVT.GUJRAT 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495260	43	HUN CHHUN CALSAAD JILLO	1974	120	6	U-76042-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-76042-1974-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495261	43	PRAGATINIPRERANA	1974	120	6	U-76043-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	182	U-76043-1974-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495262	54	JHAT MAGNIPAT VIVAH	1974	120	6	U-76044-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	FILMEX	12	0	185	U-76044-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495263	61	THE OVOMAH FAMILY 	1974	120	6	U-76045-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	THE FAR PRODUCTIONS 	12	0	185	U-76045-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495264	51	SAMARTHYA AHE CHALVAALICHE	1974	120	6	U-76046-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	NOT READABLE	12	0	182	U-76046-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495265	44	SARAS	1974	120	6	U-76047-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	AAKRITI FILMS P . LTD	12	0	185	U-76047-1974-MUM	0	0	0	N	AAKRITI FILMS (P) LTD 27 WESTER INDIA HOUSE BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495266	61	RELAX ! HAVE A CHARMINAR 	1974	120	6	U-76048-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	KALP	12	0	0	U-76048-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495267	51	THE STRONG RUB	1974	120	6	U-76049-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	INDRA BIJLANI UNITED FILM  MAKERS , 31112 HIMALAYAS HOUSING , BOMBAY1	12	0	185	U-76049-1974-MUM	0	0	0	N	MS/. ALERIC CHEMICALS WORKS CO. LTD. ALECBIRIC BORADE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495268	61	THROUGH THE EYES OF A CHILD 	1986	120	6	U-7605-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD (UK)	12	0	182	U-7605-1986-MUM	0	0	0	N	HEALTH EDUCATION COUNCI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495269	61	IN THE DEPTH OF THE WATER 	1974	120	6	U-76050-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM, HUNGARY	12	0	0	U-76050-1974-MUM	0	0	0	N	NATIONAL EDU. & INFOR. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495270	70	NOT READABLE 	1974	120	6	U-76051-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM HUNGARIA	12	0	0	U-76051-1974-MUM	0	0	0	N	NATIONAL EDU. & INF. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495271	61	FEJEZETEK AZ EMBERI AGYROL	1974	120	6	U-76052-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM	12	0	0	U-76052-1974-MUM	0	0	0	N	NATIONAL EDUCATION INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495272	61	EYE TO EYE WITH WILD BEASTS	1974	120	6	U-76053-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	HUNGARO FILM HUNGAZIA	12	0	0	U-76053-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INF FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495273	82	MOSCOW FILM REVIEW NO. 3 	1974	120	6	U-76054-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STADIO , USSR	12	0	0	U-76054-1974-MUM	0	0	0	N	USSR CENSULALE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495274	44	AUTUMN CONCERT 	1974	120	6	U-76055-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-76055-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495275	43	OSTANKINO	1974	120	6	U-76056-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	 CENTRAL DOCUMENTARY FILM STUDIO 	12	0	0	U-76056-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495276	82	FRIENDSHIP CEAST 	1974	120	6	U-76057-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	ODESSA FILM STUDIO , USSR 	12	0	0	U-76057-1974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495277	44	TRAILER OF AJANABEE 	1974	120	6	U-76058-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	SAMANTA ENTERPRISES 	12	0	0	U-76058-1974-MUM	0	0	0	N	SAMANTA ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495278	61	TRAILER OF INODMISSABLE EVIDENCE	1974	120	6	U-76059-MUM	0	0x00006AA000000000	1974-09-26 00:00:00	RONALD KINNOCH USA	12	0	0	U-76059-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495279	61	I WILL BE	1986	120	6	U-7606-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD (UK)	12	0	182	U-7606-1986-MUM	0	0	0	N	HEALTH EDUCATION COUNCI INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495280	82	HOW THE DONKEY SOUGHT 	1974	120	6	U-76060-MUM	0	0x00006AA100000000	1974-09-27 00:00:00	CENTRAL CARTORN FILM STUDIO , USSR 	12	0	0	U-76060-1974-MUM	0	0	0	N	USSR CONSULSTE GENUAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495281	82	BARODA JILLA PANEHEYAL 	1974	120	6	U-76061-MUM	0	0x00006AA100000000	1974-09-27 00:00:00	NOT READABLE	12	0	0	U-76061-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495282	93	SONNTAG IN EUROPABERLIN	1974	120	6	U-76062-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	BAYERISCHEV RUNDFUNK FRG	12	0	0	U-76062-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495283	51	TEVDHA SADAN BOLA	1974	120	6	U-76063-MUM	0	0x00006AA400000000	1974-09-30 00:00:00	NANDLAL LOKHANDE	12	0	0	U-76063-1974-MUM	0	0	0	N	NANDLAL LOKHANDE, GOLBAR ROAD NO.4, SANTACRUZ, BOMBAY55	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495284	54	BHAGAT DHANNA JATT	1974	120	6	U-76064-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	DARA SINGH RANDHAWA	12	0	0	U-76064-1974-MUM	0	0	0	N	DARA PRODUCTIONS, DARA  VILLA 308 JUHU BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495287	44	TRAILER OF ROTI KAPADA AUR MAKAN 	1974	120	6	U-76067-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	VISHAL INTERNATIONAL PRODUCTION PVT LTD	12	0	0	U-76067-1974-MUM	0	0	0	N	VISHAL INTERNATIONAL PRODUCTION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495288	54	TRAILER OF TERE RANG NAYAARE	1974	120	6	U-76068-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	S. KAMRUDDIN	12	0	0	U-76068-1974-MUM	0	0	0	N	S. KAMRUDDIN C/O BOMBAY FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495289	61	INDIAN NEWS REVIEW NO 1355(NORTHER EDITION)	1974	120	6	U-76069-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-76069-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495290	61	THEY'RE ALWAYS PICKING ON US	1986	120	6	U-7607-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	MARVELWORTH LTD. (UK)	12	0	182	U-7607-1986-MUM	0	0	0	N	HEALTH EDUCATION COUNCI INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495291	61	INDIAN NEWS REVIEW NO 1355	1974	120	6	U-76070-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	183	U-76070-1974MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495292	43	MAHITI CHITRA NO. 190	1974	120	6	U-76071-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT 	12	0	183	U-76071-1974-MUM	0	0	0	N	LIAISON OFFICE, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495293	208	MAHARASHTRA NEWS NO.269	1974	120	6	U-76072-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	THE DIR GEN OF INF PUB RD GOVT OF MAHARASHTRA	12	0	183	U-76072-1974-MUM	0	0	0	N	THE DIR. GEN OF INF. 28 GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495294	61	THE NEW SCREEN 	1974	120	6	U-76073-MUM	0	0x00006AA500000000	1974-10-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-76073-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495295	51	SAUBHAGYA KANKSHINI	1974	120	6	U-76074-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	B. D. RASKAR AND G. L. SARAF	12	0	0	U-76074-1974-MUM	0	0	0	N	B. D. RASKAR AND G. L. SARAF 1964 SADASHIV POONA30	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495296	61	BEHIND THE BREAD LINE	1974	120	6	U-76075-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	SHRI S. SUKHDEV ., BOMBAY18	12	0	182	U-76075-1974-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495297	61	BLIND IN INDUSTRY	1974	120	6	U-76076-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	NEWZLAND FOUNDATION FOR THE BLIND NEWZLAND	12	0	0	U-76076-1974-MUM	0	0	0	N	DEPT. G. SOCIAL WELFARE GOVT OF INDIA NEWS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495298	61	FLASH BACK	1974	120	6	U-76077-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76077-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495299	44	PARIVARTAN	1974	120	6	U-76078-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	FIMS DIVISION. GOVT OF INDIA	12	0	182	U-76078-1974-MUM	0	0	0	N	FIMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495300	70	FACES INDIA 	1974	120	6	U-76079-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	FILMS DIVISION GOVT G INDIA 	12	0	182	U-76079-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495301	61	GOAA CELEBRATION OF LIFE 	1986	120	6	U-7608-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	HAIMARK FILMS INTERNARTIONL	12	0	185	U-7608-1986-MUM	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495302	61	SCIENCE REPORT 155B 	1974	120	6	U-76080-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	ROBERT FASTER , USA	12	0	0	U-76080-1974-MUM	0	0	0	N	UNITED SLALES INFORMATION SERVERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495303	61	SCIENCE REPORT 155 A	1974	120	6	U-76081-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	ROBERT FOSTER U.S.A.	12	0	0	U-76081-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495304	61	CHALLENGE AND PROMISE 	1974	120	6	U-76082-MUM	0	0x00006AC200000000	1974-10-30 00:00:00	NASA , USA 	12	0	0	U-76082-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SERVER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495305	61	VISION USA 29	1974	120	6	U-76083-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	S. A. FILMS INC. U.S.A	12	0	0	U-76083-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495306	61	CARTOON SLEEPY THME CHIMES 	1974	120	6	U-76084-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	NOT READABLE	12	0	0	U-76084-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495307	61	CARTOONCHILLY'S COLD WAR 	1974	120	6	U-76085-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ USA	12	0	0	U-76085-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495308	61	cartoonthe reluctnat REOUIT	1974	120	6	U-76086-MUM	0	0x00006AA600000000	1974-10-02 00:00:00	WALTER LANTZ USA	12	0	0	U-76086-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495309	61	CAETOON BYUSTERS LOST STAND 	1974	120	6	U-76087-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTS	12	0	0	U-76087-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495310	61	CARTOON CHARFIE'S GOLF	1974	120	6	U-76088-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ USA.	12	0	0	U-76088-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495311	61	CARTOON  FLIM FLAM FOUNTAIN	1974	120	6	U-76089-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ, USA	12	0	188	U-76089-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495312	44	TIMELY REALISATION	1986	120	6	U-7609-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-7609-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495313	61	ALL HAMS ON DECK	1974	120	6	U-76090-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ. USA	12	0	0	U-76090-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495314	61	CARTOON  A GOONEY IS BORN	1974	120	6	U-76091-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LANTZ, USA	12	0	0	U-76091-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495315	61	CARTOON  WILD BILL HICCUP	1974	120	6	U-76092-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LALNZ USA	12	0	0	U-76092-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495316	61	CARTONNCHILLY'S ICE FOLLY	1974	120	6	U-76093-MUM	0	0x00006AA700000000	1974-10-03 00:00:00	WALTER LENGTH USA	12	0	0	U-76093-1974-MUM	0	0	0	N	UNIVERSAL PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495317	61	CARTOON CHARLIE THE RAIN MAKER	1974	120	6	U-76094-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	WALTER LATNG USA	12	0	0	U-76094-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495318	51	MAJI AAI	1974	120	6	U-76095-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	AIM MEDIA	12	0	0	U-76095-1974-MUM	0	0	0	N	FILMS MEDIA . 47 LAXMI INSURANCE BLDG, SIR P. M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495319	61	CINTHOL LUXURY SOAP	1974	120	6	U-76096-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	M/S CINERAD COMMUNICATIONS	12	0	185	U-76096-1974-MUM	0	0	0	N	M/S CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495320	197	DENDRITE A SOLID BOND 	1974	120	6	U-76097-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	SRI NRIPEN GANGULY	12	0	185	U-76097-1974-MUM	0	0	0	N	M/S GRAPHIC DECUMENTANIES S. PALI VINAGE 16 TH ROAD BADORA BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495321	61	YOUNG ARCHITECTS	1974	120	6	U-76098-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-76098-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495322	44	HOW TO MAKE MONEY WITHOUT ROBBING A BANK	1974	120	6	U-76099-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	INDRA BIJLANI ,UNITED FILMS MAKERS	12	0	185	U-76099-1974-MUM	0	0	0	N	GOVT G ANDHRA PARDESH FINANCE & PLANNING (SI) ANDHRA PARDESH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495323	44	MOUJ	1983	120	6	U-761-MUM	0	0x0000777500000000	1983-09-24 00:00:00	BASANT PICTURES	12	0	0	U-761-1983-MUM	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495324	44	BIHAR SAMACHAR CHITRA NO.42	1986	120	6	U-7610-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	DIR. OF INF. & PUB. RELA. GOVT. OF BIHAR	12	0	183	U-7610-1986-MUM	0	0	0	N	M. JHA, FILM PRODUCTION OFFICER, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495325	44	SHAN SE GHUMO SHOK SE PAHINO	1974	120	6	U-76100-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	H. C. SAHANI	12	0	185	U-76100-1974-MUM	0	0	0	N	H. C. SHAHANI 3112, AIR CONDITIONED MARKET BOMBAY 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495326	44	PADOSI	1974	120	6	U-76101-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	PRABHAT FILM DISTRIBUTION INDIA 	12	0	0	U/76101/74	0	0	0	N	SHRI A.V. DAMLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495327	44	DASSI	1974	120	6	U-76102-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	PRADHAN STUDIO LTD.	12	0	0	U-76102-1974-MUM	0	0	0	N	PRADHAN PICTURES LTD. NILAM MANSION . TRIBHUVAN RD, BOMBAY 4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495328	61	LOOK NORTH 	1974	120	6	U-76103-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	THE UNIVERSITY OF ALASKA (LOWELL THOMAS )USA	12	0	182	U/76103/1974	0	0	0	N	UNITED STATES INFORMATION SERIVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495329	61	THE EDGE OF THE BARRENS	1974	120	6	U-76104-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U/76104/1974	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495330	61	THE TEACHER AUTHORITY OR AUTOMATION 	1974	120	6	U-76105-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/76105/1974	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495331	61	THEY CALLED IT FIREPROOF	1974	120	6	U-76106-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA	12	0	0	U/76106/1974	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495332	61	CRAFTSMANSHIP IN CLAY:STACKING & FIRING	1974	120	6	U-76107-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	INDIANA UNIVERSITY (AUDIO VISUAL AIDS CENTRE)(USA)	12	0	182	U-76107-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495333	61	WET MOUNTING PICTORI MATERIAL 	1974	120	6	U-76108-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	INDIANA UNIVERSITY 	12	0	182	U/76108/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495334	60	TEL MALISH BOOT POLISH	1974	120	6	U-76109-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	R. S. RAJAN 123 FAMOUS CINE BLDG, BOMBAY 11	12	0	0	U-76109-1974-MUM	0	0	0	Y	R. S. RAJAN 123 FAMOUS CINE BLDG, BOMBAY 11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495335	44	KAMALA NEHRU 	1986	120	6	U-7611-MUM	602	0x00007BBE00000000	1986-09-25 00:00:00	UMA SHANKAR	12	0	0	U/7611/1986	0	0	0	N	UMA SHANKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495336	51	PEDGAONCHE SHAHANE	1974	120	6	U-76110-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	MAKAEAND FILMS RAJA PARANJPE PRODCUTION, INDIA	12	0	0	U-76110-1974-MUM	0	0	0	N	MAKAEAND FILMS RAJA PARANJPE PRODCUTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495337	61	KISSES FOR MY PRESIDENT	1974	120	6	U-76111-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	A PEARLAYNE PRODUCTIONS, USA	12	0	0	U-76111-1974-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495338	129	DURGAPUR	1974	120	6	U-76112-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILM DIVISION GOVT O F INDIA 	12	0	182	U/76112/74	0	0	0	N	FILM DIVISION GOVT O F INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495339	129	TOOLS FOR DEFENCE	1974	120	6	U-76113-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-76113-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495340	129	MEN BEHIND THE WHEEL	1974	120	6	U-76114-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76114/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495341	61	FOR MORE MILK IN THE HILLS	1974	120	6	U-76115-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/76115/1974	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495342	61	SYMPHONY OF LIFE	1974	120	6	U-76116-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/76116/1974	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495343	88	MANDU	1974	120	6	U-76117-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/76117/1974	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495344	61	ROAD SENSE	1974	120	6	U-76118-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/76118/1974	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495345	44	HUM EK HAIN	1974	120	6	U-76119-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	MEHBOOB PRODUCTION PRIVATE LTD., INDIA	12	0	182	U-76119-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495346	61	DALAI LAMA	1986	120	6	U-7612-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	SERBJEET INTERNATIONAL	12	0	182	U-7612-1986-MUM	0	0	0	N	SERBJEET INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495347	105	CITIZENS' AIR FORCE	1974	120	6	U-76120-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-76120-974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495348	129	OUR FLAG	1974	120	6	U-76121-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOV.T OF INDIA	12	0	0	U/76121/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495349	105	IN DEFENCE OF FREEDOM	1974	120	6	U-76122-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-76122-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495350	129	FOR A RAINY DAY 	1974	120	6	U-76123-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT. OFF INDIA, INDIA	12	0	182	U-76123-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OFF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495351	61	BHILAI STORY	1974	120	6	U-76124-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/76124/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495352	129	THE SONS WHO SERVED	1974	120	6	U-76125-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/76125/1974	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495353	61	INDUSTRIAL SAFETY 	1974	120	6	U-76126-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/76126/1974	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495354	129	GLIMPSES OF ASSAM 	1974	120	6	U-76127-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/76127/74	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495355	129	GRAM SAFAI	1974	120	6	U-76128-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	182	U/76128/1974	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495356	82	CIVIL AVIATION TRAINIG CENTRE (AVIATORS IN THE MAKING)	1974	120	6	U-76129-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/76129/1974	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495357	61	STORY OF FOOD	1986	120	6	U-7613-MUM	0	0x00007BBE00000000	1986-09-25 00:00:00	K.K. KAPIL	12	0	182	U/7613/1986	0	0	0	N	K.K. KAPIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495358	129	CANADA INDIA REACTOR	1974	120	6	U-76130-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76130/1974	0	0	0	N	FILMS DIVISIONAL, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495359	61	ARREST LEPROSY	1974	120	6	U-76131-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/76131/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495360	129	'' RAILWAYS BELONG TO YOU ''	1974	120	6	U-76132-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76132/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495361	61	FREEDOM ON WHEELS	1974	120	6	U-76133-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/76133/1974	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495362	60	BAGHI	1974	120	6	U-76134-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	R L SURI MUKUL MOVIES. RANJIT STUDIOS DADASAHEB PHALKE RD. DADAR, BOMBAY.	12	0	0	U-76134-1974-MUM	0	0	0	Y	R L SURI MUKUL MOVIES. RANJIT STUDIOS DADASAHEB PHALKE RD. DADAR, BOMBAY.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495363	61	SPECIAL TRAILER OF  CLEOPATRA 	1974	120	6	U-76135-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	20TH CENTURY FOX FILM CORPN. USA	12	0	182	U-76135-1974-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495364	61	WILD AND WONDERFUL	1974	120	6	U-76136-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-76136-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495365	61	TRAILER OF WILD AND WONDERFUL	1974	120	6	U-76137-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-76137-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495366	61	TEASER TRAILER OF WILD AND WONDERFUL	1974	120	6	U-76138-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-76138-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495367	61	TRAILER OF THE THRILL OF IT ALL	1974	120	6	U-76139-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	A ROSS HUNTERARWIN PRODUCTION (USA)	12	0	0	U/76139/1974	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495368	61	BELUCKY BUY LUCKY 	1986	120	6	U-7614-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT KRSNA FILLM UNIT 	12	0	185	U/7614/86	0	0	0	N	DEVI DUTT KRSNA FILLM UNIT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495369	61	TEASER TRAILER OF BED TIME STORY	1974	120	6	U-76140-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	STANLEY SHAPRIO (USA)	12	0	184	U-76140-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495370	61	HE RIDES TALL	1974	120	6	U-76141-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	GORDON KAY (USA)	12	0	0	U-76141-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495371	61	TRAILER OF THE CHALK GARDEN	1974	120	6	U-76142-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-76142-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495372	61	TRAILER OF CAPTAIN NEW MAN M.D.	1974	120	6	U-76143-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	ROBERT ARTHUR. (USA)	12	0	184	U-76143-1974-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495373	61	TEASER TRAILER OF NERWMAN M.D.	1974	120	6	U-76144-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U/76144/1974	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495374	44	USTADON KE USTAD	1974	120	6	U-76145-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	FILMS & TELEVISION (62). INDIA	12	0	0	U-76145-1974-MUM	0	0	0	N	FILMS & TELEVISION (62)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495375	44	TILASMI DUNIYA	1974	120	6	U-76146-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	ABDUL KARIM. INDIA	12	0	0	U-76146-1974-MUM	0	0	0	N	A K PRODUCTIONS 37/39 NIZAM STREET, 2ND FLOOR, BOMBAY2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495376	44	JAI HANUMAN 	1974	120	6	U-76147-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SHRI RANJIT MOVIETONE CO.INDIA	12	0	0	U/76147/1974	0	0	0	N	SHRI RANJIT MOVIETONE CO.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495377	61	TRAILER OF  GUNFIGHT AT COMANCHE CREEK	1974	120	6	U-76148-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	ALLIED ARTISTS, USA	12	0	184	U-76148-1974-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495378	61	GUNFIGHT AT COMARICHE GREEK	1974	120	6	U-76149-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	ALLIED ARTISTS (USA)	12	0	0	U-76149-1974-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. METRO HOUSE, BOMBAY1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495379	61	NATIONAL M3	1986	120	6	U-7615-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT. KRSNA MOVIES ENTERPRISES. (P) LTD;	12	0	185	U/7615/1986	0	0	0	N	DEVI DUTT. KRSNA MOVIES ENTERPRISES. (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495380	44	BAHADUR	1974	120	6	U-76150-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	SHRI RANJIT MOVIETONE CO. 117D PHALKE RD, BOMBAY14, INDIA	12	0	0	U-76150-1974-MUM	0	0	0	N	SHRI RANJIT MOVIETONE CO. 117D PHALKE RD, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495381	44	PYAR KI JEET	1974	120	6	U-76151-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	RUPVANI FILMS INDIA	12	0	0	U-76151-1974-MUM	0	0	0	N	RUPAVANI FILMS 107 MF. RD BOMBAY1	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495382	44	APRIL FOOL	1974	120	6	U-76152-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	SUBODH MUKHRJEE , INDIA	12	0	0	U-76152-1974-MUM	0	0	0	Y	SUBODH MUKHRJEE PRODUCTIONS NOVYUG NIWAS , 2 ND P. 167 LAMINGTON RD, BOMBAY 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495383	44	SHAHJEHAN	1974	120	6	U-76153-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	KARDAR PRODUCTIONS INDIA	12	0	0	U-76153-1974-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495384	51	TU SUKHI RAHA	1974	120	6	U-76154-MUM	0	0x00006ACA00000000	1974-11-07 00:00:00	D J NAYAK KALA CHITRA INDIA	12	0	0	U-76154-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495385	61	THE ABC OF DIESEL ENGINE	1974	120	6	U-76155-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	SOUND MASTER INC USA	12	0	182	U/76155/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495386	44	GHAR KI IZZAT 	1974	120	6	U-76156-MUM	0	0x00006AD500000000	1974-11-18 00:00:00	MURLI MOVIE TONE INDUA 	12	0	0	U/76156/74	0	0	0	N	MODEL PICTURES PRIVAT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495387	61	BIOGRAPHY OF MAHATMA GANDHI	1974	120	6	U-76157-MUM	0	0x00006AD500000000	1974-11-18 00:00:00	DAVID A. WOLPER A WOLPER PRODUCTION	12	0	182	U/76157/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495388	61	AGRICULTURE TODAY IN JAPAN 	1974	120	6	U-76158-MUM	0	0x00006AD500000000	1974-11-18 00:00:00	IWANAMI EIGG SEISAKUSHE JAPAN	12	0	182	U/76158/74	0	0	0	N	COUSULATE GENRAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495389	61	THE A B C OF HAND TOOLS PART II	1974	120	6	U-76159-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	WALT DISNEY PRODUCTIONS	12	0	0	U/76159/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495390	61	NATIONAL G10	1986	120	6	U-7616-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD	12	0	0	U/7616/1986	0	0	0	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495391	54	KIKLEE	1974	120	6	U-76160-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	SMT. S.S. MADAN. INDIA	12	0	0	U-76160-1974-MUM	0	0	0	N	SHOBHA PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495392	60	JAHAN ARA	1974	120	6	U-76161-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	OM PRAKASH BAKSHI, LIGHT AND SHADE, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY7, INDIA	12	0	0	U-76161-1974-MUM	0	0	0	N	LIGHT AND SHADE, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY7	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495393	44	TRL OF SALTANAT 	1974	120	6	U-76162-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	VIKAS PRODUCTIONS, INDIA 	12	0	0	U-76162-1974-MUM	0	0	0	Y	VIKAS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495394	44	SALTANAT	1974	120	6	U-76163-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	VIKAS PRODUCTIONS. INDIA	12	0	0	U-76163-1974-MUM	0	0	0	N	VIKAS PRODUCTIONS. 603JAUNE JAMSHED RD. BOMBAY19	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495395	44	TRAILER OF MAYA MAHAL	1974	120	6	U-76164-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-76164-1974-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495396	44	MAYA MAHAL	1974	120	6	U-76165-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	BASANT PICUTRES	12	0	0	U/76165/1974	0	0	0	N	BASANT PICUTRES	35	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495397	44	GEET GAAYA PATTHARONE	1974	120	6	U-76166-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	V SHANTARAM PRODUCTIONS PVT LTD	12	0	0	U/76166/1974	0	0	0	N	V SHANTARAM PRODUCTIONS PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495398	61	10,00,000	1974	120	6	U-76167-MUM	0	0x00006ADC00000000	1974-11-25 00:00:00	MULTFILM (USSR)	12	0	0	U/76167/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495399	61	SUNDAY SUN	1974	120	6	U-76168-MUM	0	0x00006ADC00000000	1974-11-25 00:00:00	J. VANDRE HOEVEN	12	0	0	U/76168/1974	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495400	44	GATEWAY OF EUROPE	1974	120	6	U-76169-MUM	0	0x00006ADC00000000	1974-11-25 00:00:00	FILM PRODUCTIE MAATSEHEPPIJ 	12	0	0	U/76169/1974	0	0	0	N	COSULATE ,GENERAL OF  KIC NELHER LAUDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495401	61	NATIONAL G7	1986	120	6	U-7617-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	0	185	U-7617-1986-MUM	0	0	0	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495402	61	STEAMBOAT TO HOLLAND 	1974	120	6	U-76170-MUM	0	0x00006ADC00000000	1974-11-25 00:00:00	THEO VAN HAREN NORMAN 	12	0	182	U-76170-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE MC NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495403	61	THE INCREDIBLE MR. LIMPET	1974	120	6	U-76171-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	U-76171-1974-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495404	82	MUSICAL PUPPETS  (PANCH PUTLIYAN ) (INTERNAL VERSION))	1974	120	6	U-76172-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETYINDIA	12	0	182	U-76172-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495405	44	CHILDREN NEWSREEL NO. 1	1974	120	6	U-76173-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	182	U-76173-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495406	61	CHILDREN'S NEWSREEL NO.1	1974	120	6	U-76173-MUM.	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U/76173/1974	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495407	61	MONKEY AND THE CROCODILE	1974	120	6	U-76174-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN FILM SOCIETY	12	0	0	U/76174/1974	0	0	0	N	CHILDREN FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495408	43	PAHADON KI PUKAR	1974	120	6	U-76175-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILMS SOCIETY	12	0	0	U/76175/1974	0	0	0	N	CHILDREN'S FILMS SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495409	43	'' PANCH PUTTLIYAN ''	1974	120	6	U-76176-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/76176/1974	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495410	54	SINGING PUNJABEES (GAONDE PUNJAB)	2017	120	6	U-76177-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD; INDIA	12	0	0	U/76177/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495411	104	YUKIWARISO 	1974	120	6	U-76178-MUM	0	0x00006ADF00000000	1974-11-28 00:00:00	THE DAIEI MOTION PICTURE CO. LTD JAPAN	12	0	0	U/76178/1974	0	0	0	N	EDUCATIONAL FILMS OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495412	44	TRL OF APRIL FOOL	1974	120	6	U-76179-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	SUBODH MUKERJI	12	0	184	U/76179/1974	0	0	0	N	SUBODH MUKERJI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495413	61	NATIONAL R & HIFI	1986	120	6	U-7618-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	12	0	185	U-7618-1986-MUM	0	0	0	N	DEVI DUTT, KRSNA MOVIES ENTERPRISES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495414	44	SANJH AUR SAVERA	1974	120	6	U-76180-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	SEVANTILAL SHAH ,S.J.FILMS	12	0	0	U/76180/1974	0	0	0	N	SEVANTILAL SHAH ,S.J.FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495415	44	TRAILER OF SHIRIN FARHAD NO. 1	1974	120	6	U-76181-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	M/S SUPER PICTURES, INDIA	12	0	184	U-76181-1974-MUM	0	0	0	N	M/S SUPER PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495416	54	UNDER THE MANGO TREE ALIAS AMBI DE BOOTE THALE	1974	120	6	U-76182-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. INDIA	12	0	182	U-76182-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495417	44	MAJBOOR 	1974	120	6	U-76183-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	MOHAN SEGAL INDIA	12	0	0	U/76183/1974	0	0	0	N	DE LUX FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495418	51	SWAYAMWAR ZALE SEETECHE	2017	120	6	U-76184-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	COMBINE FILM TRADERS	12	0	0	U/76184/1974	0	0	0	N	COMBINE FILM TRADERS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495419	43	SATYAVANI SAVITRI	1974	120	6	U-76185-MUM	0	0x00006AE800000000	1974-12-07 00:00:00	BIPIN GIJJAR 261263 D.N. ROAD, BOMBAY1. INDIA	12	0	0	U-76185-1974-MUM	0	0	0	N	BIPIN GIJJAR 261263 D.N. ROAD, BOMBAY1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495420	44	ROPP BASANT	1974	120	6	U-76186-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	SHAH PICTURES, MOHAN STUDIOS, KURLA RD., ANDHERI EAST, BOMBAY. INDIA	12	0	0	U-76186-1974-MUM	0	0	0	N	SHAH PICTURES, MOHAN STUDIOS, KURLA RD., ANDHERI EAST, BOMBAY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495421	44	DEEPAK 	1974	120	6	U-76187-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	CHILDREN'S FILM SOCIETY GINGORAMI HOUSE, WAROLI BOMBAY11INDIA	12	0	0	U-76187-1974-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY GINGORAMI HOUSE, WAROLI BOMBAY11	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495422	44	TRIL.OF MUGHALE AZAM	1974	120	6	U-76188-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	K. ASIF STERLING INVESTMENT CORPORATION PRIVATE LTD INDIA 	12	0	184	U/76188/74	0	0	0	N	STERLING INVESTMENT CORPORATION PRIVATE LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495423	44	TRAILER OF TOOFAN AUR DEEYA	1974	120	6	U-76189-MUM	0	0x00006AF300000000	1974-12-18 00:00:00	RAJKAMAL KALAMANDIR LTD.INDIA	12	0	184	U-76189-1974-MUM	0	0	0	N	RAJKAMAL KALAMANDIR LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495424	44	SHANDAR	1986	120	6	U-7619-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	SATTELLITE ADVERTISING	12	0	185	U/7619/1986	0	0	0	N	SATTELLITE ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495425	44	NISHAN DANKA	1974	120	6	U-76190-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	VIKAR PRODUCTIONS	12	0	0	U/76190/1974	0	0	0	N	VIKAR PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495426	44	VEER BHIMSEN	1974	120	6	U-76191-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	CHANDRAKANT M. GOPR	12	0	0	U-76191-1974-MUM	0	0	0	Y	JOY FILMS. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495427	44	VEER BHIMSEN 	1974	120	6	U-76192-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	CHANDRAKANT ,JOY FILMS,INDIA	12	0	184	U/76192/1974	0	0	0	N	JOY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495428	44	BADSHAH	1974	120	6	U-76193-MUM	0	0x00006AF500000000	1974-12-20 00:00:00	RAMESH VYAS. INDIA	12	0	0	U-76193-1974-MUM	0	0	0	N	RAMESH VYAS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495429	44	NAAGIN	1974	120	6	U-76194-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	FILMISTAN PRIVATE LTD, 11/13HORNIMAN CIRCLE, BOMBAY1, INDIA	12	0	0	U-76194-1974-MUM	0	0	0	N	FILMISTAN PRIVATE LTD, 11/13HORNIMAN CIRCLE, BOMBAY1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495430	44	NADIYA  KE  PAR	1974	120	6	U-76195-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	FILMISTAM PVT LTD INDIA	12	0	0	U/76195/1974	0	0	0	N	FILMISTAM PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495431	44	RAHUL TATHA MATRUBHAKTI	1975	120	6	U-76196-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	0	U-76196-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495432	51	WAGHYA MURALI	1975	120	6	U-76197-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	MANOHAR CHATWAI,KRISHNA PATIL & MADHUKAR GUPTE	12	0	0	U/76197/1975	0	0	0	N	MALHAR CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495433	51	TUKA ZALASE KALAS 	1975	120	6	U-76198-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	N.G. DATAR INDIA	12	0	0	U/76198/1975	0	0	0	N	UDAY CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495434	44	'' MERI SURAT TERI ANKHEN ''	1975	120	6	U-76199-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	GEEPEE FILMS INDIA	12	0	0	U/76199/1975	0	0	0	N	GEEPEE FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495435	61	'SANTINIKETAN'	1983	120	6	U-762-MUM	0	0x0000777500000000	1983-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/762/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495436	82	SUNLIGHT DETERGENT POWDER	1986	120	6	U-7620-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	MANSOOR H.KHAN. 24, HILL VIEW, 2 HILL RD., BANDRA WEST, BOMBAY50	12	0	185	U-7620-1986-MUM	0	0	0	N	MANSOOR H.KHAN. 24, HILL VIEW, 2 HILL RD., BANDRA WEST, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495437	44	AHANKAR	1975	120	6	U-76200-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	NATIONAL VISUAL AIDS CORPORATION	12	0	182	U-76200-1975-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495438	61	FRIENDRICH NAUMAM FOUNDRICH 	1974	120	6	U-76201-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	NOT READABLE	12	0	0	U-76201-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495439	61	LARIFARIS FATHER 	1974	120	6	U-76202-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	NOT READABLE	12	0	0	U-76202-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495440	61	NOT ONLY KOCKEY FROM JULLUNDER 	1974	120	6	U-76203-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	NOT READABLE 	12	0	0	U-76203-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FERDRAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495441	61	THE KRANAD ADENOUR FOUNDATION	1974	120	6	U-76204-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	NOT READABLE 	12	0	0	U-76204-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495442	61	100 JAHRE FTBAL	1974	120	6	U-76205-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	INTER NATIONS 	12	0	0	U-76205-1974-MUM	0	0	0	N	CONSULATE GENERAL OF FEDEREL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495443	61	E T A HOFFMAN	1974	120	6	U-76206-MUM	0	0x00006AA800000000	1974-10-04 00:00:00	NOT READABLE 	12	0	0	U-76206-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495444	54	TRAILER OF BHAGAT DHANNA JATT	1974	120	6	U-76207-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	DARASINGH, DARA VILLA, JUHU PLOT NO 304, BOMBAY 54	12	0	184	U-76207-1974-MUM	0	0	0	N	DARA PRODUCTIONS, DARA VILLA, JUHU PLOT NO 304, BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495445	44	WO MAIN NAHI KA TRAILER 	1974	120	6	U-76208-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	NOT READABLE 	12	0	0	U-76208-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495446	61	SHUBHA KAMNA 	1974	120	6	U-76209-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	NOT READABLE 	12	0	185	U-76209-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495447	61	TRL. OF CAVE GIRL	1986	120	6	U-7621-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	DAVID OLIVER. (USA)	12	0	184	U-7621-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495448	61	KAR BHALA HO BHALA	1974	120	6	U-76210-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	KUL BUSHAN ANAND 	12	0	185	U-76210-1974-MUM	0	0	0	N	KUL BUSHAN ANAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495449	61	CHAKAR PRIYA 	1974	120	6	U-76211-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	KUL BHUSHAN ANNAD	12	0	0	U-76211-1974-MUM	0	0	0	N	KUL BHUSHAN ANNAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495450	61	YOURSYOUTHFUL SKIN 	1974	120	6	U-76212-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	M/S FILMS	12	0	0	U-76212-1974-MUM	0	0	0	N	M/S FILM JYOTI STUDIO KANNADY BRIDGE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495451	44	AJANTA 	1974	120	6	U-76213-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	H. C. SHANTNANI	12	0	185	U-76213-1974-MUM	0	0	0	N	H. C. SHANTANI 31/12 AVI CONDITIONAL MARKET 0BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495452	44	OWAMIL 	1974	120	6	U-76214-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	H.C. SHAHANI 	12	0	185	U-76214-1974-MUM	0	0	0	N	H.C. SHAHANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495453	44	DET PARIVAR 	1974	120	6	U-76215-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR KSHIRASGAN 	12	0	185	U-76215-1974-MUM	0	0	0	N	SRIDHAR KSHIRASGAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495454	44	JAI MAA VAISI TAISI	1974	120	6	U-76216-MUM	0	0x00006AA900000000	1974-10-05 00:00:00	F. B. PRODUCTION 	12	0	185	U-76216-1974-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495455	61	DET RANGE 	1974	120	6	U-76217-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR KSHIRASGAN 	12	0	185	U-76217-1974-MUM	0	0	0	N	SRIDHAR KSHIRASGAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495456	44	SUPER 777 POWDER 	1974	120	6	U-76218-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	SRIDHAR KSHIRASGAN 	12	0	185	U-76218-1974-MUM	0	0	0	N	SRIDHAR KSHIRASGAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495457	61	HEINRICH SCHUTS 	1974	120	6	U-76219-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	NOT READABLE	12	0	0	U-76219-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495458	61	GOODNESS OF SANDALWOOD AND TURMERIC 	1986	120	6	U-7622-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	INNER VISION	12	0	185	U/7622/1986	0	0	0	N	INNER VISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495459	61	WASTE,PENALTY OF AHLUENCE	1974	120	6	U-76220-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	CENDOR FILMS A.G.ZURICH	12	0	0	U-76220-1974-MUM	0	0	0	N	CONSULATE GEM OF FED .REF.GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495460	61	THE HONEY BEE 	1974	120	6	U-76221-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	NOT READABLE	12	0	0	U-76221-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495461	61	THE UNIVERSAL MAN 	1974	120	6	U-76222-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	STUDIO HAMBURG F. R. G.	12	0	0	U-76222-1974-MUM	0	0	0	N	CONSULATE GEN. OF THE FED. REP. OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495462	44	ANUBBAVI SALAH 	1974	120	6	U-76223-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	FILM MEDIA 	12	0	185	U-76223-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495463	43	INDIA OPENS HER HEART	1974	120	6	U-76224-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-76224-19974-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495464	44	WOH MAIN NAHI	1974	120	6	U-76225-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	UMA CINE FILM PVT. LTD. 1011 FAMOUS CINE BLD. MAHALAXMI BOMBAY 11	12	0	0	U-76225-1974-MUM	0	0	0	N	UMA CINE FILM PVT. LTD. 1011 FAMOUS CINE BLD. MAHALAXMI BOMBAY 11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495465	44	TRAILER OF HAR HAR MAHADEV	1974	120	6	U-76226-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	CHANDRAKANT M. GOR	12	0	184	U-76226-1974-MUM	0	0	0	N	JOY FIMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495466	61	THE WIDENING CIRCLE	1974	120	6	U-76227-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	AMA ADVERTISING FILMS PVT LTD	12	0	0	U-76227-1974-MUM	0	0	0	N	AMA ADVERTISING FILMS PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495467	61	KRITISCHER KALENDER 	1974	120	6	U-76228-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	NOT READABLE	12	0	0	U-76228-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495468	61	ANTIQUAHUMANISTENSCHRIFT	1974	120	6	U-76229-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	INTERNATIONES BONN F.R.G.	12	0	0	U-76229-1974-MUM	0	0	0	N	CONSULATE GEN. OF THE FED. REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495469	54	PUNJAB NEWS REEL NO. 105	1986	120	6	U-7623-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MAST. DIR. PUB. RELA, GOVT. OF PUNJAB	12	0	183	U-7623-1986-MUM	0	0	0	N	WARYAM MAST. DIR. PUB. RELA, GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495470	61	STRUW WELPETER 	1974	120	6	U-76230-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	INTER NATIONES	12	0	0	U-76230-1974-MUM	0	0	0	N	CON.GEN. G THE FED . REPUB. G GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495471	61	THE SILHOUETTE ART	1974	120	6	U-76231-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	INSTITUT FAR FILMA AND BILD FRG	12	0	0	U-76231-1974-MUM	0	0	0	N	CON. GEN. OF THE FED. REP. OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495472	61	A FRATRICIDE	1974	120	6	U-76232-MUM	0	0x00006AAC00000000	1974-10-08 00:00:00	ATIS FILMS FRQ	12	0	0	U-76232-1974-MUM	0	0	0	N	CONSULATE GEN OF THE FED REP OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495473	44	BE NAAAM	1974	120	6	U-76233-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	RANJITH FILMS, 	12	0	0	U-76233-1974-MUM	0	0	0	Y	RANJI TH SIONGH VIVEK JUHU BOMBAY 54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495474	44	BIDAI	1974	120	6	U-76234-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	M/S PRASAD PRODUCTIONS (P) LTD.	12	0	0	U-76234-1974-MUM	0	0	0	N	M/S PRASAD PRODUCTIONS (P) LTD. 810 BOMBAY MARKET, TARDEV BOMBAY 34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495475	61	THE ATOMMAN'S MOST POWERTUL SERVANT	1974	120	6	U-76235-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-76235-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495476	61	INDIAN NEWS REVIEW NO. 1258	1974	120	6	U-76236-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	0	U-76236-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495477	61	INDIAN NEWS REVIEW NO 1356	1974	120	6	U-76237-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-76237-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495478	44	MUMMY KA SABUN MERA SABUN	1974	120	6	U-76238-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	F. B. PRODUCTIONS	12	0	0	U-76238-1974-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495479	51	NIRAGAS YUVA SOUNDARYA	1974	120	6	U-76239-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	F. B PRODUCTIONS	12	0	185	U-76239-1974-MUM	0	0	0	N	F. B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495480	54	PUNJAB NEWS REEL NO. 104	1986	120	6	U-7624-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MUST, DIR, INF. PUB. RTELA. GOVT. OF PUNJAB	12	0	183	U-7624-1986-MUM	0	0	0	N	WARYAM MUST, DIR, INF. PUB. RTELA. GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495481	51	SOON MAZI SAVITRI 	1974	120	6	U-76240-MUM	0	0x00006AAD00000000	1974-10-09 00:00:00	SRTUDIO NURVING SHITRA	12	0	0	U-76240-1974-MUM	0	0	0	N	B. N. PATIL STUDIO BLDG., BOMBAY8	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495482	44	ROTI	1974	120	6	U-76241-MUM	0	0x00006AAF00000000	1974-10-11 00:00:00	RAJNI DESAI	12	0	0	U-76241-1974-MUM	0	0	0	N	ASHIRWAD PICTURES 22/4, JAY MAHAL, A ROAD, CHURCHGATE, BOMBAY20	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495483	44	TRAILER KA TRAILER 	1974	120	6	U-76242-MUM	0	0x00006AAF00000000	1974-10-11 00:00:00	RANJIT FILMS 	12	0	0	U-76242-1974-MUM	0	0	0	N	RANJIT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495484	129	I N R NO 1356 A	1974	120	6	U-76243-MUM	0	0x00006AAF00000000	1974-10-11 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-76243-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495485	43	SAMRUDDHI NIVAT 	1974	120	6	U-76244-MUM	0	0x00006AAF00000000	1974-10-11 00:00:00	NOT READABLE	12	0	0	U-76244-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495486	44	R.K. FILMS IN RETROSPECT 1974	1974	120	6	U-76245-MUM	0	0x00006AAF00000000	1974-10-11 00:00:00	SHRI. RAMBIR KAPOOR R.K. FILMS STUDIOS	12	0	0	U-76245-1974-MUM	0	0	0	N	SHRI. RAJKAPOOR R.K. FILMS & STUDIOS TROMBAY ROAD BOMBAY71	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495487	42	AMANUSH 	1974	120	6	U-76246-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	SHAKTI FILMS	12	0	0	U-76246-1974-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495488	44	TRAILER OF  BIDAAI  	1974	120	6	U-76247-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	PRASAD PRODUCTIONS P LTD	12	0	184	U-76247-1974-MUM	0	0	0	N	PRASAD PRODUCTIONS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495489	43	AMAR PREMEE SHENEE VIJANAND 	1974	120	6	U-76248-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	MAVJI LAKHAMSHI MAROO	12	0	0	U-76248-1974-MUM	0	0	0	N	MAROO FILMS 148, DATTARAM LAD MARG BOMBAY33	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495490	44	SAANS KI TAJGI	1974	120	6	U-76249-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	0	185	U-76249-1974-MUM	0	0	0	N	M/S FILM 5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495491	54	PUNJAB NEWS REEL NO. 103	1986	120	6	U-7625-MUM	0	0x00007BC200000000	1986-09-29 00:00:00	WARYAM MAST, DIR. INF. & PUB. RELA. GOVT. OF PUNJAB	12	0	183	U-7625-1986-MUM	0	0	0	N	WARYAM MAST, DIR. INF. & PUB. RELA. GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495492	61	COLGATE CONFIDEBCE 	1974	120	6	U-76250-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILMS	12	0	0	U-76250-1974-MUM	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495493	61	COLGATE CARE	1974	120	6	U-76251-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	0	185	U-76251-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495494	44	MANCHAHI MURAD	1974	120	6	U-76252-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	0	185	U-76252-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495495	61	COLGATE SAVES THE INTIMATE MOMENT 	1974	120	6	U-76253-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	0	185	U-76253-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495496	61	FRESH AND CONFIDENT	1974	120	6	U-76254-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILMS	12	0	185	U-76254-1974-MUM	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495497	61	COLGATE GIVES YOU CONFIDENCE 	1974	120	6	U-76255-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILM 5	12	0	185	U-76255-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495498	44	SAFAI PAHLE	1974	120	6	U-76256-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILMS 	12	0	185	U-76256-1974-MUM	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495499	44	TAZGI KA ANUBHAV	1974	120	6	U-76257-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	M/S FILMS 	12	0	185	U-76257-1974-MUM	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495500	43	PHULCHHAB SUVERNA MOHOSTAV	1974	120	6	U-76258-MUM	0	0x00006AB200000000	1974-10-14 00:00:00	B K DOSHI	12	0	183	U-76258-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495501	43	SOBARKANTHA VIKAS DARSAN	1974	120	6	U-76259-MUM	0	0x00006AB300000000	1974-10-15 00:00:00	DIRECTOR G INFORMATION GOVT G GUJRAT	12	0	182	U-76259-1974-MUM	0	0	0	N	ASSTL .DIRECTOR G INFORMATION GUJRAT DHANRAJ MAHAL BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495502	44	TAWA AYACUT 	1986	120	6	U-7626-MUM	0	0x00007BC400000000	1986-10-01 00:00:00	MAJA MEDIUMS	12	0	0	U/7626/86	0	0	0	N	MAJA MEDIUMS `	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495503	44	THE SIX SOOTHERS 	1974	120	6	U-76260-MUM	0	0x00006AB300000000	1974-10-15 00:00:00	INDRA BIJLANI UNITED FILM MAKERS BOMBAY 1	12	0	185	U-76260-1974-MUM	0	0	0	N	M/S ALEMBIC CHEMICAL WORKS CO. LTD MEMBIC ROAD BARODA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495505	61	INDIAN NEWS REVIEW NO. 1357	1974	120	6	U-76262-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-76262-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495506	61	INDIAN NEWS REVIEW NO 1357(SOUTHERN EDITION)	1974	120	6	U-76263-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	FILMS DIVISION GOVT OF INDIA BOMBAY26	12	0	0	U-76263-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495507	208	MAHARASHTRA NEWS NO2	1974	120	6	U-76264-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	THE DIRECTOR GENERAL OF INFO & P.R. GOVT OF MAHARASHTRA BOMBAY	12	0	183	U-76264-1974-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFO & P.R. GOVT OF MAHARASHTRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495508	61	ONSOLETE MENPAUSE	1974	120	6	U-76265-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	UPJOHN COMAPANY U.S.A	12	0	0	U-76265-1974-MUM	0	0	0	N	MOTHER & CHILD HOSPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495509	61	A WOMAN NOW AND FOREWER	1974	120	6	U-76266-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	ASSOCIATION STE LING FILMS	12	0	0	U-76266-1974-MUM	0	0	0	N	MOTHER & CHILD HOSPITAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495510	61	A CHANGING VIEW OF A CHANGE OF LIFE	1974	120	6	U-76267-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	ASSOCIATE LING FILMS	12	0	0	U-76267-1974-MUM	0	0	0	N	MOTHER& CHILD HOSPITAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495511	61	HISTERSCOPY 	1974	120	6	U-76268-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	KARL STORZ ENDOCOPY INC. 	12	0	0	U-76268-1974-MUM	0	0	0	N	MATHER & CHILD HOSPITAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495512	61	COLPEOSCOY	1974	120	6	U-76269-MUM	0	0x00006AB400000000	1974-10-16 00:00:00	UNIVERSITY OF WISCOSIN 	12	0	0	U-76269-1974-MUM	0	0	0	N	MOTHER AND CHILD HOSPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495513	44	TRL.OF DAHLEEZ 	1986	120	6	U-7627-MUM	92.3	0x00007BC600000000	1986-10-03 00:00:00	B.R.CHOPRA ,B,R. FILMS	12	0	0	U/7627/986	0	0	0	N	B.R.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495514	44	TRAILER OF  ROTI 	1974	120	6	U-76270-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	RAJANI DESAI	12	0	184	U-76270-1974-MUM	0	0	0	N	ASHIRWAD PICTURES JAY MAHAL A. ROAD CHURCHGAT BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495515	61	SCISSORS ACTION 	1974	120	6	U-76271-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	M/S TRIO FILMS	12	0	0	U-76271-1974-MUM	0	0	0	N	M/S TRIO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495516	61	VISION USA 28	1974	120	6	U-76272-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	STEEG PRODUCTIONS USA	12	0	0	U-76272-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 4 NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495517	61	PRESIDENT FORD ADDRESSES JOINT SESSION OF CONGRESS	1974	120	6	U-76273-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	U S INFORMATION AGENCY USA	12	0	0	U-76273-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495518	43	TRILOR OF GHUNGHAL 	1974	120	6	U-76274-MUM	0	0x00006AB700000000	1974-10-19 00:00:00	JASUBHAI TREVEDI	12	0	0	U-76274-1974-MUM	0	0	0	N	RAJSHRI CHITRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495519	61	A THOUSAND AND ONE NIGHT	1974	120	6	U-76275-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	A MUSHI PRODUCTION, JAPAN	12	0	0	U-76275-1974-MUM	0	0	0	N	THE INDIAN MOTION PICTURES EXPORT CORPORATION LTD, SHIVSAGAR WORLI, BOMBAY18	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495520	43	HARISHCHANDRA TARAMATI	1974	120	6	U-76276-MUM	0	0x00006AB900000000	1974-10-21 00:00:00	CHITRA KALA MANDIR	12	0	0	U-76276-1974-MUM	0	0	0	Y	CHITRA KALA MANDIR 4.0 MAAZ VLDG, BOMBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495521	61	LONDON'S VICTORIA LINE	1974	120	6	U-76277-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD MELBURY HOUSE LONDON	12	0	0	U-76277-1974-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTTE OF ADVANCED TROCK TECHNOLOGY POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495522	61	BRITISH RAILS ARE LONG AND FAST 	1974	120	6	U-76278-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD LONDON	12	0	0	U-76278-974-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495523	61	TOP LEVELS OF TRANSPORT 	1974	120	6	U-76279-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD 	12	0	0	U-76279-1974-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY POONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495524	44	BAGICHA 	1986	120	6	U-7628-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-7628-1986-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495525	61	WORKSHOPS FOR RAILWAYS	1974	120	6	U-76280-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD LONDON	12	0	0	U-76280-1974-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE FO ADVANCED TRADE TECHNOLOGY POONA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495526	61	RAIL STRESS	1974	120	6	U-76281-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD LONDON1	12	0	0	U-76281-1974-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495527	44	DIL DEEVANA 	1974	120	6	U-76282-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	SHRI RAMESH BEHL	12	0	0	U-76282-1974-MUM	0	0	0	N	SHRI RAMESH BEHL 237 BABA HOUSE ,27TH ROAD P.T.S 3 BANDFRA BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495528	44	AN EVERYTHING WITH PRAN ALIAS STREINGS & STARS 	1974	120	6	U-76283-MUM	0	0x00006ABA00000000	1974-10-22 00:00:00	KAPUR FILMS	12	0	0	U-76283-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495529	61	FOOD 	1974	120	6	U-76284-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	R. W. FILMS PVT. LTD. SINSPOPR7	12	0	0	U-76284-1974-MUM	0	0	0	N	NBEO FILMS , 51 APRIL SHOVES SHANTI STREET , BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495530	61	DRINKS 	1974	120	6	U-76285-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	R.W.P. FILM  PVT LTD . 	12	0	0	U-76285-1974-MUM	0	0	0	N	NEO . FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495531	61	LOUNGE 	1974	120	6	U-76286-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	R W P FILMS (PVT) LTD SINGAPORE	12	0	0	U-76286-1974-MUM	0	0	0	N	NEW  FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495532	61	ATTERMATH	1974	120	6	U-76287-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	FILM AUSTRALIA 	12	0	0	U-76287-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495533	61	FILM STUDY NO2  WHERE DERDMEN LIE SPOTLIGHT THE DIRECTOR	1974	120	6	U-76288-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	FILM AUSTRALIA 	12	0	0	U-76288-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495594	44	HARI BHARI TIKIYA	1974	120	6	U-76342-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	F B PRODUCTIONS	12	0	185	U-76342-1974-MUM	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495534	61	CHEERS TO YERA	1974	120	6	U-76289-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	M/S TRIO FILMS	12	0	185	U-76289-1974-MUM	0	0	0	N	TRIO FILMS JYOTI STUDIOS KENNEDY BRIDGE BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495535	44	AMEER	1986	120	6	U-7629-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	V.C. ENTERPRISES.	12	0	185	U/7629/1986	0	0	0	N	D.N. KAPADIA, V.C. ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495536	44	YUVA TVACHA KA AADHAR	1974	120	6	U-76290-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	M/S FILM 5	12	0	185	U-76290-1974-MUM	0	0	0	N	M/S FILM 5, JYOTI STUDIO KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495537	51	TUMCHYASATHIYOUWAN PURNATVACHA	1974	120	6	U-76291-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	M/S FILM 5	12	0	185	U-76291-1974-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495538	61	GOOD BYE KNOTS AND TANGLES	1974	120	6	U-76292-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	M/S FILMS	12	0	185	U-76292-1974-MUM	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495539	61	WHITE SOOTHING HEALER	1974	120	6	U-76293-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-76293-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS  BOMBAY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495540	61	WHEN ONLY THE BEST WIIL DO	1974	120	6	U-76294-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	DURGA KHOLE PRODUCTION	12	0	185	U-76294-1974-MUM	0	0	0	N	DURGA KHOLE PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495541	61	INDIAN NEWS REVIEW NO. 1358	1974	120	6	U-76295-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-76295-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495542	61	INDIAN NEWS REVIEW NO. 1358 (WESTERN EDITION)	1974	120	6	U-76296-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-76296-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495543	61	SPOT THE WHITE	1974	120	6	U-76297-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	185	U-76297-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495544	44	TORTOISE COIL	1974	120	6	U-76298-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	KEITH ALLAWS (M/S KAPPA)	12	0	185	U-76298-1974-MUM	0	0	0	N	KEITH ALLAMS (M/S KAPPA) 3, COOL APARTMENT WALIA FIELD ROAD, BOBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495545	44	MADE IN INDIA	1974	120	6	U-76299-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	NOT READABLE	12	0	0	U-76299-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495546	218	RAMSHASTRI	1954	120	6	U-763-MUM	0	0x00004D6A00000000	1954-04-06 00:00:00	PRABHAT FILM CO. LTD.	12	0	0	U-763-1954-MUM	0	0	0	N	FAMOUS PICTURES LTD. 534 SOUDHERS BRIDGE, BOMBAY7	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495547	44	APNA GHAR	1986	120	6	U-7630-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	DEEPAK BAKSHI, VIKAS FILMS.	12	0	182	U/7630/1986	0	0	0	N	DEEPAK BAKSHI, VIKAS FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495548	61	PODAR TEXTILES 	1974	120	6	U-76300-MUM	0	0x00006ABB00000000	1974-10-23 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	185	U-76300-1974-MUM	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS NATIONAL HOUSE, 6 TULLOCK RD., BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495549	61	OUR TOWN	1974	120	6	U-76301-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	DEUTSCHE REPORTAGE FILM FRG 	12	0	0	U-76301-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495550	61	STAY BEAUTIFUL 	1974	120	6	U-76302-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	MR. ZAFAR HAI. CINEROD COMMUNICATIONS	12	0	188	U-76302-974-MUM	0	0	0	N	MR. ZAFAR HAI. CINEROD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495551	61	A DISTINCT BREED	1974	120	6	U-76303-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	MR ZAFAR HAI,GENERAL COMMUNICATIONS	12	0	185	U-76303-1974-MUM	0	0	0	N	MR ZAFAR HAI GENERAL COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495552	61	TALKABOUT PORDUCTIVITY	1974	120	6	U-76304-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	AUSTRALIAN COMMEN WEALTE FILM UNIT AUSTRALIA	12	0	0	U-76304-1974-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495553	82	THE LYREBIRD : MASTER FO MIMICRY	1974	120	6	U-76305-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	EDUCATIONAL MEDIA AUSTRALIA 	12	0	0	U-76305-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495554	61	RABBIES THREAT	1974	120	6	U-76306-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	0	U-76306-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495555	61	DAIRYING SPACE AND SYSTEM 	1974	120	6	U-76307-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	0	U-76307-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495556	61	FOOT PRINTS	1974	120	6	U-76308-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	SHRI M. R. HAGARIKA, DIRECTOR OF INFORMATION & PUB RELATION (ARUNACHAL PRADESH)	12	0	0	U-76308-1974-MUM	0	0	0	N	NATIONAL EDU. & INFO FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495557	61	TEACHING ENGLISH BY THE AUSTRAILIAN  SITHAIONAL METHOD PART III	1974	120	6	U-76309-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	FILM AUSTRALIAN AUSTRALIAN	12	0	0	U-76309-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495558	43	TRL.OF' MARO RASIYO SAJAN '	1986	120	6	U-7631-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	MRS. DAKSHA D. SHAH	12	0	184	U/7631/1986	0	0	0	N	MRS. DAKSHA D. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495559	44	TRILOR OF DIL DEEVANA	1974	120	6	U-76310-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	RAMESH BEHL ROSO MOVIES	12	0	0	U-76310-1974-MUM	0	0	0	N	RAMESH BEHL ROSO MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495560	129	WESTON	1974	120	6	U-76311-MUM	0	0x00006ABC00000000	1974-10-24 00:00:00	THE FAR PRODUCTION CO.	12	0	0	U-76311-1974-MUM	0	0	0	N	THE FAR PRODUCTION CO. A ROCK SIDE 112, WALKESHWAR ROAD, BOMAY 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495561	61	KOALA	1974	120	6	U-76312-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	0	U-76312-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495562	61	HECTOR & MILLY SAVE UNCLE TOM 	1974	120	6	U-76313-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA AUSTRALIA	12	0	0	U-76313-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495563	61	STRANGE CREATHRE : THE ECTIDON	1974	120	6	U-76314-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	EDUCATIONAL MEDIA AUSTRALIA AUSTRALIA	12	0	0	U-76314-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELLI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495564	61	THE MAN WHO CAN STOP 	1974	120	6	U-76315-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRAILIA	12	0	0	U-76315-1974-MUM	0	0	0	N	THE AUSRTALIAN HIGH COMUNICATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495565	61	THE KOALA(LONGER VERSION)	1974	120	6	U-76316-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	FILM AUSTRALIA	12	0	0	U-76316-1974-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495566	43	TRAILER OF HARISHCHANDRA  TARMAH 	1974	120	6	U-76317-MUM	0	0x00006ABE00000000	1974-10-26 00:00:00	NOT READABLE	12	0	0	U-76317-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495567	61	MT. KUMGANG. SAN	1974	120	6	U-76318-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTRY FILM STUDIO NORTH KOREA	12	0	0	U-76318-1974-MUM	0	0	0	N	EMBASSY OF THE DEMORALIC PEOPLE REPUBLIC OF KOREA 11 BARABHA ROAD NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495568	122	PYONGYANG	1974	120	6	U-76319-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTRY FILM STUDIO NORTH KOREA	12	0	0	U-76319-1974-MUM	0	0	0	N	EMBASSY OF THE DEMOCRALIC PEOPLE'S REPUBLIC OF KOREA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495569	43	TRL. NO. 2 OF ''MARO RASIYO SAAJAN''	1986	120	6	U-7632-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	MRS. DAKSHA D. SHAH	12	0	184	U/7632/1986	0	0	0	N	MRS. DAKSHA D. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495570	122	MAN SU DAE ART TROUPE VISITS JAPAN	1974	120	6	U-76320-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	KOREAN DOCUMENTARY FILM STUDIOS, NORTH KOREA	12	0	0	U-76320-1974-MUM	0	0	0	N	EMBASSY  OF THE DDEMOCRATIC PEOPLES REPUBLIC OF KOREAN	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495571	44	VIOLENCE	1974	120	6	U-76321-MUM	0	0x00006AC000000000	1974-10-28 00:00:00	SUNIL GHOSH	12	0	182	U-76321-1974-MUM	0	0	0	N	SUNIL GHOSH ,KIRAN VILLA 'B'30,PEDDA ROAD ,BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495572	61	ARTS AND CRAFTS 	1974	120	6	U-76322-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	ART COMMERCIA	12	0	185	U-76322-1974-MUM	0	0	0	N	ARTS COMMERCIA, 3RD FLOOR MANGAL CHAMBERS 399 A LAMIGTON ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495573	61	INDIAN NEWS REVIEW NO. 1359	1974	120	6	U-76323-MUM	0.3	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-76323-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495574	61	INDIAN NEWS REVIEW NO 1359(NORTHERN EDITION)	1974	120	6	U-76324-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76324-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495575	61	INDIAN NEWS REVIEW NO.1359 A	1974	120	6	U-76325-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	FILMS DIVISION GOVT G INDIA	12	0	0	U-76325-1974-MUM	0	0	0	N	FILMS DIVISION GOVT G INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495576	61	VARDAAN	1974	120	6	U-76326-MUM	0	0x00006AC100000000	1974-10-29 00:00:00	ARUN VIJAY BHATT	12	0	0	U-76326-1974-MUM	0	0	0	N	NOT READBLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495577	51	MAHARASHTRA NEWS NO. 217	1974	120	6	U-76327-MUM	0	0x00006AC300000000	1974-10-31 00:00:00	TE DIRECTOR GENERAL OF INTERNATIONAL & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	0	U-76327-1974-MUM	0	0	0	N	TE DIRECTOR GENERAL OF INTERNATIONAL & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495578	43	MAHITI CHITRA  NO. 191	1974	120	6	U-76328-MUM	0	0x00006AC300000000	1974-10-31 00:00:00	DIR., OF INFORMATION GOVT. OF GUJARAT , BOMBAY	12	0	0	U-76328-1974-MUM	0	0	0	N	LIASON OFFICER, GOVT. OF GUJARAT , BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495579	60	KARBALA	1974	120	6	U-76329-MUM	0	0x00006AC300000000	1974-10-31 00:00:00	PRAKAH R. KSHIRE	12	0	0	U-76329-1974-MUM	0	0	0	Y	PRAKASH R. KSHIRE 8 SHAIJA HOUSE SANT TUKARAM ROAD BOMBAY 8	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495580	44	BAMBAI KA NAJRANA	1986	120	6	U-7633-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	V.C. ENTERPRISES	12	0	184	U-7633-1986-MUM	0	0	0	N	D.N. KAPADIA, V.C. ENTERPRISES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495581	44	PARINAY	1974	120	6	U-76330-MUM	0	0x00006AC300000000	1974-10-31 00:00:00	M/S SAMAUTAR CHITRA (P) LTD. 2 HILL RANGE APARTMENT 	12	0	0	U-76330-1974-MUM	0	0	0	N	HARIN MEHTA C/O 2 HILL RANGE APTS. PALLI BANDRA BOMBAY50	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495582	43	KUVARBAI NU MAMERU	1974	120	6	U-76331-MUM	0	0x00006AC400000000	1974-11-01 00:00:00	T.J PATEL FILMISTAN STUDIO	12	0	0	U-76331-1974-MUM	0	0	0	N	KIRTI KALA MANDIR FILMISTAN STUDIO ,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495583	61	THE BOLERO	1974	120	6	U-76332-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	PYRAMID FILMS CORPORATION USA	12	0	0	U-76332-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495584	44	THE NAUGHTY BOY 	1974	120	6	U-76333-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	AMAR SINGH WATRA	12	0	185	U-76333-1974-MUM	0	0	0	N	AMAR SINGH KWATRA C/O 206 FAMOUS STUDIOS MAHALAXMI BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495585	54	TRAILER OF SHAHEED E  EZAM SARDAR BHAGAT SINGH	1974	120	6	U-76334-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	M/S ROOPESH FILMS COMBINES 	12	0	0	U-76334-1974-MUM	0	0	0	N	M/S ROOPESH FILMS COMBINES 24/2 AIR CONDITIONED MARKET BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495586	61	NOW THE WORLD IS YOURS 	1974	120	6	U-76335-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	BRITISH AIRWAYS UK	12	0	185	U-76335-1974-MUM	0	0	0	N	BRITISHH AIRWAYS 2 B VAICOM NSURANCE BLDG. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495587	61	MURPHY MANOHAR 	1974	120	6	U-76336-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-76336-1974-MUM	0	0	0	N	THE FAR PRODUCTION CO. A ROCK SIDE 2ND FLOOR WALKESHWAR ROAD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495588	44	NAYA SAJAVAT	1974	120	6	U-76337-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	FILM MEDIA	12	0	185	U-76337-1974-MUM	0	0	0	N	FILM MEDIA 47, LANCHI INSURANCE BLDG., SIR P. M. ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495589	44	NAYA RONAK NAYA ROOP	1974	120	6	U-76338-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	FILM MEDIA	12	0	185	U-76338-1974-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495590	51	SUGRAS CATTLE FEED	1974	120	6	U-76339-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	M/S TELEVISION. REDIO MOTION PICTURES	12	0	185	U-76339-974-MUM	0	0	0	N	M/S TELEVISION. REDIO MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495591	44	TATA KA O. K. 	1986	120	6	U-7634-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	M/S DELTA COMMUNICATION	12	0	185	U/7634/86	0	0	0	N	M/S DELTA COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495592	61	MYSORE BULBS LAST LONGER	1974	120	6	U-76340-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-76340-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495593	44	JAISA MAJEDHAR WAISA SAKTIDAYAK	1974	120	6	U-76341-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	F B PRODUCTIONS	12	0	185	U-76341-1974-MUM	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495595	44	HINSA AUR BHAVISHYA	1974	120	6	U-76343-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SYED & REVISHDDIN AZIZUDDIN INDIA	12	0	182	U-76343-1974-MUM	0	0	0	N	THE GLIMPSE OF INDIA KHAMBALA BLD BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495596	61	POULTRY FOR PROFIT 	1974	120	6	U-76344-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-76344-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495597	61	SAGA OF FRIENDSHIP	1974	120	6	U-76345-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	182	U-76345-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495598	61	LOVE AND INTRIGUE 	1974	120	6	U-76346-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	GRUSIA MOTION PICTURES	12	0	0	U-76346-19741-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495599	61	YOU JUST WAIT NO.7	1974	120	6	U-76347-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U-76347-1974-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495600	61	YOU JUST WAIT NO6	1974	120	6	U-76348-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SOYUGMUL FILMS USSR	12	0	0	U-76348-1974-MUM	0	0	0	N	SOVEXPORT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495601	61	THE ISLAND 	1974	120	6	U-76349-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	soyuzmultfilm usa	12	0	0	U-76349-1974-MUM	0	0	0	N	sovexport film	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495602	61	INSTANTO 	1986	120	6	U-7635-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	FILMX MEDIA. 	12	0	185	U/7635/1986	0	0	0	N	FILMX MEDIA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495603	61	SIBERIAS INDUSTRIES 	1974	120	6	U-76350-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SVEDLAVSK STUDIO , USSR 	12	0	0	U-76350-74-MUM	0	0	0	N	SOVEXPORT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495604	61	RASTRELLI THE ARCHITECT	1974	120	6	U-76351-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	LENNINGRAD POPULAR SCEINCE FILM STUDIO	12	0	0	U-76351-1974-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495605	61	THE MAGIC LANTERNS 	1974	120	6	U-76352-MUM	0	0x00006AC500000000	1974-11-02 00:00:00	SOVEXPORTFILM	12	0	0	U-76352-1974-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495606	61	SPORT IM HERBST 	1974	120	6	U-76353-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONS 	12	0	0	U-76353-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495607	61	MASTER OF THE NAIVE	1974	120	6	U-76354-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	DR ALEXANDER ESSEN F R G	12	0	0	U-76354-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495608	82	NOT READABLE 	1974	120	6	U-76355-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	ALMA FILMS (FRG)	12	0	0	U-76355-1974-MUM	0	0	0	N	CONSULATE GENERAL OF TE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495609	61	LANDSCHAFT ALS SPRACHE	1974	120	6	U-76356-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONES FRG	12	0	0	U-76356-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495610	61	LUCAS CRANACH	1974	120	6	U-76357-MUM	0	0x00006AC700000000	1974-11-04 00:00:00	INTER NATIONES FRG.	12	0	0	U-76357-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERS REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495611	70	DESTRUCTION OF ILLICIT PLANTATIONS OF DRUG GIVING PLANTS	1974	120	6	U-76358-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	INTER POL PARIS	12	0	0	U-76358-1974-MUM	0	0	0	N	SUPERINTENDENT OF POLICE B.O.W. SPE. CENTRAL BUREO OF INVESTIGATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495612	61	CURRENCY COUNTERFEITING AND ITS SUPPERSSION	1974	120	6	U-76359-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	J.C. VOIS TOUT PATRIS	12	0	0	U-76359-1974-MUM	0	0	0	N	SUPERINTENDENT FO POLICE E.O.W. SPE. CENTRAL BUREAN OF INVESTIGATION BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495613	61	OWM (OSWAL WOOLLEN MILLS LTD 86	1986	120	6	U-7636-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	AARTI PRODUCTIONS SHANTI COOP HSG SOCIETY 7778 MOSAL LANE B16	12	0	185	U-7636-1986-MUM	0	0	0	N	AARTI PRODUCTIONS SHANTI COOP HSG SOCIETY 7778 MOSAL LANE B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495614	82	DIE WELT AND IHRE MENSCHEN	1974	120	6	U-76360-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	INTER NATIONES 	12	0	0	U-76360-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495615	54	MEHANGAI KYON KAISE	1974	120	6	U-76361-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	CHARAAN KAMBOJ	12	0	182	U-76361-1974-MUM	0	0	0	N	CHARAAN KAMBOJ C. K. INTERNATIONAL CHEMBER COLONY BOMBAY74	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495616	44	KYA AAP JANATE HAI	1974	120	6	U-76362-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	HUNNAR FILMS	12	0	185	U-76362-1974-MUM	0	0	0	N	HUNNAR FILMS NANABHAI MANSONS P. M. ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495617	44	KHUSHIYONKA SANDESH	1974	120	6	U-76363-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	NATIONAL EDUCATION INFORMATION FILMS LTD	12	0	0	U-76363-1974-MUM	0	0	0	Y	NATIONAL EDU.1 INTERNATIONAL FILMS LTD NATIONAL HOUSE TULLOCH ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495618	44	ANOKHI SAIR	1974	120	6	U-76364-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	12	0	0	U-76364-1974-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495619	61	MAMALLAPURAM 	1974	120	6	U-76365-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	B.D. GARGA	12	0	182	U-76365-1974-MUM	0	0	0	N	B.D. GARGA, D11 COMMERVE CENTRE BOMBAY34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495620	44	JAI RADHEKRISHNA	1974	120	6	U-76366-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	GAJANAN P. SHIRKE & PRATAP SINGH	12	0	0	U-76366-1974-MUM	0	0	0	N	SHIV SHAKTI FILMS VISHNU BHAWAN RANADE ROAD BOMBAY28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495621	44	SAPNESUHANE	1974	120	6	U-76367-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	N.H. SHARMA POONA1	12	0	0	U-76367-1974-MUM	0	0	0	N	N.H. SHARMA 2166 NEW MECH KHANA POONA1	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495622	44	TRAILOR OF HATI KE DAANT 	1974	120	6	U-76368-MUM	0	0x00006AC800000000	1974-11-05 00:00:00	M/S C.A CORPORATION BOMBAY	12	0	0	U-76368-1974-MUM	0	0	0	N	M/S C.A CORPORATION HANUMAN BLD  PICKET ROAD BOMBAY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495623	61	BALLET ALAGIO 	1974	120	6	U-76369-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	NATIONAL FILM BALLET G CANADA 	12	0	0	U-76369-1974-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495624	44	MERA DESH HINDUSTAN	1986	120	6	U-7637-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	S.S. OBEROI, ART COMMERCIA ADVTG. PVT . LTD	12	0	182	U-7637-1986-MUM	0	0	0	N	ART COMMERCIA ADVERTISING PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495625	105	INDIAN NEWS REVIEW NO 1360	1974	120	6	U-76370-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	183	U-76370-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495626	105	INDIAN NEWS REVIEW NO 1360	1974	120	6	U-76371-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISON GOVT OF INDAI	12	0	183	U-76371-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495627	61	TO SEEK BUT NEVER TO YIELD	1974	120	6	U-76372-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	DAMODAR VALLEY CORPORATION BHAVAN BHAVAN 27	12	0	0	U-76372-1974-MUM	0	0	0	N	ASHISH MUKERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495628	61	YOURE COMING ALONG FINE	1974	120	6	U-76373-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	ROUNDTABLE PRODUCTIONS USA	12	0	0	U-76373-1974-MUM	0	0	0	N	AMA EDU. PVT. LTD CANADA BLD DR. D.N.ROAD BOMBAY1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495629	44	DABUR AMLA (ALIAS LAMBE LAMBE BAAL )	1974	120	6	U-76374-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	DEVENDRA GOEL	12	0	185	U-76374-1974-MUM	0	0	0	N	GOET CINE CORPORATION 258 FAMOUS CINE BLDS BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495630	61	BETTER THING FOR BETTER PROTECTON THROUGH CHEMISTRY	1974	120	6	U-76375-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	MS E.I. DU PONT DE NEMAOUSE INC USA	12	0	0	U-76375-1974-MUM	0	0	0	N	HARSHAD SANGHRAJICA KIKU FORGRANNS GANETH WALI BOMBAY2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495631	44	VOTA	1974	120	6	U-76376-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	F.B. PRODUCTIONS	12	0	185	U-76376-1974-MUM	0	0	0	N	F.B. PRODUCTIONS FILM 68TARD ROAD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495632	61	YOUNG AND GLOWING 	1974	120	6	U-76377-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	F. B. PRODUCTIONS	12	0	185	U-76377-1974-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495633	61	A NOBLE CAUSE ALKIAS FOR A NORTLE CAUSE	1974	120	6	U-76378-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-76378-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495634	61	RIGHT ON/ BE FREE	1974	120	6	U-76379-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FILM FAIR COMMUNICATIONS U.S.A	12	0	0	U-76379-1974-MUM	0	0	0	N	UNITED STATES INTERNATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495635	61	HOME PACK	1986	120	6	U-7638-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	M/S GENESIS FILM PRODN. PVT. LTD.	12	0	185	U/7638/1986	0	0	0	N	M/S GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495636	61	IMAGE OF THE CITY 	1974	120	6	U-76380-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	CHARLES AND RAY EAMES USA	12	0	0	U-76380-1974-MUM	0	0	0	N	UNITED STATS INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495637	61	FIRST THERE WAS SARAH	1974	120	6	U-76381-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	TED LOWRY PRODUCTIONS USA	12	0	0	U-76381-1974-MUM	0	0	0	N	UNITED STALIN INTERNATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495638	61	YELLOWSTONE  SECOND HUNDRED YEARS	1974	120	6	U-76382-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	FRANK MORRIS, J.R., USA	12	0	0	U-76382-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495639	61	THE RHINELAND OPEN AIR MUSEUM IN KOMMERU	1974	120	6	U-76383-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONES	12	0	0	U-76383-1974-MUM	0	0	0	N	CONSULATE GENREL 9TH FRG	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495640	61	DEUTSCHE EMPRESSIONEN	1974	120	6	U-76384-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONES	12	0	0	U-76384-1974-MUM	0	0	0	N	CONSULATE GENERAL FRG	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495641	44	TRAILER OF SUBHDHRA HARAN 	1974	120	6	U-76385-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	MOHAN G. SULIBHAVI BOMBAY34	12	0	184	U-76385-1974-MUM	0	0	0	N	MOHAN G. SULIBHAVI CHETNA ARK PROUTRAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495642	61	HANS SCHAROUN	1974	120	6	U-76386-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	G. SLUBER FRG	12	0	0	U-76386-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495643	61	DIE BRUCKE (KUNST)	1974	120	6	U-76387-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	INTER NATIONS FRG	12	0	0	U-76387-1974-MUM	0	0	0	N	CONSULATE GENERAL, OF THE FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495644	61	THE THRESHOLD	1974	120	6	U-76388-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	THEO VAN HAREE NOMAN 	12	0	0	U-76388-1974-MUM	0	0	0	N	CONSULATE GENERAL FILMS NETHERLANDS,INTERNATIONALS BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495645	61	THE ADVANCES OF LAGGING BEHIND	1974	120	6	U-76389-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	THE INTERNATIONAL MULTIFILM HILVERSU. NETHERLANDS	12	0	0	U-76389-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495646	61	THE NICECREAM	1986	120	6	U-7639-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	0	185	U-7639-1986-MUM	0	0	0	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495647	85	TRUCKS AND TANS/HOLLAND MTHEMOVE	1974	120	6	U-76390-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	JEF VAN DER HEYDEN NETHARLANDS	12	0	0	U-76390-1974-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS THE INTERNATIONALS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495648	82	TOUCH ( NO COMMENTARY)	1974	120	6	U-76391-MUM	0	0x00006AC900000000	1974-11-06 00:00:00	TOM THOLEN/JORIS IVENS NETHERLANDS	12	0	0	U-76391-1974-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495649	51	BAYANO NAVARE SAMBHALA	1974	120	6	U-76392-MUM	0	0x00006ACA00000000	1974-11-07 00:00:00	SHRI N. G. DATAR ,UDAYA CHOTRA	12	0	0	U-76392-1974-MUM	0	0	0	Y	N. C. DATAR , UDAY CHITRA 21Z WAZ BLDG, LAMIGTON RD, BOMBAY 4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495650	45	SANTHASADO ONDU KASANAVANNU BIDABEDI	1974	120	6	U-76393-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR JYOTI G. THAKUR FILM MEDIA.	12	0	185	U-76393-1974-MUM	0	0	0	N	FILM MEDIA. 47 LAXMI INSURANCE BLDG. SIR P M ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495651	44	SUBDHRA HARAN 	1974	120	6	U-76394-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MOHAN G. SULIBHAVI	12	0	0	U-76394-1974-MUM	0	0	0	N	MOHAN G. SULIBHAVI 6/38 T.A MARKET BOMBAY 34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495652	59	TALAPOLUKU MEEKU KAVALASINDI 	1974	120	6	U-76395-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G.THAKUR FILM MEDIA 	12	0	185	U-76395-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495653	59	OKKA ANAND KSHANANI KUDA JARA VIDAVA VADDU	1974	120	6	U-76396-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR 	12	0	185	U-76396-1974-MUM	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495654	58	KANANERA MAHILCHIYA YUM NALUVA VIDADHIRHL	1974	120	6	U-76397-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	 MR. JYOTI G.THAKUR	12	0	185	U-76397-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495655	59	JEEVITAM SANTOSHPRADAM KAVACHCHU	1974	120	6	U-76398-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	 MR. JYOTI G. THAKUR	12	0	185	U-76398-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495656	45	NIMMA TALE NOVICE BEKADISTE	1974	120	6	U-76399-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA 	12	0	185	U-76399-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495657	44	TRL. OF ''RAAZ	1983	120	6	U-764-MUM	0	0x0000777900000000	1983-09-28 00:00:00	G. P. SIPPY	12	0	184	U-764-1983-MUM	0	0	0	N	SIPPY FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495658	61	ROYAL HOUSE	1986	120	6	U-7640-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT LTD	12	0	185	U-7640-1986-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495659	45	JEEVANAWOUNDU RASAMAYA 	1974	120	6	U-76400-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA 	12	0	185	U-76400-1974-MUM	0	0	0	N	FILM MEDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495660	44	ISHQ ISHQ ISHQ 	1974	120	6	U-76401-MUM	0	0x00006ACB00000000	1974-11-08 00:00:00	MR DEV ANAND 	12	0	0	U-76401-1974-MUM	0	0	0	N	MR. DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD ; KHIRA KALIR S.V ROAD BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495661	61	MACHINES CAN GO WRANG 	1974	120	6	U-76402-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	NOT READABLE	12	0	0	U-76402-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495662	44	SAHI RASTAA 	1974	120	6	U-76403-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	H.R. SHARMA 1 CHOK ALAHABAD	12	0	182	U-76403-1974-MUM	0	0	0	N	SHRI ADYA SHAKTU FILMS 1 CHOK ALAHABAD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495663	61	THE DRINKING DRIVER 	1974	120	6	U-76404-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	GENREL MOTORS FILMS	12	0	0	U-76404-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495664	61	KEEP THE FLAG 	1974	120	6	U-76405-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	GENREL MOTORS FILMS	12	0	0	U-76405-1974-MUM	0	0	0	N	NATIONAL EDU.& INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495665	61	ABC OF AUTOMOBILE CHASSIS 	1974	120	6	U-76406-MUM	0	0x00006A9100000000	1974-09-11 00:00:00	GENERAL MOTORS FILM	12	0	0	U-76406-1974-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION  FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495666	61	ABC OF GAS TURBINE ENGINES	1974	120	6	U-76407-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	GENREL MOTORS FILMS 	12	0	0	U-76407-1974-MUM	0	0	0	N	NATIONAL EDU. INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495667	61	GERMAN CHISTMAS	1974	120	6	U-76408-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	RHEWES FILM PRODUCTION 	12	0	0	U-76408-1974-MUM	0	0	0	N	CONSULATE GEN.G THE FRG	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495668	61	CARL ORFF	1974	120	6	U-76409-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	DR WARNER LUTJE	12	0	0	U-76409-1974-MUM	0	0	0	N	CONSULATE GENREL 7TH FRG	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495669	61	VIMAL FABRICS	1986	120	6	U-7641-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/7641/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495670	61	THIS SWEET WORD LIBERTY	1974	120	6	U-76410-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	MOS FILM STUDIO	12	0	0	U-76410-1974-MUM	0	0	0	N	SOVEX PORT FILM 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495671	61	YRIALOR OF THIS SWEET WORD LIBERLY	1974	120	6	U-76411-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	MOS FILM STUDIO	12	0	0	U-76411-1974-MUM	0	0	0	N	SOVEX PORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495672	61	ONLY A PART OF LITE	1974	120	6	U-76412-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	INDIAN EPILEPSY ASSOCIAN 	12	0	0	U-76412-1974-MUM	0	0	0	N	INDIAN PI LEPSY ASSOCIAN 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495673	61	BENJAAMIN 	1974	120	6	U-76413-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	NOT READABLE 	12	0	0	U-76413-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495674	61	JUST A RIPPLE ON THE SURFACE	1974	120	6	U-76414-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	INDIAN EPILEPSY. NEWZEALAND	12	0	0	U-76414-1974-MUM	0	0	0	N	INDIAN EPILEPSY ASSOCIATION. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495675	82	INDIAN  NEWS REVIEW NO. 136 	1974	120	6	U-76415-MUM	0	0x00006ACE00000000	1974-11-11 00:00:00	FILMS DIVISION GOVT , INDIA 	12	0	0	U-76415-1974-MUM	0	0	0	N	FILMS DIVISION GOVT , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495676	61	INDIAN NEWS REVIEW NO. 1361	1974	120	6	U-76416-MUM	0	0x00006ACF00000000	1974-11-12 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U-76416-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495677	44	TRAILER OF GALL GULABI NAIN SHARABI	1974	120	6	U-76417-MUM	0	0x00006ACF00000000	1974-11-12 00:00:00	S.KAMRUDDIN C/O BOMBAY FILM LAB PVT LTD, DADAR, BOMBAY28	12	0	184	U-76417-1974-MUM	0	0	0	N	S.KAMRUDDIN C/O BOMBAY FILM LAB PVT LTD, DADAR, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495678	44	VARDAAN KA TRAILER	1974	120	6	U-76418-MUM	0	0x00006AD200000000	1974-11-15 00:00:00	NOT READABLE	12	0	0	U-76418-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495679	61	DANCE OF SIVA 	1974	120	6	U-76419-MUM	0	0x00006AD200000000	1974-11-15 00:00:00	NOT READABLE	12	0	0	U-76419-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495680	61	'' VIMAL SWEET MEMORIES ''	1986	120	6	U-7642-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/7663/1986	0	0	0	N	FAR VIDEO FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495681	44	ASLIYAT	1974	120	6	U-76420-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	RAHHUNATH SINGH C/O KALPANA FILMS.	12	0	0	U-76420-1974-MUM	0	0	0	N	KALPANA FILMS 99OLD PRABHADEVI, BOMBAY25	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495682	44	JAGMAG SAFEDI	1974	120	6	U-76421-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	NOT MENTIONED	12	0	0	U-76421-1974-MUM	0	0	0	N	NOT MENTIONED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495683	44	PYARA MUNNA	1974	120	6	U-76422-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	FILM MEDIA	12	0	185	U-76422-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495684	44	DET KI SAFADI	1974	120	6	U-76423-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	NOT READABLE 	12	0	185	U-76423-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495685	61	WHITENESS WITH DET	1974	120	6	U-76424-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	SIRDHAR KSHIVSAGAR	12	0	185	U-76424-1974-MUM	0	0	0	N	SIRDHAR KSHIVSAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495686	61	SCIENCE REPORT 156 B 	1974	120	6	U-76425-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	NOT READABLE	12	0	0	U-76425-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495687	61	SCIENCE REPORT 156A	1974	120	6	U-76426-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	ROBERT FOSTER USA	12	0	0	U-76426-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495688	61	COMMUNICATION EXPLOSION 	1974	120	6	U-76427-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	ISAAC KLEINRMAN U.S.A	12	0	0	U-76427-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495689	61	THE SIXTH COMTINENT 	1974	120	6	U-76428-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	UNITED NATIONS	12	0	0	U-76428-1974-MUM	0	0	0	N	UNITED STALES INFORMATION SCIENCE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495690	61	FLIGHJT LINE SERVING 	1974	120	6	U-76429-MUM	0	0x00006AD300000000	1974-11-16 00:00:00	NOT READABLE	12	0	0	U-76429-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495691	61	TRL OF KING SOLOMON'S MINES	1986	120	6	U-7643-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	MENAHEM GOLAN & YORAM GLOBUS CANNON INTERNATIONAL 	12	0	184	U/7643/1986	0	0	0	N	BOMBAY UNITED TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495692	61	EXPLORE THE OLD WEST TRAIL COUNTRY	1974	120	6	U-76430-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	HENKEL/GROFF ENTERPRISES U S A	12	0	0	U-76430-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495693	44	AAP KE BACHE KE LIYE	1974	120	6	U-76431-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA, 47, LAXMI INSURANCE BLDG. SIR P M ROAD, BOMBAY1	12	0	185	U-76431-1974-MUM	0	0	0	N	FILM MEDIA, 47, LAXMI INSURANCE BLDG. SIR P M ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495694	61	MONARCH IN INDIA 	1974	120	6	U-76432-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILMS DIVISION GOVT  INDIA 	12	0	0	U-76432-1974-MUM	0	0	0	N	FILMS DIVISION GOVT  INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495695	51	AAPLA SAATHI 	1974	120	6	U-76433-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA 	12	0	185	U-76433-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495696	43	APNO SATHI	1974	120	6	U-76434-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA.	12	0	185	U-76434-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495697	43	TRUSTED BY WISE MOTHERS 	1974	120	6	U-76435-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILMS MEDIA 	12	0	185	U-76435-1974-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495698	51	JUST FOR YOU BABY	1974	120	6	U-76436-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA.	12	0	185	U-76436-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495699	44	AAP KA SATHI	1974	120	6	U-76437-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILM MEDIA.	12	0	185	U-76437-1974-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495700	61	INDIAN NEWS REVIEW NO. 1360A	1974	120	6	U-76438-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-76438-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495701	61	AT THE TURN OF A TAP	1974	120	6	U-76439-MUM	0	0x00006AD600000000	1974-11-19 00:00:00	NOT READABLE	12	0	0	U-76439-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495702	43	SANKAR SACJAN 	1986	120	6	U-7644-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	U-7644-1986-MUM	0	0	0	N	ASSTT DIR OF INF FILM GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495703	61	MEMORY OF LIFE (MEMORIA VIETTI)	1974	120	6	U-76440-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	ROMANIA FILMS (ROMANIA)	12	0	0	U-76440-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. NATIONAL HOUSE, TULLOCH RD., BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495704	61	THE COLOURS NO. 1	1974	120	6	U-76441-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	NOT READABLE	12	0	0	U-76441-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495705	57	WILD LIFE IN KHERI	1974	120	6	U-76442-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	DR. ARJUN SINGH, TIGER HAVEN (U.P) DIST	12	0	182	U-76442-1974-MUM	0	0	0	N	MISS GM CHALLAM, ISSO SHARE HOLDERS REPRESENTATIVES OFFICE TAJ INTERNATIONAL BOMBAY.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495706	61	INDIAN NEWS REVIEW NO 1362	1974	120	6	U-76443-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-76443-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495707	61	INDIAN NEWS REVIEW NO.1362 (WESTERN EDITION)	1974	120	6	U-76444-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-76444-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495708	61	ZOO WITH A DIFFERENT 	1974	120	6	U-76445-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	182	U-76445-1974-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495709	61	THE NOMAD PUPPETEER	1974	120	6	U-76446-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-76446-1974-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495710	61	VERI POPM VERI PEP	1974	120	6	U-76447-MUM	0	0x00006AD700000000	1974-11-20 00:00:00	NOT READABLE	12	0	0	U-76447-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495711	208	MAHARSHTRA NEW NO. 27	1974	120	6	U-76448-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	THE DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTRA, BOMBAY	12	0	183	U-76448-1974-MUM	0	0	0	N	THE DIR. GEN. OF INFO. & PUB. REL. GOVT. OF MAHARASHTRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495712	61	NEED HELP	1974	120	6	U-76449-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	M/S FILM .S	12	0	185	U-76449-1974-MUM	0	0	0	N	M/S FILMS JYOTI STUDIOS KENNEDY BRIDGE BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495713	51	TRL. OF  MUKA GHYA MUKA:	1986	120	6	U-7645-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	DADA KONDKE MOVIES.	12	0	0	U-7645-1986-MUM	0	0	0	N	DADA K. KONDKE303 BOMBAY MARKET. TARDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495714	44	TRAILERS OF KUNWARA BAAP 	1974	120	6	U-76450-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	RAJANIHANDHA ENTERPRISES	12	0	0	U-76450-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495715	61	VISION USA NO. 27	1974	120	6	U-76451-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	S. A. FILMS INC. USA	12	0	0	U-76451-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495716	61	SELLING ON THE TELEPHONE	1974	120	6	U-76452-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	RANK FILM GROUP	12	0	0	U-76452-1974-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. CANADA BLDG, DR. P. M. RD, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495717	61	TIME WELL SPENT	1974	120	6	U-76453-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP UK.	12	0	0	U-76453-1974-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495718	61	THE CHALLENGE OF OBJECTIONS	1974	120	6	U-76454-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP U.K	12	0	0	U-76454-1974-MUM	0	0	0	N	AMA EDUCATION PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495719	61	A RFESON TO BUY	1974	120	6	U-76455-MUM	0	0x00006AD800000000	1974-11-21 00:00:00	RANK SHORT FILM GROUP U.K	12	0	0	U-76455-1974-MUM	0	0	0	N	AMA PRIVATE PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495720	44	NIRMAAN	1974	120	6	U-76456-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	DEENANATH SHASTRI	12	0	0	U-76456-1974-MUM	0	0	0	N	DEENANATH SHASTRI, VAISHALI FILMS, BAPAJI NIVAS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495721	44	TRAILER OF ISHK ISHK ISHK 	1970	120	6	U-76457-MUM	0	0x0000652400000000	1970-11-22 00:00:00	MR DEV ANAND	12	0	0	U-76457-1970-MUM	0	0	0	N	MR. DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD, KHIRA KUTIR S.V. ROAD. SHANLACRAG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495722	70	TIME STUDY RATING FILMS	1974	120	6	U-76458-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	UN IVERSITY OF CALIFORNIA U.S.A	12	0	0	U-76458-1974-MUM	0	0	0	N	AMA PRIVATE PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495723	61	STAFFING FOR STRENGTH 	1974	120	6	U-76459-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	MICHEAL BURTON  (A GUEST PRODUCTION) U.S.A	12	0	0	U-76459-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495724	85	DE FACTO	1986	120	6	U-7646-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	M/S BULGARIAFILM, SOFIA. BULGARIA (BULGARIA)	12	0	190	U/7646/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495725	61	COME HOME WITH US	1974	120	6	U-76460-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSAE, BOMBAY1	12	0	185	U-76460-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSAE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495726	61	THE THINGS YOU REMENBER BEST	1974	120	6	U-76461-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-76461-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495727	61	ERE YOUR AIRLINE	1974	120	6	U-76462-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-76462-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495728	61	BECAUSE YOU'RE NO.1	1974	120	6	U-76463-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	MR. JYOTI G. THAKUR. FILM MEDIA.	12	0	185	U-76463-1974-MUM	0	0	0	N	FILM MEDIA. 49LAXMI INSURANCE BLDG. BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495729	61	CANCER RESEARCH	1974	120	6	U-76464-MUM	0	0x00006AD900000000	1974-11-22 00:00:00	NOT READABLE 	12	0	0	U-76464-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495730	44	KUNWARA BAAP	1974	120	6	U-76465-MUM	0	0x00006ADA00000000	1974-11-23 00:00:00	BALAJI ARTS	12	0	0	U-76465-1974-MUM	0	0	0	N	BALAJI ARTS 117, BOMBAY MARKET, TARDEO, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495731	61	FUN	1974	120	6	U-76466-MUM	0	0x00006ADA00000000	1974-11-23 00:00:00	NOT READABLE 	12	0	0	U-76466-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495732	61	horses 	1974	120	6	U-76467-MUM	0	0x00006ADA00000000	1974-11-23 00:00:00	NOT READABLE	12	0	0	U-76467-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495733	61	SHOOPING 	1974	120	6	U-76468-MUM	0	0x00006ADA00000000	1974-11-23 00:00:00	NOT READABLE 	12	0	0	U-76468-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495734	61	THE UNEXPLAINED	1974	120	6	U-76469-MUM	0	0x00006ADC00000000	1974-11-25 00:00:00	NOT READABLE	12	0	0	U-76469-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495735	61	MONKEYS 	1986	120	6	U-7647-MUM	209	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIAFILM, SOFIA ,BULGARIA, (BULGARIA)	12	0	0	U/7647/1986	0	0	0	N	CHILDREN FILM SOCIETY INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495736	61	MANAGING TIME	1974	120	6	U-76470-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (A QUEST PRODUCTION) USA	12	0	0	U-76470-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495737	61	FOCUS ON TOMORROW	1974	120	6	U-76471-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	MICHAEL BURTON (QUART PRODUCTION) (USA)	12	0	0	U-76471-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495738	61	EFFECTIVE DECISION	1974	120	6	U-76472-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	MICHEAL BURTON  (A QUO PRODUCTIONS ) U.S.A	12	0	0	U-76472-1974-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495739	61	WHAT CAN I CONTRIBUTE 	1974	120	6	U-76473-MUM	0	0x00006ADD00000000	1974-11-26 00:00:00	MICHEAL BURTON (A GUEST PRODUCTIONS ) U.S.A	12	0	0	U-76473-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495740	58	THALAIVALIKKU UNGALUKKA THEVAI	1974	120	6	U-76474-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA BOMBAY	12	0	185	U-76474-1974-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495741	43	MAHITICHITRA NO 192	1974	120	6	U-76475-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	NOT READABLE 	12	0	0	U-76475-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495742	61	INDIAN NEWS REVIEW NO.1363	1974	120	6	U-76476-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-76476-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495743	61	INDIAN NEWS REVIEW NO. 1363	1974	120	6	U-76477-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-76477-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495744	61	IUN COMPANY OF BIRDS 	1974	120	6	U-76478-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-76478-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495745	44	VICHAR	1974	120	6	U-76479-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	M/S FILMS	12	0	185	U-76479-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495746	85	WHITE BEARDED RASCALS	1986	120	6	U-7648-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	M/S. BULGARIAFILM, SOFIA, BULGARIA. (BULGARIA)	12	0	190	U-7648-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495747	44	THANDI AARAMDAYAK SAFED CREAM	1974	120	6	U-76480-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	DURGA KHOTE PRODUCTIONS INDIA HOUSE, BOMBAY1	12	0	0	U-76480-1974-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS INDIA HOUSE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495748	44	NAYE DOUBLE STAR BIBI	1974	120	6	U-76481-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	FILM MEDIA 	12	0	0	U-76481-1974-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495750	61	A CASE OF INSUBORDINATION	1974	120	6	U-76483-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	RANK FILM LIBRARY UK	12	0	0	U-76483-1974-MUM	0	0	0	N	AMA EDU PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495751	61	HIGH FASHION VIMAL	1974	120	6	U-76484-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	M/S TRIO FILMS	12	0	185	U-76484-1974-MUM	0	0	0	N	M/S TRIO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495752	44	SHOUK SE PAHINE NARIYA	1974	120	6	U-76485-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	``NOT READABLE 	12	0	185	U-76485-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495753	44	SADA  BAHAR	1974	120	6	U-76486-MUM	0	0x00006ADE00000000	1974-11-27 00:00:00	SAHANI H. C. 	12	0	185	U-76486-1974-MUM	0	0	0	N	SAHANI H. C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495754	61	THE QUIET REVOLUTIONDAIRYING AS AN INSTRUMENT OF SOCIAL AND ECONOMIC CHANGE	1974	120	6	U-76487-MUM	0	0x00006ADF00000000	1974-11-28 00:00:00	M/S SAHYADRI FILMS	12	0	0	U-76487-1974-MUM	0	0	0	N	M/S SAHYADRI FILM JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY7	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495755	44	ALBELI	1974	120	6	U-76488-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	VIJAY BALI,40B, NEW SARVOTTAM SOCIETY IRLA BRIDGE, ANDHERI (W), BOMBAY58	12	0	0	U-76488-1974-MUM	0	0	0	N	KUSUM PICTURES. 40B, NEW SARVOTTAM SOCIETY IRLA BRIDGE, ANDHERI (W), BOMBAY58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495756	44	TRAILER OF ANKUR	1974	120	6	U-76489-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NOT READABLE 	12	0	0	U-76489-1974-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495757	85	SOARING 	1986	120	6	U-7649-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	M/S BULGARIAFILM SOFIA BULGARIA (BULGARIA)	12	0	190	U-7649-1986-MUM	0	0	0	N	CHILDTREN'S  FILMS SOCIET INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495758	61	RESEARCH FOR DEVELOPMENT THE ATIRA STORY	1974	120	6	U-76490-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI AHEMADABAD	12	0	0	U-76490-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI AHEMADABAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495759	61	DEFECTS AND DAMAGES 	1974	120	6	U-76491-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U-76491-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI AHAMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495760	70	PONDERINGS 	1974	120	6	U-76492-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE DESIGN	12	0	182	U-76492-1974-MUM	0	0	0	N	NATIONAL INSTITUTE DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495761	70	GET AWAY	1974	120	6	U-76493-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN 	12	0	182	U-76493-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495762	70	ONE MORE 	1974	120	6	U-76494-MUM	0	0x00006AE100000000	1974-11-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U-76494-1974-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495763	61	european challenge	1974	120	6	U-76495-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	`NOT READABLE	12	0	0	U-76495-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495764	44	DAK BANGLA 	1974	120	6	U-76496-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	NOT READABLE 	12	0	0	U-76496-1974-MUM	0	0	0	N	NOT READABLE 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495765	51	TRAILER OF BAYANO MAVARE SAMBHALA 	1974	120	6	U-76497-MUM	0	0x00006AE300000000	1974-12-02 00:00:00	SHRI N. G. DATAR , UDAY CHITRA	12	0	0	U-76497-1974-MUM	0	0	0	N	N. G DATAR , UDAY CHITRA NAAZ BLDG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495766	44	POORE PARIWAR KE LIYE	1974	120	6	U-76498-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	MR. KANTILAL RATHOD.	12	0	185	U-76498-1974-MUM	0	0	0	N	MR. KANTILAL RATHOD 2.HILL RANGE APARTMENTS PALIMALA RD., BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495767	44	SHAKTI SPHURTI AUR UTSHAH KE LIYE	1974	120	6	U-76499-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	MR. KANTILAL RATHOD	12	0	0	U-76499-1974-MUM	0	0	0	N	MR. KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495768	44	TRL. OF BANDHAN	1983	120	6	U-765-MUM	0	0x0000777900000000	1983-09-28 00:00:00	G.P. SIPPY	12	0	0	U/765/1983	0	0	0	N	SIPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495769	43	MAHITI CHITRA NO.463	1986	120	6	U-7650-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-7650-1986-MUM	0	0	0	N	ASSTT. DIR. OF INF. (FILMS) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495770	44	PARIWAR KA DOST	1974	120	6	U-76500-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	KANTILAL RATHOD	12	0	185	U-76500-1974-MUM	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495771	45	PRAGATIYA PRATIKA	1974	120	6	U-76501-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	MR. S. S. OBEROI ANT COMMERCIA	12	0	185	U-76501-1974-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCE KANNADA , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495772	44	GAAL GULAABI NAIN SHARABI	1974	120	6	U-76502-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	NOT READABLE	12	0	0	U-76502-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495773	61	GANGSTERS	1974	120	6	U-76503-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	F. B. PRODUCTIONS	12	0	185	U-76503-1974-MUM	0	0	0	N	F. B. PRODUCTIONS FILM CENTRE 68, TARDEO ROAD KURLA, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495774	70	RAINSHOWER	1974	120	6	U-76504-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	DIMENSION FILMS (USA)	12	0	182	U-76504-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE. 4 NEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495775	61	RAGA	1974	120	6	U-76505-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	JOHN BELSON	12	0	0	U/76505/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495776	61	SWEDISH SCENES	1974	120	6	U-76506-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	NOT READABLE	12	0	0	U/76506/1974	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495777	70	MOMENTS TO REMEMBER 	1974	120	6	U-76507-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE, SWEDEN	12	0	0	U-76507-1974-MUM	0	0	0	N	THE SWEDISH INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495778	61	A ROYAL COLLECTOR 	1974	120	6	U-76508-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSHTULE, SWEDEN	12	0	0	U-76508-1974-MUM	0	0	0	N	THE SWEDISH INSHTULE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495779	61	THE WILL SIGNED BY ALFED NOBEL	1974	120	6	U-76509-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	THE SWEDISH INSTITUTE	12	0	0	U/76509/1974	0	0	0	N	THE SWEDISH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495780	44	TRL.OF NAGINA	1986	120	6	U-7651-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	HARMESH MALHOTRA, EASTERN FILMS.	12	0	184	U-7651-1986-MUM	0	0	0	N	HARMESH MALHOTRA, EASTERN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495781	44	MAJBOOR 	1974	120	6	U-76510-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	MR. PREMNATH MANCHAND	12	0	0	U-76510-1974-MUM	0	0	0	N	MR. PREMNATH MANCHANDA, HILL VIEW NO. 2, 241 HILL ROAD BOMBAY  50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495782	61	GENETIC IMPROVEMENT FOR MORE MILLE 	1974	120	6	U-76511-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	FILMS DIVISION GOVT , INDIA 	12	0	0	U-76511-1974-MUM	0	0	0	N	FILMS DIVISION GOVT , INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495783	82	INDIA NEWS REVIEW 1364	1974	120	6	U-76512-MUM	0	0x00006AE500000000	1974-12-04 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	0	U-76512-1974-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495784	61	INDIAN NEWS REVIEW NO. 1364	1974	120	6	U-76513-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/76513/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495785	44	TRAILER OF RAFOOCHAKKAR 	1975	120	6	U-76514-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	I.A.NADIADWALA ,M.I.FILMS PVT.LTD.	12	0	0	U/76514/1974	0	0	0	N	M.I.FILMS PVT.LTD.NAAZ BLD. LAMINGTON RAOD ,BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495786	61	DO WE CARE 	1974	120	6	U-76515-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/76515/1974	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495787	61	BOKARO STORY	1974	120	6	U-76516-MUM	0	0x00006AE400000000	1974-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA`	12	0	0	U/76516/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495788	85	IRSHAD 	1974	120	6	U-76517-MUM	0	0x00006AE500000000	1974-12-04 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/76517/1974	0	0	0	N	CHILDREN'S FILM SOCIETYINDIA DR A B ROAD WARLI BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495789	44	NIRMAAN  KA TRAILER	1974	120	6	U-76518-MUM	0	0x00006AE700000000	1974-12-06 00:00:00	H.C.SHUKLA .PRO.M/S RAJNIGANDHA ENTERPRISES	12	0	184	U/76518/1984	0	0	0	N	H.G.SHUKLA ,PRO.M/S RAJNIGANDHA ENTERPRISES, LINKAN RD. BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495790	44	THE CHEAT	1974	120	6	U-76519-MUM	0	0x00006AE700000000	1974-12-06 00:00:00	NOT READABLE	12	0	0	U-76519-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495791	54	TRL.OF KUNWARA JEEJA	1986	120	6	U-7652-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	NIRMALA FILMS INTERNATIONAL.	12	0	184	U-7652-1986-MUM	0	0	0	N	NIRMALA FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495792	44	TRAILER OF IMAAN	1974	120	6	U-76520-MUM	0	0x00006AE800000000	1974-12-07 00:00:00	ATMA RAM, GURU DUTT FILM	12	0	0	U-76520-1974-MUM	0	0	0	N	GURU DUTT FILMS COMBINE 194 KURLA ROAD ANDHERI BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495793	61	BAL BHAVAN	1974	120	6	U-76521-MUM	0	0x00006AE800000000	1974-12-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/76521/1974	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495794	70	FROM FREEDOM TO SELF RELIANCE 	1974	120	6	U-76522-MUM	0	0x00006AE800000000	1974-12-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-76522-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495795	85	BAMBOO	1974	120	6	U-76523-MUM	0	0x00006AE600000000	1974-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/76523/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495796	61	TRAIELR OF LADKI BHOLI BHOLI	1974	120	6	U-76524-MUM	0	0x00006AEA00000000	1974-12-09 00:00:00	S.R FILMS 	12	0	184	U/76524/1974	0	0	0	N	S.R FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495797	44	IMAAN	1974	120	6	U-76525-MUM	0	0x00006AEA00000000	1974-12-09 00:00:00	ATMARAM ,GURU DUTT FILMS COMBINE	12	0	0	U-76525-1974-MUM	0	0	0	N	GURU DUTT FILMS COMBINE 194 KURLA ROAD ,ANDHERI BOMBAY69	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495798	61	THE CITIES TO BUILD A FUTURE	1974	120	6	U-76526-MUM	0	0x00006AEA00000000	1974-12-09 00:00:00	JOHN SHARHIK U.S.A.	12	0	0	U-76526-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 4 NEW MARINE LINES BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495799	43	TRAILER OF HOTHAL PADMINI	1974	120	6	U-76527-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	NOT READABLE	12	0	0	U-76527-1974-MUM	0	0	0	N	NOT READEABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495800	44	TRAILER OF CHARITRAHEEN	1974	120	6	U-76528-MUM	0	0x00006AE800000000	1974-12-07 00:00:00	SHRI LOKNATH CHITRA MANDIR	12	0	184	U/76528/1974	0	0	0	N	FILM EFFECTS 117. FAMOUS CINE BLDG. MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495801	61	THE ART OF HOCKEY UMPIRING	1974	120	6	U-76529-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	TOWN AND COUNTRY PRODUCTION LONDON	12	0	0	U/76529/1974	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495802	85	CAUSA PERDUTA 	1986	120	6	U-7653-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIAFILM SOFIA BULGARIA 	12	0	190	U-7653-1986-MUM	0	0	0	N	CHILDREN'S FILM SCOIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495803	61	LOVELY CRICKET 	1974	120	6	U-76530-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	TOWN & COUNTRY PRODUCTIONS LTD. (LONDON) 	12	0	0	U-76530-1974-MUM	0	0	0	N	NATIONAL EDUC. & INFORMATION FILMS LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495804	61	INDIAN NEWS REVIEW NO. 1365	1974	120	6	U-76531-MUM	0	0x00006AEC00000000	1974-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-76531-1974-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495805	61	'' INDIAN NEWS REVIEW NO. 1365''	1974	120	6	U-76532-MUM	0	0x00006AEB00000000	1974-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/76532/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495806	43	MAHITICHITRA NO. 193	1974	120	6	U-76533-MUM	0	0x00006AEC00000000	1974-12-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GIJARAT , GANDHINAGAR	12	0	0	U-76533-1974-MUM	0	0	0	N	ASSTT., DIRECTOR OF INFORMATION GOVT. OF GUJARATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495807	208	MAHARASHTRA NEWS REVIEW NO. 273	1974	120	6	U-76534-MUM	0	0x00006AEC00000000	1974-12-11 00:00:00	NOT READABLE	12	0	0	U-76534-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495808	44	SAUDA	1974	120	6	U-76535-MUM	0	0x00006AEC00000000	1974-12-11 00:00:00	NOT READABLE	12	0	0	U-76535-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495809	44	TRIL.OF SUDA	1974	120	6	U-76536-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	C. S. OBEROI	12	0	0	U/76536/74	0	0	0	N	OBEROI UNIVERSAL ROP. STTUDIO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495810	61	just one vitngram buids you up 	1974	120	6	U-76537-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	NOT READABLE	12	0	0	U-76537-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495843	54	PUNJAB NEWS REEL NO. 10	1975	120	6	U-76567-MUM	0	0x00006C6300000000	1975-12-21 00:00:00	DIRECTOR PUBLIC RELATION DEPTT.GOVT. OF PUNJAB	12	0	0	U/76567/75	0	0	0	N	R. K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495811	43	FARTILAISAR NO ASARAKARAK UPIYOG (EFFICTIVE USE OF FERTILISER)	1974	120	6	U-76538-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	MADHUSUDAN C.PATHAK M/S MADHU INDIA FILMS	12	0	185	U/76538/1974	0	0	0	N	BIDHAN ADVERTISING  & MARKETING C/O MADHU INDIA FILMS SHOPING CENTRE,C.V. ROAD, MALAD, BOMABY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495812	58	DIN BHAR SPURTI KE LIYE 	1974	120	6	U-76539-MUM	0	0x00006AEC00000000	1974-12-11 00:00:00	MS. KANLIAL RATHOD M/A AKAS FILMS	12	0	185	U/76539/1974	0	0	0	N	MS. KANLIAL RATHOD M/A AKAS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495813	85	DO  RE  MI  FA	1986	120	6	U-7654-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIAFILM, SOFIA, BULGARIA. (BULGARIA)	12	0	190	U-7654-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495814	44	KAMAL KI TIKIYA	1974	120	6	U-76540-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	M/S KANTILAL RATHOD,M/S AKAR FILMS	12	0	185	U/7654/1974	0	0	0	N	M/S KANTILAL RATHOD,M/S AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495815	61	THAT VERY SPECIAL SHIP 	1974	120	6	U-76541-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	IMAGE ASSOCIALES , USA 	12	0	0	U-76541-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SEWICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495816	44	DOUBLE STAR DIBBI	1974	120	6	U-76542-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	FILM MEDIA	12	0	0	U/76542/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495817	44	UJAALA	1974	120	6	U-76543-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	182	U-76543-1974-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., NATIONAL HOUSE, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495818	44	ASHOK VANASPATI	1974	120	6	U-76544-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	SHYAM DUBE, PAMORAMA INDIA, SITABLODI NAGPUR  12	12	0	185	U/76544/1974	0	0	0	N	SHYAM DUBE, PAMORAMA INDIA, SITABLODI NAGPUR  12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495819	44	BAIDYANATH LAL MANJAN	1974	120	6	U-76545-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	SHYAM DUBE,PANORAMS INDIA	12	0	185	U/76545/1974	0	0	0	N	SHYAM DUBE,PANORAMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495820	61	T.I.F.R.  A SHORT HISTORY	1974	120	6	U-76546-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	TIFR FILM UNIT	12	0	182	U/76546/1974	0	0	0	N	B.D. UPADHYA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495821	44	CHARITRAHEEN 	1974	120	6	U-76547-MUM	0	0x00006AEE00000000	1974-12-13 00:00:00	SHRI LOKNATH	12	0	0	U/76547/74	0	0	0	N	SHRI LOKNATH CHITRAMANDIR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495822	44	TRAILER OF MAJBOOR	1974	120	6	U-76548-MUM	0	0x00006AED00000000	1974-12-12 00:00:00	MR. PREMNATH MANCHANDA	12	0	184	U/76548/1974	0	0	0	N	SUCHITRA FILM PVT LTD HILL VIEW NO  2, BOMBAY  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495823	61	THE SPIRIT BEHIND 	1974	120	6	U-76549-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	NOT READABLE	12	0	0	U-76549-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495824	85	A TANGLED CASE	1986	120	6	U-7655-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIA FILM, SOCIETY BULGARIA (BULGARIA)	12	0	190	U-7655-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495825	44	KEROSENE KI PARESANI	1974	120	6	U-76550-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-76550-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495826	61	PAINTERS OF THE PEOPLE	1974	120	6	U-76551-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76551-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495827	61	GREEB GARDEB COUNTRAY	1974	120	6	U-76552-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	NATIOAL FILM UNIT NEW ZELAND	12	0	0	U/76552/1974	0	0	0	N	NEW ZEALAND HIGH COMMISSION 34  GOFL LINS NEW DELHI  3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495828	61	ASPIRING 	1974	120	6	U-76553-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	NATIONAL FILM UNIT NEW ZEALAND	12	0	0	U-76553-1974-MUM	0	0	0	N	NEW ZEALAND HOGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495829	61	TE RAUPARHA	1974	120	6	U-76554-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	NOT READABLE	12	0	0	U-76554-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495830	61	SCIENCE REPORT 157A	1974	120	6	U-76555-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	ROBERT FOSTER USA	12	0	0	U-76555-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495831	61	SCIENCE REPORT 157B	1974	120	6	U-76556-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	ROBERT FOSTER (U.S.A.)	12	0	0	U/76556/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495832	61	THE WINNER 	1974	120	6	U-76557-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	NOT READABLE	12	0	185	U-76557-1974-MUM	0	0	0	N	S.S OBEROI art COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495833	61	INDIAN NEWS REVIEW NO.1366	1974	120	6	U-76558-MUM	0	0x00006AF300000000	1974-12-18 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/76558/1974	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495834	61	INDIAN NEWS REVIEW NO. 1366	1974	120	6	U-76559-MUM	0	0x00006AF200000000	1974-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/76559/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495835	85	NOTA BENE 	1986	120	6	U-7656-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIAFILM SOFIA BULGARIA 	12	0	190	U/7656/87	0	0	0	N	CHILDREN FILM SOCITY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495836	82	NOT READABLE 	1974	120	6	U-76560-MUM	0	0x00006AF300000000	1974-12-18 00:00:00	NOT READABLE	12	0	183	U-76560-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495837	51	RAJA SHIVCHHATRAPTI	1974	120	6	U-76561-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	KISHOR MISKIN	12	0	0	U-76561-1974-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495838	61	EAST SIDE EWST SIDE	1974	120	6	U-76562-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	GLOBAL FILMS (U.S.A)	12	0	0	U/76562/1974	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495839	44	VIJETA 	1974	120	6	U-76563-MUM	0	0x00006AF400000000	1974-12-19 00:00:00	NOT READABLE	12	0	185	U-76563-1974-MUM	0	0	0	N	S.S OBEROI ART 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495840	44	GANGA KI KASAM KA TRAILER 	1974	120	6	U-76564-MUM	0	0x00006AF600000000	1974-12-21 00:00:00	NOT READABLE	12	0	0	U-76564-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495841	54	PUNJAB NEWS REEL NO.  8	1974	120	6	U-76565-MUM	0	0x00006AF600000000	1974-12-21 00:00:00	NOT READABLE	12	0	183	U-76565-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495842	54	PUNJAB NEWS REEL NO. 9	1974	120	6	U-76566-MUM	0	0x00006AF600000000	1974-12-21 00:00:00	DIRECTOR PUBLIC REALTIONS DPT. OF GOVT. OF INDIA	12	0	0	U-76566-1974-MUM	0	0	0	N	R. C. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495844	61	HELENHOUSE PORTRAIT OF AN AMERICAN ACTRESS	1974	120	6	U-76568-MUM	0	0x00006AF600000000	1974-12-21 00:00:00	NATHAN KRALL (USA)	12	0	0	U-76568-1974-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE , NEW MARINE LINES BOMBAY20	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495845	44	TRAILER OF KORA BADAN	1974	120	6	U-76569-MUM	0	0x00006AF600000000	1974-12-21 00:00:00	BOOTASINGH SHAAD 10SURANG HOTEL, SNATACRUZ, BOMBAY54	12	0	184	U-76569-1974-MUM	0	0	0	N	BOOTASINGH SHAAD 10SURANG HOTEL, SNATACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495846	85	THE RED AND THE BLACK	1986	120	6	U-7657-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA.	12	0	190	U/7657/1986	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495847	44	MAZBIITG GERCYKES	1974	120	6	U-76570-MUM	0	0x00006AF800000000	1974-12-23 00:00:00	FILM MEDIA	12	0	0	U/76570/1974	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495848	61	VILENCE  WHAT PRICE WHO PAYS 	1974	120	6	U-76571-MUM	0	0x00006AF800000000	1974-12-23 00:00:00	RAMMOHAN BIOGRAPHIC	12	0	0	U/76571/1974	0	0	0	N	RAMMOHAN BIOGRAPHIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495849	44	EK ANEK AUR EKTA 	1974	120	6	U-76572-MUM	0	0x00006AF800000000	1974-12-23 00:00:00	BHIM SAIN 	12	0	0	U-76572-1974-MUM	0	0	0	N	BHIM SAIN , 27 NEEL VARSHA OPP. NARI ROAD MAHIM BOMBAY  16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495850	61	THE UNKNOWN SOLVE	1974	120	6	U-76573-MUM	0	0x00006AF500000000	1974-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76573/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495851	44	FLOODS IN BIHAR	1974	120	6	U-76574-MUM	0	0x00006AF500000000	1974-12-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76574/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495852	44	SASURAL KI SAIR (REVISED)	1974	120	6	U-76575-MUM	0	0x00006AF800000000	1974-12-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-76575-1974-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495853	82	INDIAN NEWS REVIEW NO 1367	1974	120	6	U-76576-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-76576-1974-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495854	61	INDIAN NEWS REVIEW NO. 1367	1974	120	6	U-76577-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/76577/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495855	43	BARODA TALUKA PANCHAYAT	1974	120	6	U-76578-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	FILMI SAUDAGARS.	12	0	182	U-76578-1974-MUM	0	0	0	N	FILMI SAUDAGARS 11, SHITIS ADARSH, SOCIETY, MALAD, BOMABY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495856	44	KISAAN AUR BHAGWAAN	1974	120	6	U-76579-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	DARASIGH	12	0	0	U-76579-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495857	85	SPIDER BUSINESS 	1986	120	6	U-7658-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIA FILM SOFIA BULGARIA (BULGARIA)	12	0	190	U-7658-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495858	44	FAASALA KA TRAILER 	1974	120	6	U-76580-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	NOT READABLE	12	0	0	U-76580-1974-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495859	44	TARZAN MERA SATHI	1974	120	6	U-76581-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	JAIMANI DEWAN PRODUCTIONS.	12	0	0	U-76581-1974-MUM	0	0	0	N	JAIMANI DEWAN PRODUCTIONS, (EMPIRE ESTATE, A.K. MARG BOMBAY36)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495860	43	'' MAHARASHTRA NEWS NO. 194 ''	1974	120	6	U-76582-MUM	0	0x00006AF900000000	1974-12-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/76582/1974	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495861	44	TRAILER OF THE CHEAT 	1974	120	6	U-76583-MUM	0	0x00006AFC00000000	1974-12-27 00:00:00	AIMANI DEWAN PRODUCTION 	12	0	0	U-76583-1974-MUM	0	0	0	N	JAIMANI DEWAN PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495862	44	TRAILER OF KISAAN AUR BHAGWAN 	1974	120	6	U-76584-MUM	0	0x00006AFC00000000	1974-12-27 00:00:00	DARA PRODUCTIONS ADDIESS SAME ASABOVE 	12	0	0	U-76584-1974-MUM	0	0	0	N	DARA PRODUCTIONS  DARA VILLA , JUHU BOMBAY , 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495863	44	SAAZ AUR SILARE	1974	120	6	U-76585-MUM	0	0x00006AFD00000000	1974-12-28 00:00:00	RAM MOHAN	12	0	185	U/76585/1974	0	0	0	N	M/S RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495864	51	YASHODA	1974	120	6	U-76586-MUM	0	0x00006AFF00000000	1974-12-30 00:00:00	SMT. KUNDA BHAGAT, (30/B LOVELY HOUSE, SANTACRUZ, BOMBAY55)	12	0	0	U-76586-1974-MUM	0	0	0	N	BHAKTI CHITRA, (30/B LOVELY HOUSE, SANTACRUZ, BOMBAY55)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495865	44	JEEVAN SANGRAM	1974	120	6	U-76587-MUM	0	0x00006AFF00000000	1974-12-30 00:00:00	SHRI RAJBANS KHANNA, PROP RAJBANS PICTURES	12	0	0	U-76587-1974-MUM	0	0	0	N	M/S RAJBANS PICTURES, 122H, NORTH BOMBAY STY, JUHU, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495866	61	THE NEW FASHION MOVEMENT 	1974	120	6	U-76588-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-76588-1974-MUM	0	0	0	N	, NATIONAL HOUSE , 6, TULLOCH ROAD , BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495867	61	NICE TO HAVE AROUND	1974	120	6	U-76589-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	CINERAO COMMUNICATIONS	12	0	185	U/76589/1974	0	0	0	N	CINERAO COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495868	85	MIRAGE	1986	120	6	U-7659-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIAFILM, SOFIA. BULGARIA (BULGARIA)	12	0	190	U/7659/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495869	61	RUNWAY SUCCES	1974	120	6	U-76590-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	CINERAO COMMUNICATION 	12	0	0	U/76590/74	0	0	0	N	CINERAO COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495870	61	THE SINDHIS 	1974	120	6	U-76591-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	NOT READABLE	12	0	0	U-76591-1974-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495871	54	SAT GURU TERI OAT	1974	120	6	U-76592-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	NOT READABLE	12	0	0	U-76592-1974-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495872	61	ATOMS	1974	120	6	U-76593-MUM	0	0x00006AFD00000000	1974-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76593/1974	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495873	61	KASHMIR A DREAM IN WIM`	1974	120	6	U-76594-MUM	0	0x00006AFF00000000	1974-12-30 00:00:00	ASHOK SAGAR	12	0	182	U/76594/1974	0	0	0	N	ASHOK SAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495874	44	BADE PATE KI BAAT 	1974	120	6	U-76595-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-76595-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495875	61	HEART ATTACK 	1974	120	6	U-76596-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/76596/1974	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495876	61	SAHAVASI	1974	120	6	U-76597-MUM	0	0x00006AFD00000000	1974-12-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/76597/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495877	44	THE SONG DIVINE	1974	120	6	U-76598-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	M.R. SETH 	12	0	0	U/76598/1974	0	0	0	N	CULTURAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495878	61	METHOD THAT MATTER 	1974	120	6	U-76599-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-76599-1974-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495879	44	TRL. OF 'BABBY'	1983	120	6	U-766-MUM	0	0x0000777900000000	1983-09-28 00:00:00	SHRI RAJ KAPOOR	12	0	184	U/766/1983	0	0	0	N	SHRI RAJ KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495880	85	THE MUSICAL TREE 	1986	120	6	U-7660-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	M/S BULGARIAFILM, SOFIA BULGARIA, BULGARIA	12	0	190	U/7660/1986	0	0	0	N	CHILDREN'S  FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495881	61	MAN IN SEARCH OF MAN	1974	120	6	U-76600-MUM	0	0x00006AFD00000000	1974-12-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/76600/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495882	61	RAINBOW OF CHEMISTRY	1975	120	6	U-76601-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	FORBWERKE HOECHST	12	0	0	U-76601-1975-MUM	0	0	0	N	HOECHST PHARMACEUTICAL LTD, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495883	44	ABDULLA	1975	120	6	U-76602-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	AMRIT SINGH, ROCKVILLA 1ST FLOOR, PLOT NO.6, BANDRA, BOMBAY52, INDIA	12	0	0	U-76602-1975-MUM	0	0	0	N	AMRIT SINGH, ROCKVILLA 1ST FLOOR, PLOT NO.6, BANDRA, BOMBAY52	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495884	51	'' SUKHACHI SAVLI ''	1975	120	6	U-76603-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	KIRTI MANDIR CHITRA	12	0	0	U/76603/1975	0	0	0	N	FILM FINANCE CORPN. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495885	61	UNDERSTANDING OUR EARTH SOIL 	1975	120	6	U-76604-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/76604/75	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495886	61	JAPAN LAND AND PEOPLE	1975	120	6	U-76605-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-76605-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495887	61	THE CELL :STRUCTURAL UNIT OF LIFE	1975	120	6	U-76606-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	CORONET FILM (USA)	12	0	0	U/76606/1975	0	0	0	N	NATIONAL EDUCATIONAL  &INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495888	61	THE MALAY PENINSULA	1975	120	6	U-76607-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/76607/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495889	44	HAQEEQAT 	1975	120	6	U-76608-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	CHETAN ANAND	12	0	0	U/76608/1975	0	0	0	N	CHETAN ANAND HIMALAYA FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495890	44	ARAB KA SAUDAGAR	1975	120	6	U-76609-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	NEW ORIENTAL PICTURES (150.152 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY) INDIA	12	0	0	U-76609-1975-MUM	0	0	0	N	NEW ORIENTAL PICTURES (150.152 FAMOUS CINE BLDG. MAHALAXMI, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495891	61	NIPPO BATTERIES	1986	120	6	U-7661-MUM	0	0x00007BCD00000000	1986-10-10 00:00:00	ELECTRA PRODUCTIONS	12	0	185	U/7661/1986	0	0	0	N	ELECTRA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495892	44	BIRAJ BAHU	1975	120	6	U-76610-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	HITEN CHAUDHARY INDIA	12	0	0	U/76610/1975	0	0	0	N	HITEN CHAUDHARY PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495893	51	LAXMI ALI GHARA	1975	120	6	U-76611-MUM	0	0x00006B1500000000	1975-01-21 00:00:00	SUREL CHITRA	12	0	0	U/76611/1975	0	0	0	N	SUREL CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495894	44	DULHA DULHAN	2017	120	6	U-76612-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	NAGINA FILMS. (INDIA)	12	0	0	U/76612/1975	0	0	0	N	NAGINA FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495895	61	THE MEANING OF P.I	1975	120	6	U-76613-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	CORONET FILMS (USA)	12	0	0	U/76613/1975	0	0	0	N	NATIOANL EDUCATION AND INTODUCTION INC FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495896	61	HEALTHY LUNGS 	1975	120	6	U-76614-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	182	U-76614-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495897	61	THE NATURE OF SOUND	1975	120	6	U-76615-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	CORONET FILMS (USA)	12	0	0	U/76615/1975	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495898	61	SOLAV SYSTEM	1975	120	6	U-76616-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	DR. RUREY SIBLEY, INTERNATIONAL SERCICE ORGANISATION (USA)	12	0	0	U/76616/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495899	61	LIGE IN NILE VALLEY	2017	120	6	U-76617-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/76617/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495900	61	YOUR HEALTH : DISEASE AND CONTROL	1975	120	6	U-76618-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/76618/1975	0	0	0	N	NATIONAL EDUCAITONAL &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495901	61	SEE BETTER : HEALTHY EYES	1975	120	6	U-76619-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A	12	0	182	U-76619-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495902	208	PAANI MHANAJECH JEEWAN	1986	120	6	U-7662-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTRA	12	0	0	U-7662-1986-MUM	0	0	0	N	DIR. GEN. OF INF. & PUB. RELA. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495903	61	HOW TO AVOID MUSELE STRAINS	1975	120	6	U-76620-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. 	12	0	182	U/76620/1975	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD (USA)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495904	61	HOW THE RESPIRATIRY SYSTEM FUNDETION 	1975	120	6	U-76621-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC USA	12	0	182	U/76621/75	0	0	0	N	NATIONAL EDUCATION & INFORMATIOIN FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496032	61	FAMILY PHOTO	1975	120	6	U-76736-MUM	0	0x00006C6C00000000	1975-12-30 00:00:00	F . B . PRODUCTIONS	12	0	185	U/76736/1975	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495905	61	THE HUMAN SKIN	1975	120	6	U-76622-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC USA	12	0	182	U-76622-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495906	61	THE HUMAN THROAT	2017	120	6	U-76623-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U/76623/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495907	61	THE HUMAN HAIR	1975	120	6	U-76624-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC. (USA)	12	0	0	U/76624/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495908	61	THE NINE FUNCTIONAL SYSTEMS OF THE HUMAN BJODY	1975	120	6	U-76625-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC USA	12	0	182	U/76625/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495909	61	OUR FEET 	1975	120	6	U-76626-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	BRAY STUDIOS INC.(USA)	12	0	0	U/76626/1975	0	0	0	N	NATIONAL EDUCATIONAL &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495910	61	YEARS OF LIGHTNING  DAY OF DRUMS	1975	120	6	U-76627-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	HERSCHENSOHN PRODUCTIONS	12	0	0	U/76627/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495911	85	NEW YORK	1975	120	6	U-76628-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	AUDIO PRODUCTIONS INC. USA	12	0	182	U-76628-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495912	61	MIRACLE IN MINNESOTA	1975	120	6	U-76629-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	MINNESOTA THEATVE COMPANY FOUNDETIONAL USA	12	0	182	U/76629/75	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495913	85	'' FARCE ''	1986	120	6	U-7663-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM, SOFIA, BULGARIA. (BULGARIA)	12	0	190	U/7663/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495914	61	QUEST FOR FREEDOM	1975	120	6	U-76630-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U/76630/1975	0	0	0	N	UNITED STATES INFORMAION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495915	61	INTERVIEW WITH PRIME MINISTER NEHRU 1958	1975	120	6	U-76631-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	UNITED STATES INFORMATION SERVICES, USA 	12	0	0	U-76631-1975-MUM	0	0	0	Y	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495916	44	JOHAR MEHMOOD IN GOA	1975	120	6	U-76632-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	JOHAR FILMS PRIVATE LTD, INDIA	12	0	0	U-76632-1975-MUM	0	0	0	N	JOHAR FILMS PRIVATE LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495917	44	BHAGWAN AUR INSAN	1975	120	6	U-76633-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	182	U/76633/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495918	61	THE MYSTERIES OF PARIS	1975	120	6	U-76634-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	TITANUS	12	0	0	U/76634/1975	0	0	0	N	NOVONHA PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495919	61	HERCULES   UNCHAINED	1975	120	6	U-76635-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	BRUNA  VAILATI, ITALY	12	0	0	U-76635-1975-MUM	0	0	0	N	NORONHA PRIVATE LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495920	44	LAILA MAJNU	1975	120	6	U-76636-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	ALL INDIA PICTURES, INDIA	12	0	0	U-76636-1975-MUM	0	0	0	N	ALL INDIA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495921	44	MONKEY AND THE CROCODILE	1975	120	6	U-76637-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U/76637/1975	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495922	51	GARIBA CHAVECHI LEK	1975	120	6	U-76638-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	SHIVAJI KATKAR, CHHAYA CHITRA. INDIA	12	0	0	U-76638-1975-MUM	0	0	0	N	SHIVAJI KATKAR, CHHAYA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495923	44	TRAILER OF DAHEJ	1975	120	6	U-76639-MUM	0	0x00006B2E00000000	1975-02-15 00:00:00	RAJKAMAL KALAMANDIR PVT.LTD.	12	0	0	U/76639/1975	0	0	0	N	RAJKAMAL KALAMANDIR PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495924	85	FIRST CLASS	1986	120	6	U-7664-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S BULGARFILM , SOFA BULGARIA (BULKGARIA)	12	0	190	U-7664-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495925	61	FOLK MUSIC OF BENGAL	1975	120	6	U-76640-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	NEW THEATRES LTD. USA	12	0	0	U/76640/1975	0	0	0	N	FILM DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495926	61	VIGIL ON THE SEAS	1975	120	6	U-76641-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/76641/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495927	129	NEWS FOR THE PEOPLE	2017	120	6	U-76642-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/76642/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495928	129	MEN WITH WINGS	1975	120	6	U-76643-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76643-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495929	129	NAGARJUNAKONDA	1975	120	6	U-76644-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	182	U-76644-1975-MUM	0	0	0	N	FILMS DIV. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495930	44	SANTAN	1975	120	6	U-76645-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	ANUPAM CHITRA 	12	0	0	U/76645/1975	0	0	0	N	ANUPAM CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495931	44	SANT GYANESHWAR	1975	120	6	U-76646-MUM	0	0x00006B3300000000	1975-02-20 00:00:00	RAMRAJ K. NAHTA. INDIA	12	0	0	U-76646-1975-MUM	0	0	0	N	RAMRAJ K. NAHTA, RANGLOK.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495932	129	MOSQUITO MENACE	1975	120	6	U-76647-MUM	0	0x00006B3800000000	1975-02-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-76647-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495933	129	VICIOUS ENEMY	1975	120	6	U-76648-MUM	0	0x00006B3800000000	1975-02-25 00:00:00	K. T. JOHN FOR FILMS DIVISION, INDIA	12	0	182	U-76648-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495934	61	MILLIONS LIVE AGAIN 	1975	120	6	U-76649-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	SIRCUR PRODUCTION INDIA	12	0	182	U/76649/75	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495935	85	THE BOMB	1986	120	6	U-7665-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S BULGARIAFIULM , SOFIA BULGARIA (BULGARIA)	12	0	190	U-7664-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495936	61	NEW LIFE OF A DISPLACED PERSION	1975	120	6	U-76650-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	ART FILMS OF ASIA PVT LTD	12	0	182	U/76650/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495937	61	IMPROVED SEEDS	1975	120	6	U-76651-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	182	U/76651/1975	0	0	0	N	FILMS DIVSION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495938	61	REPORT FROM THE HEARTLANDS	1975	120	6	U-76652-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/76652/1975	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495939	44	NASTIK	1975	120	6	U-76653-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	FILMISTAN PVT. LTD. INDIA	12	0	0	U-76653-1975-MUM	0	0	0	N	FILMISTAN PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495940	44	PHOOL BANE ANGAARE	1975	120	6	U-76654-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	KEWAL SURI. INDIA	12	0	0	U-76654-1975-MUM	0	0	0	N	KEWAL SURI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495941	54	koDAY SHAH	1985	120	6	U-76655-MUM	0	0x0000798200000000	1985-03-02 00:00:00	KWATRA FILM	12	0	0	U-76655-1985-MUM	0	0	0	N	M/S DAWAT COR PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495942	129	CONSOLIDATION OF HOLDINGS	2017	120	6	U-76656-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	WIDYA WIKAS FILMS, BOMBAY FOR FILMS DIVISION (INDIA)	12	0	0	U/76656/1975	0	0	0	N	FILMS DIV. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495943	129	CHALLENGE OF TECHNOLOGY	1975	120	6	U-76657-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76657-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495944	61	MISSION OF MERCY	1975	120	6	U-76658-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/76658/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495945	129	N.C.C.MARCHES ON 	1975	120	6	U-76659-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/76659/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495946	85	SORRY 	1986	120	6	U-7666-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	NOT READABLE	12	0	190	U-7666-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495947	61	RINDERPEST	1975	120	6	U-76660-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/76660/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495948	61	GREAT PLAINS 	1975	120	6	U-76661-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILM DIV GOVT OF INDIA	12	0	182	U/76661/1975	0	0	0	N	FILM DIV GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495949	129	ON ROAD TO A WELFARE STATE	2017	120	6	U-76662-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	HITEN CHAUDHARY PRODUCTIONS. (INDIA)	12	0	0	U/76662/1975	0	0	0	N	FILMS DIV. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495950	61	VEGETABLES FOR VITALITY	1975	120	6	U-76663-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	VINAY PRODUCTIONS FOR FILMS DIVISION INDIA	12	0	0	U/76663/1975	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495951	61	BRIGDGE TO TOMOROW	1975	120	6	U-76664-MUM	0	0x00006B4600000000	1975-03-11 00:00:00	A NICHOLAS WEBSLER PRODUCTION	12	0	0	U/76664/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495952	61	BORN A MAN	1975	120	6	U-76665-MUM	0	0x00006B4600000000	1975-03-11 00:00:00	DIMENSION FILMS USA	12	0	182	U-76665-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495953	44	MITHE JAMUN 	1975	120	6	U-76666-MUM	0	0x00006B4600000000	1975-03-11 00:00:00	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	12	0	0	U/76666/1975	0	0	0	N	ASSOCIATED CINEMATOGRAPHIC ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495954	44	BATWARA	1975	120	6	U-76667-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	DEEP KHOSLA. INDIA	12	0	0	U-76667-1975-MUM	0	0	0	N	DEEP KHOSLA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495955	61	WITH THEIR EYES ON THE STAR	1975	120	6	U-76668-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	WARNER BROS. PICURES IN.C	12	0	0	U/76668/1975	0	0	0	N	WARNER BROS. PICTURES INC. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495956	61	HONEY'S MONEY 	1975	120	6	U-76669-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	WARNER BRAS PICTURES INCE USA	12	0	0	U-76669-975-MUM	0	0	0	N	WARNER BROS FIRST NUTURAL PICTURES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495957	85	ZOO	1986	120	6	U-7667-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIAFILM,SOFIA BULGARIA (BULGARIA)	12	0	190	U/7667/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495958	61	REPORT FROM SAN JUAN 	1975	120	6	U-76670-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	DELTA FILMS INTERNATIONAL USA	12	0	182	U-76670-1975-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495959	61	SPOOKS ON THE HAYLOFT	1975	120	6	U-76671-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	KF. FACK STOCKHOLM SWEDAN USA	12	0	182	U-76671-1975-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE AUIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495960	61	FROM AND FUNCTION	1975	120	6	U-76672-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	KF.FOCK.STOCKHOLM 15 SWEDEN	12	0	0	U/76672/1975	0	0	0	N	INTERUALTOUAL COOPERATIVE ANIARA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495961	61	KF'S PROVKOK	2017	120	6	U-76673-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	K.F. FACK, STOCKHOLM, 15 SWEDEN	12	0	0	U/76673/1975	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495962	61	 SISU	1975	120	6	U-76674-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	K.F. FACK STOCKHOLM 15 SWEDEN	12	0	0	U-76674-1975-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495963	61	A VISIT TO KARLET 	1975	120	6	U-76675-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	KF. FACK STOCKHOLM 	12	0	182	U/76675/1975	0	0	0	N	INTERNATIONAL CO OPERATIVE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495964	44	BAHU BETI	1975	120	6	U-76676-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	SHATRUJIT PAUL. INDIA	12	0	0	U-76676-1975-MUM	0	0	0	N	SHATRUJIT PAUL SHATRUJIT FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495965	61	CONFLICT 	1975	120	6	U-76677-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	MCGRAWHBILL INTERNATIONAL CORPORATION USA	12	0	0	U/76677/1975	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495966	61	FOOD CYCLE AND FOOD CHAINS 	1975	120	6	U-76678-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	CORONETT INSTRUETIONAL FILMS USA	12	0	0	U/76678/75	0	0	0	N	NAT FOUND EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495967	51	YALACH MANTAT PREM	1985	120	6	U-76679-MUM	0	0x0000799500000000	1985-03-21 00:00:00	madahav welau	12	0	0	U-76679-1985-MUM	0	0	0	N	nalauda chitra	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495968	85	CUCKOO 	1986	120	6	U-7668-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S. BULGARIA FILM , SOFIA BULGARIA (BULGARIA)	12	0	190	U-7668-1986-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495969	44	SAPAN SUHANE	1975	120	6	U-76680-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	K.R. FILMS	12	0	0	U/76680/1975	0	0	0	N	K.R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495970	61	THE LIFE OF SAINT FRANCIS XAVIER	2017	120	6	U-76681-MUM	0	0x0000A7D600000000	2017-08-21 00:00:00	AVN PRODUCTIONS.	12	0	0	U/76681/1975	0	0	0	N	AVN PRODUCTIONS.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495971	44	CHAKRADHARI	1975	120	6	U-76682-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	RAMESH VYAS	12	0	0	U-76682-MUM	0	0	0	N	NAVKALA NIKETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495972	44	MAYURPANKH	1985	120	6	U-76683-MUM	0	0x0000799900000000	1985-03-25 00:00:00	SAU FILM	12	0	0	U-76683-85-MUM	0	0	0	N	MANMOHAN FILM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495973	44	WARIS	1975	120	6	U-76684-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	MINERVA MOVIETONEC	12	0	0	U-76684-1975-MUM	0	0	0	N	MINERVA MOVIETONE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495974	44	HIMALAY KI GOD MEIN	1975	120	6	U-76685-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	SHRI PRAKSH PICTURES INDIA	12	0	0	U-76685-1975-MUM	0	0	0	N	SHRI PRAKSH PICTURES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495975	44	KRISHNAVATAR	1975	120	6	U-76686-MUM	0	0x00006B5D00000000	1975-04-03 00:00:00	TARAPRASAD GUPTA & KEDAR PRASAD AGRAWAL	12	0	0	U/76686/1975	0	0	0	N	KASHI FILM CORP PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495976	44	MIRZA GHALIB	1975	120	6	U-76687-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	NOT READABLE	12	0	0	U-76687-1975-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495977	61	FAMILY PLANNING 	1975	120	6	U-76688-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/76688/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495978	129	CALL OF THE KHEDDA	1975	120	6	U-76689-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	FILMS DIVISION ,GOVT.OF INDIA 	12	0	0	U/76689/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495979	85	HAWAII	1986	120	6	U-7669-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S BULGARIA FILM SOFIA BULGARIA BULGARIA 	12	0	190	U/7669/1986	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495980	44	BASANT BAHAR	1975	120	6	U-76690-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	R. CHANDRA	12	0	0	U/76690/1975	0	0	0	N	SHIR VISHWA BHARATI FILMS PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495981	44	DULARI	1985	120	6	U-76691-MUM	0	0x000079A200000000	1985-04-03 00:00:00	KAVDAR PRODUCTION	12	0	0	U-76691-85-MUM	0	0	0	N	KAVDAR PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495982	44	BRIDGE TO TOMORROW	1975	120	6	U-76692-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	A NICHOLAS WEBSTER PRODUCTION.	12	0	0	U/76692/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495983	51	RAIGADCHA RAJBANDI	1975	120	6	U-76693-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	RAJA BADHE INDIA	12	0	0	U/76693/1975	0	0	0	N	SWANANDA CHITRA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495984	44	MASTERJI 	1975	120	6	U-76694-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	CHILDREN'S FILLMS SOCITY 	12	0	182	U/76694/75	0	0	0	N	CHILDREN'S FILLMS SOCITY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495985	44	WO KATA	1975	120	6	U-76695-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/76695/1975	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495986	44	TRAILER OF DHOOMKETU	1975	120	6	U-76696-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-76696-1975-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495987	44	COMET OR DHOOMKETU 	1975	120	6	U-76697-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	BASANT PICTURES ,INDIA	12	0	0	U/76697/1975	0	0	0	N	BASANT PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495988	44	TRAILER OF VEER GHATATAKOCH	1975	120	6	U-76698-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	BASANT PICTURE	12	0	0	U/76698/1975	0	0	0	N	BASANT PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495989	44	VEER GHATOTKACH YANE SUREKHA HAVAN	1975	120	6	U-76699-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	BASANT PICTURES  INDIA	12	0	0	U/76699/1975	0	0	0	N	BASANT PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495990	44	TRL. OF DHARMA 	1983	120	6	U-767-MUM	0	0x0000777900000000	1983-09-28 00:00:00	S.K. KAPUR	12	0	184	U/767/1983	0	0	0	N	S.K. KAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495991	44	TRL. OF DHARMA	1983	120	6	U-767-MUM.	0	0x0000777900000000	1983-09-28 00:00:00	S.K. KAPUR	12	0	184	U-767-1983-MUM	0	0	0	N	S.K. KAPUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495992	44	TRL. OF BABUL 	1986	120	6	U-7670-MUM	0	0x00007BD000000000	1986-10-13 00:00:00	M/S. RAJSHRI PRODUCTION (P) LTD.	12	0	0	U/7670/1986	0	0	0	N	M/S. RAJSHRI PRODUCTION (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495993	44	TRL OF SAMSON	1985	120	6	U-76700-MUM	0	0x000079AD00000000	1985-04-14 00:00:00	DATSHAN	12	0	184	U-76700-85-MUM	0	0	0	N	DARSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495994	44	CHUNOTI AUR SANKALP	1975	120	6	U-76701-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	R.S. DIKSHIT DIRECTOR	12	0	0	U/76701/1975	0	0	0	N	S.G. KHIRWADIKAR ASSTT. DIR INF. PRB.M.O.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495995	61	INDIAN NEWS REVIEW NO. 1368	1974	120	6	U-76702-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/76702/1974	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495996	61	INDIAN NEWS REVIWE NO. 1368	1975	120	6	U-76703-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	FILM DIVISION GOVET OF INDIA 	12	0	0	U/76703/75	0	0	0	N	FILM DIVISION GOVET OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495997	208	MAHARASHTRA NEWS NO. 275	1974	120	6	U-76704-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/76704/1974	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495998	51	SAMNAA	1975	120	6	U-76705-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	R.D. PHUTANE, GIRIRAJ PCITREUS 	12	0	0	U/76708/1975	0	0	0	N	R.D. PHUTANE, GIRIRAJ PCITREUS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
495999	44	RAFOO CHAKKAR	1975	120	6	U-76706-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	NOT READABLE	12	0	0	U-76706-1975-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496000	44	CHALO DOOR CHALEN	1975	120	6	U-76707-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	F.B. PRODUCTIONS FILM CENTRE	12	0	185	U/76707/1975	0	0	0	N	F.B. PRODUCTIONS FILM CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496001	61	THE GOOD COMPARISON 	1975	120	6	U-76708-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	F. B. PRODUCTIONS 	12	0	185	U-76708-1975-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496002	129	INDIAN NEWS REVIEW NO 1368 A	1975	120	6	U-76709-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-76709-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496003	44	SEVASHARAM BRAHMI AMAL HAIR OIL	1986	120	6	U-7671-MUM	30.48	0x00007BD000000000	1986-10-13 00:00:00	CINEVISTA ADS,SUNIL,B18 MEHTA	12	0	0	U/7671/1986	0	0	0	N	CINEVISTA ADS, 8,VINOD VILLA, B6 KHERPAL ,WORLI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496004	44	ANGARE	1975	120	6	U-76710-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	NOT READABLE	12	0	0	U-76710-1975-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496005	61	THE MAN AND THE LION	1975	120	6	U-76711-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	GEORGIA FILM STUDIOS USSR	12	0	0	U/76711/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496006	61	BROTHER RABBIT AND BROTHER FOX 	1975	120	6	U-76712-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	KIEV POPULAR SCIENCE AND CORTOON FILM STUDIO USSR	12	0	0	U/76712/1975	0	0	0	N	SOVEXPORF FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496007	61	EVER YOUNG APPLES	1975	120	6	U-76713-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	SOYUGMULTFILM STUDIOS USSR	12	0	0	U/73713/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496008	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 5	1974	120	6	U-76714-MUM	0	0x00006B0000000000	1974-12-31 00:00:00	CENTRAL POPULAR SCIENCE AIM STUDIOS USSR	12	0	0	U/76714/1975	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496009	61	TRAILER OF CRAZY BOYS AT THE GAMES	1975	120	6	U-76715-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	PARIS ASI A FILMS PARIS	12	0	184	U-76715-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. WHITE HOUSE, 91, WALKESHWAR ROAD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496010	61	FILM TRAVEL ALMANCE NO. 86	1975	120	6	U-76716-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	CENTRAL POPULAR SERVICE FILM STUDIO (USSR)	12	0	0	U-76716-1975-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496011	61	B 747 MAIN CABIN DOOR RIGGING 	1975	120	6	U-76717-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	UNITED AIRLINES CONTRACT SERVICES (USA)	12	0	0	U-76717-1975-MUM	0	0	0	N	AIR  INDIA , BOMBAY AIRPORT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496012	61	b747 main CATRIN DOOR OPERATION 	1975	120	6	U-76718-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	NOT READABLE	12	0	0	U-76718-1975-MUM	0	0	0	N	AIR INDIA BOMBAY AIR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496013	61	FOR A SMILE TOMORROW	1975	120	6	U-76719-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	JASMINE FILMS PVT. LTD;	12	0	0	U/76719/1975	0	0	0	N	JASMINE FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496014	61	CONSTRUCTION & MAINTENANCE OF IRRIGATION PROJECT 	1986	120	6	U-7672-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	12	0	187	U-7672-1986-MUM	0	0	0	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496015	44	EK ELAJ	1975	120	6	U-76720-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	JASMINE FILMS PVT. LTD	12	0	182	U/76720/1974	0	0	0	N	JASMINE FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496016	44	AANDHI	1975	120	6	U-76721-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	NOT READABLE	12	0	0	U-76721-1975-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496017	61	COLLISION OF HARD SPHERES	1975	120	6	U-76722-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	NOT READABLE	12	0	0	U-76722-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496018	61	ELECTRICAL POTENTIAL ENERGY AND POTENTIAL DIFFERENCE PART  I	1975	120	6	U-76723-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.USA	12	0	0	U/76723/1975	0	0	0	N	NATIONAL EDUCATIONAL  & INFORMATIONAL FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496019	61	ELECTRICAL POTENTOAL ENERGY AND POTENTIAL DIFERENCE  PART II	1975	120	6	U-76724-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	PSSC OF EDUCAIONAL SERVICE INC USA	12	0	0	U/76124/1975	0	0	0	N	NATIONAL EDUCAIONA AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496020	44	FOR THE SMALL FARMERS	1975	120	6	U-76725-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/76725/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496021	61	CIOUNTING ELESTRICAL CHARGES IN MOTION 	1975	120	6	U-76726-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	PSSC. EDU. SERVICE INC. USA	12	0	0	U/76726/75	0	0	0	N	NATIONAL EDU. & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496022	61	ELEMENTARY CHARGES AND TRANSFER OF KINETIC ENERGY  	1975	120	6	U-76727-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	PSSC. OF EDUCATIONAL SERVICES INC. (USA)	12	0	0	U-76727-1975-MUM	0	0	0	N	NATIONAL EDUC. & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496023	61	LOCK OUT	1975	120	6	U-76728-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	NOT READABLE	12	0	182	U-76728-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496024	61	PROGRESS THROUGH HOSTLEN PIPES	1975	120	6	U-76729-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	DESIGN & PRINT SERVICE	12	0	185	U/76729/1975	0	0	0	N	DESIGN & PRINT SERVICE NIRMAL 14TH FLOOR,NARIMAN PAINT BOMBAY1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496025	61	trl. of con 4 (defence CONDITION )	1986	120	6	U-7673-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	MAURA Q CONNELL NIEHAEL DONOVAN & PAUL DONOVA USA	12	0	184	U-7673-1986-MUM	0	0	0	N	NATIONAL FILM DEV CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496026	51	SHUBHRANT SHUBHATAM	1975	120	6	U-76730-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	FB PRODUCTION	12	0	185	U-76730-1975-MUM	0	0	0	N	F.B PRODUCTION FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496027	44	SARVOTTAM SAFED 	1975	120	6	U-76731-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	F. B. PRODUCTIONS 	12	0	185	U-76731-1975-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496028	44	SABSE SAFEDI	1975	120	6	U-76732-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	F.B. PRODUCTIONS	12	0	185	U/76732/1975	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496029	61	FOOD FOR TWO	1975	120	6	U-76733-MUM	0	0x00006B0300000000	1975-01-03 00:00:00	F . B . PRODUCTIONS	12	0	185	U/76733/1975	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496030	43	UJJWAL SAFED 	1975	120	6	U-76734-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	F B PRODUCTIONS	12	0	185	U/76734/1975	0	0	0	N	F B PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496031	44	SAFEDI HI SAFEDI	1975	120	6	U-76735-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	F.B. PRODUCTIONS	12	0	0	U/76735/1975	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496035	61	SPPCIAL NOURITHMENT 	1975	120	6	U-76739-MUM	0	0x00006BB800000000	1975-07-03 00:00:00	F.B. PRODUCTIONS	12	0	185	U/76739/1975	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496036	54	TRL. OF KEE BANU DUNIYA DAA	1986	120	6	U-7674-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	PUKHRAJ PRODUCTIONS.	12	0	184	U/7674/1986	0	0	0	N	PUKHRAJ PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496037	61	MEASURING SHORT DISTANCES	1975	120	6	U-76740-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICE INC	12	0	0	U/76740/1975	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496038	61	THE AIR WE BREATHE	1975	120	6	U-76741-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	NOT READABLE	12	0	0	U/76741/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496039	61	PHOTONS	1975	120	6	U-76742-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. USA	12	0	0	U/76742/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496040	61	PERIODIC MOTIONS 	1975	120	6	U-76743-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATION SERVICE USA	12	0	0	U-76743-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496041	61	LONG TIME INTERRALS 	1974	120	6	U-76744-MUM	0	0x000069A700000000	1974-01-20 00:00:00	PSSC EDUCATIONL SERVICES INC USA	12	0	0	U/76744/1974	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496042	61	CHANGE OF SCALE	1975	120	6	U-76745-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. U.S.A.	12	0	0	U/76745/1975	0	0	0	N	NATIONAL EDUCATIONAL & INF. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496043	82	INDIAN NEWS REVIEW 1369	1975	120	6	U-76746-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	183	U-76746-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496044	61	INDIAN NEWS REVIEW NO. 1369	1975	120	6	U-76747-MUM	0	0x00006B0700000000	1975-01-07 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/76747/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496045	129	INDIAN NEWS REVIEW NO. 13691	1975	120	6	U-76748-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/76748/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496046	43	MAHITICHITRANO. 195	1975	120	6	U-76749-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	ASSTT. DIR OF INFORMATION CON OF GUJARAT	12	0	183	U/76749/1975	0	0	0	N	ASSTT. DIR OF INFORMATION CON OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496047	61	MANAGING THE MPLSM (MULTIPOSITION LETTER SORTING MACHINE)	1986	120	6	U-7675-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	U S POSTAL SERVICE MANAGEMENTS ACADEMY EMPLOYEES RELATIONS DEPT USA	12	0	182	U/7675/1986	0	0	0	N	DIRECTOR GEN GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496048	44	UTTAR PRADESH SAMACHAR 24	1975	120	6	U-76750-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	KM. SARLA SAHYAEY DIR. OF INFORMATION GOVT. OF U.P.	12	0	183	U/76750/1975	0	0	0	N	DHIRENDRA PANDE, FILMS OFFICER, INFORMATION DEPT. GOVT. OF LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496049	61	NO MARGIN FOR ERROR	1975	120	6	U-76751-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	GLAXO LAB LTD UK	12	0	0	U/76751/1975	0	0	0	N	M/S. GLAXO LAB INDIA PVT LTD WRLI BOMBAY  25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496050	61	SIMPLE WAVES	1975	120	6	U-76752-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. (USA)	12	0	0	U/76752/1975	0	0	0	N	NATIONAL EDU. & INFOR. FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496051	61	random events	1975	120	6	U-76753-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	NOT READABLE	12	0	0	U-76753-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496052	61	THE BOOK 	1917	120	6	U-76754-MUM	0	0x0000184800000000	1917-01-08 00:00:00	SEVEN SK FUILM INDUS. SWEDEN 	12	0	0	U/76754/75	0	0	0	N	NATIONAOL EDU. OF INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496053	61	SHORT TIME INTERVALS	1975	120	6	U-76755-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC. U.S.A	12	0	0	U/76755/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496054	61	STRAIGHT LINE KINERNATICS	1975	120	6	U-76756-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.USA	12	0	0	U/767561975	0	0	0	N	NATIONAL EDU.  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496055	61	FREE FALL AND PROJECT MOTION 	1975	120	6	U-76757-MUM	0	0x00006B0800000000	1975-01-08 00:00:00	PSSC OF EDU. SERVICE INC. USA	12	0	0	U/76757/75	0	0	0	N	NATIONAL EDU. & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496056	61	ANNUAL DAY 	1975	120	6	U-76758-MUM	0	0x00006B0900000000	1975-01-09 00:00:00	NOT READABLE	12	0	185	U-76758-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496057	61	INTERVIEW 	1975	120	6	U-76759-MUM	0	0x00006B0900000000	1975-01-09 00:00:00	M/S FILM 5	12	0	185	U-76759-1975-MUM	0	0	0	N	M/S FILM 5 JYOTI STUDIOS BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496058	61	TRL. OF EMERALD FORST 	1987	120	6	U-7676-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	EDGAR F. GROSS EMBASSY PICTURES UKL	12	0	184	U/7676/87	0	0	0	N	LOTUS FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496059	44	AMANUSH	1975	120	6	U-76760-MUM	0	0x00006B0900000000	1975-01-09 00:00:00	SHAKTI FILMS 204, FAMOUS CINE BLDG., MAHALAXMI BOMBAY11	12	0	0	U-76760-1975-MUM	0	0	0	N	SHAKTI FILMS 204, FAMOUS CINE BLDG., MAHALAXMI BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496060	51	EKADHIKAR KAPUS KHAREDI YOJANA	1975	120	6	U-76761-MUM	0	0x00006B0900000000	1975-01-09 00:00:00	`THE DIRECTOR GENERAL OF INF & P R GOVT OF MAHARASHTRA BOMBAY	12	0	0	U/76761/1975	0	0	0	N	THE DIRECTOR GENERAL OF INF & P R GOVT OF MAHARASHTRA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496061	61	THE HAPPY SHAVE	1975	120	6	U-76762-MUM	0	0x00006B0900000000	1975-01-09 00:00:00	FILM MEDIA	12	0	185	U-76762-1975-MUM	0	0	0	N	FILM MEDIA. 47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496062	61	TIME WITHIN MEMORY	1975	120	6	U-76763-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	SEIGEMKI PRODUCTIONS LTD. JAPAN	12	0	0	U-76763-1975-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN NO.1 CARMICHAEL RD., BOMBAY26	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496063	61	PRODUCT DEVELOPMENT	1975	120	6	U-76764-MUM	0	0x00006B0400000000	1975-01-04 00:00:00	MEGROW HILL BOOK CO; USA	12	0	0	U/76764/1975	0	0	0	N	NATIONAL EDU & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496064	61	CONSERVATION OF ENERGY	1975	120	6	U-76765-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDU. SERVICES INC; U.S.A.	12	0	0	U/76765/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496065	61	DEFINITE AND MULTIPLE PROPORTION	1975	120	6	U-76766-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	NOT READABLE	12	0	0	U-76766-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496066	61	VICTOR KINEMATICS	1975	120	6	U-76767-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATION SERVICE INC	12	0	0	U-76767-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496067	61	E. M. F. 	1975	120	6	U-76768-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	PSSCOF EDUCATION SERVICE INC. USA	12	0	0	U/76768/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496068	61	TIME & CLOCKS 	1975	120	6	U-76769-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	PSSC OF EDUCATIONAL SERVICE INC	12	0	0	U/76769/1975	0	0	0	N	NATIONAL EDU.& INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496069	61	 FOUR SQUARE PREMIUM	1986	120	6	U-7677-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	LEGEND FILMS. 3A TREVEDI NIVAS ARDHOR B69	12	0	0	U-7677-1986-MUM	0	0	0	N	LEGEND FILMS. 3A TREVEDI NIVAS ARDHOR B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496070	44	TRAILER OF ANARI	1975	120	6	U-76770-MUM	0	0x00006B0A00000000	1975-01-10 00:00:00	FILM EFFECTS	12	0	184	U/76770/1975	0	0	0	N	FILM EFFECTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496071	61	COMMUNICATION FAILURE PROCEDURES  ICAO 547	1975	120	6	U-76771-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	INTERNAIONAL CIVIL ARIATION ORGANIZATION CANADA	12	0	0	U/76771/1975	0	0	0	N	INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496072	61	THE LAST FIFTY FEELICAO537	1975	120	6	U-76772-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL PAVILION ORGANISATION CANADA	12	0	0	U/76772/1975	0	0	0	N	DY. CONTROLLER STONES INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496073	61	APPROACH AWARENESS FCAO , 534	1975	120	6	U-76773-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	NOT READABLE	12	0	0	U-76773-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496074	61	THE WORK IN THE SKY  ICAO 525	1975	120	6	U-76774-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AIVATION CANADA	12	0	0	U/76774/1975	0	0	0	N	DY CONTROLLER OF STORES, INDIAN AIR LINES,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496075	61	MEDICAL FACTS FOR PILOTS ICAO 555	1975	120	6	U-76775-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/76775/1975	0	0	0	N	DY. CONTROLLER OF STORES, INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496076	61	CAUTION : WARE TURBULENCEICAO 544	1975	120	6	U-76776-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U-76776-1975-MUM	0	0	0	N	DY CENTROLLER  OF STORES ,INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496077	61	DESTINATION JAPAN	1975	120	6	U-76777-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	SAKURA MOTION PICTURES CO. LTD. JAPAN	12	0	0	U-76777-1975-MUM	0	0	0	N	JAPAN AIRLINE CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496078	61	CRAZY BOYS OF THE GAMES	1975	120	6	U-76778-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	PARISASIA FILMS PARIS (FRANCE)	12	0	0	U-76778-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. WHITE HOSUE, 91 WALKESHWAR RD., BOMBAY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496079	61	A VISIT OKINAWAS OCEAN EX 75	1975	120	6	U-76779-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	NOT READABLE	12	0	0	U-76779-1975-MUM	0	0	0	N	JAPAN AIR LINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496080	44	BEJOD CHAYA KIFAYATI DHAM	1986	120	6	U-7678-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	0	185	U-7678-1986-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496081	61	A MAGNET LABORTORY	1975	120	6	U-76780-MUM	0	0x00006B0E00000000	1975-01-14 00:00:00	PSSC OF EDU. SERVICE USA	12	0	0	U/76780/75	0	0	0	N	NATIONAL EDU. & INFO FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496082	61	A MILLION TO ONE	1975	120	6	U-76781-MUM	0	0x00006B0E00000000	1975-01-14 00:00:00	PSSC OF EDUCATIONAL SERVICES INC, USA	12	0	0	U/76781/1975	0	0	0	N	NATIONAL EDUCAION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496083	44	THE STARDUST SHOW 	1975	120	6	U-76783-MUM	0	0x00006B0E00000000	1975-01-14 00:00:00	FILMS MEDIA 	12	0	185	U-76783-1975-MUM	0	0	0	N	FILM MEDIA , 47 LAXMI INSURANCE BLDG SIR P. M. ROAD BOMBAY  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496084	44	UTTAR PRADESH SAMACHAR 25	1975	120	6	U-76784-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	MISS.SARLA SAHANEY,DIR.OF INTERNATION GOVT.OF U.P.,LUKHNOW	12	0	0	U/76784/1975	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496085	61	INDIAN NEWS REVIEW NO.1370	1975	120	6	U-76785-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	FILMS DIVISION ,GOVT.OF.INDIA	12	0	0	U/76785/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF.INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496086	44	TR. OF SHIKWAH 	1975	120	6	U-76786-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	FILM EFFECTS	12	0	0	U/76786/1975	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496087	61	QUICK ON THE MAKE	1975	120	6	U-76787-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	CINETHEQUE	12	0	185	U-76787-1975-MUM	0	0	0	N	CINETHEQUE,C8 BEACH HOUSE,JUHU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496088	61	HEALTH SHOT 	1975	120	6	U-76788-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	F. B. PRODUCTIONS 	12	0	185	U-76788-1975-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496089	61	STONE REFLECTION	1975	120	6	U-76789-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	WAYNE BOYER U.S.A	12	0	0	U/76789/1975	0	0	0	N	UNITED STATES INFORMATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496090	61	TRL. OF GIRLS JUST WANT TO HAVE FUN	1986	120	6	U-7679-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	CHUCK RUSSELL (NEW WORLD PICTURES) (USA)	12	0	184	U-7679-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496091	61	SILENT REVERSAL 	1975	120	6	U-76790-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	LOUIS HOCK (U.S.A.)	12	0	0	U/76790/1970	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496092	61	TUMBLE WEED 	1975	120	6	U-76791-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	NOT READABLE	12	0	0	U-76791-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496093	61	MY FATHER GAVE ME AMERICA	1975	120	6	U-76792-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	WILLIAM T. CARTWRIGHT U.S.A	12	0	0	U/76792/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496094	61	MUTAIONS 	1975	120	6	U-76793-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	LILLIAN SEHWARTS USA	12	0	0	U/76793/1975	0	0	0	N	UNITED STATES INFORMATIONS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496095	44	TRAILER OF PREM KAHANI	1975	120	6	U-76794-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	KHOSLA COMBINE	12	0	184	U/76794/1975	0	0	0	N	KHOSLA COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496096	44	TRL OF ANGAARAY	1975	120	6	U-76795-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	H C SHUKLA PROP.RAJNIGANDHA ENTERPRISES	12	0	0	U/76795/1975	0	0	0	N	H C SHUKLA PROP.RAJNIGANDHA ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496097	44	TRL OF MERE SAJAN	1975	120	6	U-76796-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	NOT READABLE	12	0	0	U-76796-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496098	61	HYPERTENSION A MOSAIC IN MEDIA 	1975	120	6	U-76797-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-76797-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496099	61	D.W. GRIFFITH : AN AMERICAN GENIUS	1975	120	6	U-76798-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	WALT LOWE USA	12	0	0	U/76798/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496100	61	SHIPPING SHOWASE 	1975	120	6	U-76799-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	THE PORT UTHORITIESOF NEW YOURK 	12	0	0	U/76799/75	0	0	0	N	UNITED STATES INFO. SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496101	44	MANKIND HIS FAMILY (NANAK SABAKA SANJA)	1983	120	6	U-768-MUM	0	0x0000777900000000	1983-09-28 00:00:00	BISMIL LUDHIYANVI	12	0	0	U/768/1983	0	0	0	N	NAZAR AHMES & CHITRAVANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496102	82	MANKIND HIS FAMILY (NANAK SA BAKA SANJA)	1983	120	6	U-768-MUM.	0	0x0000777900000000	1983-09-28 00:00:00	BISMIL LUDHIYANVI	12	0	0	U-768-1983-MUM	0	0	0	N	NAZAR AHMES & CHITRAVANI 60069 27.12.69 MANKIND HIS FAMILY (NANAK SOBAKA 281.00  28.9.83	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496103	44	VARDHMAN	1986	120	6	U-7680-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	S.S.OBEROI OBEROI FILM 	12	0	185	U-7680-1986-MUM	0	0	0	N	ABEROI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496104	61	THE YOUNG ACHIEVERS 	1975	120	6	U-76800-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-76800-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496105	61	BONBON	1986	120	6	U-7681-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	STUDIO STANDARD.	12	0	185	U/7681/1986	0	0	0	N	STUDIO STANDARD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496106	61	UOLTRA WHITE	1986	120	6	U-7682-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	0	185	U/7982/1986	0	0	0	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496107	82	REACHING THE UNREACHED	1986	120	6	U-7683-MUM	0	0x00007BD400000000	1986-10-17 00:00:00	NOT READABLE	12	0	182	U-7683-1986-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496108	43	RASHTRANATI AT SWAMINARAYAN NAGAR	1986	120	6	U-7684-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	B.A. P.S. PRODUCTION.	12	0	182	U/7684/1986	0	0	0	N	B.A. P.S. PRODUCTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496109	43	AKSHARDHAM	1986	120	6	U-7685-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	B.A.P.S. PRODUCTION 	12	0	182	U-7685-1986-MUM	0	0	0	N	B.A.P.S. PRODUCTION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496110	43	65TH BIRTHDAY OF H.H.PRAMUKH SWAMI	1986	120	6	U-7686-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	B.A.P.S.PRODUCTION.	12	0	182	U-7686-1986-MUM	0	0	0	N	B.A.P.S.PRODUCTION.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496111	61	TRL. OF ''JAGGED EDGE''	1986	120	6	U-7687-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/7687/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496112	44	HARYANA SAMACHAR DARSHAN 1986 NO.5 	1986	120	6	U-7688-MUM	274.93	0x00007BD800000000	1986-10-21 00:00:00	DIR.PUBLIC RELATIONS, GOVT.OF , HARYANA	12	0	0	U/7688/1986	0	0	0	N	DIR.PUBLIC RELATIONS, GOVT.OF , HARYANA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496113	44	AAPNANA	1986	120	6	U-7689-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	G MOVIE COMMUNICATION. 73/6, HOUSING SOCIETY, JALGAON1	12	0	185	U-7689-1986-MUM	0	0	0	N	G MOVIE COMMUNICATION. 73/6, HOUSING SOCIETY, JALGAON1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496114	44	MALIKA	1954	120	6	U-769-MUM	0	0x00004D6A00000000	1954-04-06 00:00:00	HARID PICTURES.	12	0	0	U-769-1954-MUM	0	0	0	N	RAMNIKLAL & MOHANLAL & CO. 199, KHOTWADI MAIN RD., BOMBAY4	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496115	61	SHOPPERS GUIDE	1986	120	6	U-7690-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	SHOPPER'S GUIDE ,117 MAKER CHEMBERS ,V.NARIMAN POINT ,B21	12	0	185	U/7690/1986	0	0	0	N	SHOPPER'S GUIDE ,117 MAKER CHEMBERS ,V.NARIMAN POINT ,B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496116	44	BAGUBHAI BHVANJI 	1987	120	6	U-7691-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	ABBAS ALI	12	0	185	U/7691/87	0	0	0	N	BAGUBHAI ALI PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496117	61	DEALING WITH CHEMICALS	1986	120	6	U-7692-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	B B C UK	12	0	182	U/7692/1986	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496118	61	TRL. OF FAST FORWARD	1986	120	6	U-7693-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	0	184	U-7693-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496119	61	TRL. OF 'MOB BUSTER'	1986	120	6	U-7694-MUM	0	0x00007BD900000000	1986-10-22 00:00:00	MANLEY PRODUCTIONS INC. (USA)	12	0	184	U/7694/1986	0	0	0	N	INDO OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496120	61	TRL  OF GOONIES 	1986	120	6	U-7695-MUM	0	0x00007BD900000000	1986-10-22 00:00:00	WARNER BROS USA	12	0	184	U-7695-1986-MUM	0	0	0	N	WARNER BROSF.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496121	64	TRL.OF  GANGA HAMAR MAI	1986	120	6	U-7696-MUM	0	0x00007BD900000000	1986-10-22 00:00:00	R.A. JALAN., INDIA	12	0	184	U-7696-1986-MUM	0	0	0	N	R.A. JALAN. C/O. IR/AN HOUSE, 1ST FLOOR  IRLA, B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496122	44	 TRL. OF DOOR DOOR PAAS PAAS	1986	120	6	U-7697-MUM	0	0x00007BDA00000000	1986-10-23 00:00:00	GOPAL GUPTA., INDIA	12	0	184	U-7697-1986-MUM	0	0	0	N	GOPAL KRISHNA GUPTA. (C/O MADHEW  BHAVAN, LOWER PAREL, B13)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496123	59	HIS NEED 	1986	120	6	U-7698-MUM	0	0x00007BDA00000000	1986-10-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-7698-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496124	49	MAISTRY'S ADVICE 	1986	120	6	U-7699-MUM	0	0x00007BDA00000000	1986-10-23 00:00:00	FILM DIVISION GOV OF INDIA	12	0	182	U-7699-1986-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496125	64	SAMPOORNA TEERTHAYATRA	1983	120	6	U-77-MUM	0	0x0000778700000000	1983-10-12 00:00:00	RAMGOPAL GUPTA, 2/24 TARDO AIR CONDITIONED MARKET TARDEO, B34.	12	0	0	U-77-1983-MUM	0	0	0	N	RAMGOPAL GUPTA, RAMGOPAL CHITRA MANDIR 2/24 TARDO AIR CONDITIONED MARKET TARDEO, B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496126	44	MELA	1954	120	6	U-770-MUM	0	0x00004D7300000000	1954-04-15 00:00:00	WADIA FILMS LTD.	12	0	0	U-770-1954-MUM	0	0	0	N	WADIA FILMS LTD. GOVT. RD., PAREL. BOMBAY12	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496127	61	TRL. OF MANCHURIAN AVENGER	1986	120	6	U-7700-MUM	0	0x00007BDA00000000	1986-10-23 00:00:00	ROBYN BENSINGER. (MANLEY PRODUCTION) (USA)	12	0	184	U/7700/1986	0	0	0	N	INDO OVERSEAS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496128	61	COMPUTER USES IN MEDICINE 	1975	120	6	U-77001-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	DEAN R CANNON	12	0	0	U/77001/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496129	61	THE OPTIC FUNDUSIN HYPER TENSION 	1975	120	6	U-77002-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77002-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496130	61	COREBRAL EDEMA IN HEAD TRAUMA	1975	120	6	U-77003-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77003-1975-MUM	0	0	0	N	MAREK SHARP DOHME INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496131	51	SANT EKNATH MAHARAJ	1975	120	6	U-77004-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	THE DIR . GEN. OF INF. ZPR GOVT. OF MAHARASHTRA BOMBAY	12	0	0	U/77004/1975	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA FILM CENTRE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496132	51	KAL PRAKALP 	1975	120	6	U-77005-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77005-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496133	61	A SEA WE CANNOT SENSE	1975	120	6	U-77006-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	ARGONNE FILM GROUP USA	12	0	0	U/77006/1975	0	0	0	N	UNITED STATES INFORMAION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496134	61	LAW OF THE SEA	1975	120	6	U-77007-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	UNITED NATNION FILMS USA	12	0	0	U/77007/1975	0	0	0	N	UNITED STATES INFORMATMION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496135	61	ONE 	1975	120	6	U-77008-MUM	0	0x00006B0D00000000	1975-01-13 00:00:00	VAL SAN THARAYL USA	12	0	0	U/77008/1975	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496136	61	FRANK FILM 	1975	120	6	U-77009-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	FRANK MOURIS USA	12	0	0	U/77009/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496137	44	ONAM AGABATTI	1986	120	6	U-7701-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	MR JYOTI THAKUR FILM MEDIA	12	0	185	U-7701-1986-MUM	0	0	0	N	MR JYOTI THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496138	61	DEEP WATER	1975	120	6	U-77010-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	SAVID MCLAUGHLIM	12	0	0	U-77010-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496139	44	PARKASH FOR BRIGHTNESS	1975	120	6	U-77011-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/77011/1975	0	0	0	N	K.D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496140	61	CARAMBOLS CAR	1975	120	6	U-77012-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77012-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496141	44	ghar ke chirag	1975	120	6	U-77013-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77013-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496142	61	UNIVERSAL GRAVITATION 	1975	120	6	U-77014-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	NOT READABLE	12	0	0	U-77014-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496143	61	BEHAVIOUR OF GASES	1975	120	6	U-77015-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	PSSC OF EDU. SERVICES FILMS LTD; USA	12	0	0	U/77015/1975	0	0	0	N	NATIONAL EDU. & INFO. FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496144	61	MATTER WAVES	1975	120	6	U-77016-MUM	0	0x00006B0E00000000	1975-01-14 00:00:00	PSSC OF EDU. SERVICES, INC USA	12	0	0	U/77016/1975	0	0	0	N	NATIONAL EDU. & INT FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496145	43	AMRELI VIKAS YATRA	1975	120	6	U-77017-MUM	0	0x00006B1100000000	1975-01-17 00:00:00	DIR. OF INFORMATION, GOVT OF GUJARAT	12	0	0	U/77017/1975	0	0	0	N	DIR. OF INFORMATION, GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496146	61	SCIENCE REPORT 158B	1975	120	6	U-77018-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	ROBERT FOSTEV USA	12	0	0	U/77018/1975	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496147	61	SCIENCE BREPORT 158  A	1975	120	6	U-77019-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	ROBERT FOSTER U.S.A	12	0	0	U/77019/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496148	44	CHINAR BISCUITS	1986	120	6	U-7702-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	0	185	U/7702/1986	0	0	0	N	MR. JYOTI G. THAKUR, FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496149	61	VISION USA NO. 31	1975	120	6	U-77020-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	WH PRODUCTION U.S.A	12	0	0	U/77020/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496150	61	IN THE FOOT STEP OF BUDDHA	1975	120	6	U-77021-MUM	0	0x00006B1200000000	1975-01-18 00:00:00	NOT READABLE	12	0	0	U-77021-1975-MUM	0	0	0	N	DIRECTOR GOVT OF INDIA TOUR OFFRICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496151	44	AARAMBH 	1975	120	6	U-77022-MUM	0	0x00006B1200000000	1975-01-18 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-77022-1975-MUM	0	0	0	N	RADIO ADVERTISING SERVICES ( NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496152	82	HEALTH AND VIGOUR FOR ALL THE FAMILY	1975	120	6	U-77023-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	NOT READABLE	12	0	185	U-77023-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496153	44	ACHHE SWASTH AUR KHOOB BHOOKH KE LIYE	1975	120	6	U-77024-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	AKAR FILMS	12	0	185	U/77024/1975	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496154	42	HARE RANG KA FALON KE SWADWALA TONIC	1975	120	6	U-77025-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	AKAR FILMS.	12	0	185	U-77025-1975-MUM	0	0	0	N	AKAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496155	44	HIMACHAL SAMACHAR DARSHAN	1975	120	6	U-77026-MUM	0	0x00006B1500000000	1975-01-21 00:00:00	NOT READABLE	12	0	0	U-77026-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496156	61	TRAILER OF A MAN CALLED AMEN ALIAS GOLD FACE	1975	120	6	U-77027-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	GUIDO ZURLI (ITALY)	15	0	184	U-77027-1975-MUM	0	0	0	N	SHROFF ENTERPRIESE 11, TMWALLA BLDG.TRIBHUVAN ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496157	43	MAHITICHITRANO. 196	1975	120	6	U-77028-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	NOT READABLE	12	0	183	U/77028/1975	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496158	51	MAHARASHTRA NEWS NO.276	1975	120	6	U-77029-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	THE DIR OF PUBLIC GOVT. OF MAHARASTR	12	0	0	U/77029/75	0	0	0	N	THE DIR OF PUBLIC GOVT. OF MAHARASTR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496159	44	HORTICO	1986	120	6	U-7703-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	SHASHI SHEKHAR, 18/7, ASHOK MARG, LUCKNOW	12	0	185	U-7703-1986-MUM	0	0	0	N	SHASHI SHEKHAR, 18/7, ASHOK MARG, LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496160	44	TRAILER OF RAFTAAR	1975	120	6	U-77030-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	S.I. SHIVDASANI CHITRASHALA	12	0	184	U-77030-1975-MUM	0	0	0	N	S.I. SHIVDASANI, RANJIT STUDIOS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496161	61	NOT READABLE	1975	120	6	U-77031-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	FILM DIVISION GOVT INDIA	12	0	183	U-77031-1975-MUM	0	0	0	N	FILM DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496162	82	INDIAN NEWS REVIEW 1371	1975	120	6	U-77032-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	FILM DIVISION GOVT PVTRR	12	0	183	U-77032-1975-MUM	0	0	0	N	FILM DIVISION GOVT PVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496163	82	INDIAN NEWS REVIEW NO . 1371 	2017	120	6	U-77033-MUM	0	0x0000A7CC00000000	2017-08-11 00:00:00	NOT READABLE	12	0	0	U-77033-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496164	61	ENJOY IT WITH SOME ONE YOU LOVE	1975	120	6	U-77034-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	M/S FILM 5	12	0	185	U/77034/1975	0	0	0	N	M/S FILMS S,JYOTI STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496165	61	FROM POWER TO PRODUCTION TO PROGRESS	1975	120	6	U-77035-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	NOT READABLE	12	0	185	U-77035-1975-MUM	0	0	0	N	NOTR READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496166	44	MAJEDAR SHAVE	1975	120	6	U-77036-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	FILM MEDIA	12	0	185	U/77036/1975	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496167	61	NEW EXIDE SUPERME	1975	120	6	U-77037-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	FILM MEDIA	12	0	185	U-77037-1975-MUM	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496168	61	MR R A PIERERA,MINISTER OF INFORMATION 	1975	120	6	U-77038-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/77038/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496169	61	PUNJAB SHOWS THE WAY	1975	120	6	U-77039-MUM	0	0x00006B1600000000	1975-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/77039/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496170	44	NURAMENT	1986	120	6	U-7704-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	NATASHA ADS. 233FAMOUS CINE BLDG. MAHALAXMI, B11	12	0	185	U-7704-1986-MUM	0	0	0	N	NATASHA ADS. 233FAMOUS CINE BLDG. MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496171	61	EVALUATION 1 PLANT FACILITIES AND CAPABILITIES 	1975	120	6	U-77040-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	NOT READABLE	12	0	0	U-77040-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496172	61	TRANSISTORS PT 4 PNP TRANSIS	1975	120	6	U-77041-MUM	0	0x00006B1400000000	1975-01-20 00:00:00	U.S. ARMY USA	12	0	0	U/77041/1975	0	0	0	N	NATIONAL EDU. & INT. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496173	61	TRANSISTORS PT  5 : TRANSISTORS AMPLIFIER AND OSCILLATOR CIRCIUTS 	1975	120	6	U-77042-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	U. S. ARMY (USA)	12	0	0	U-77042-1975-MUM	0	0	0	N	NATIONAL EDU. & INF. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496174	61	ELECTRONS IN A UNIFORM MAGNETIC FIELD	1975	120	6	U-77043-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. USA	12	0	0	U/77043/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496175	61	STATISTICAL SAMPLING A MANAGEMENT TOOLS	1975	120	6	U-77044-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	FEDERAL SUPPLY SERVICE (GENERAL SERVICES ADMINISTRATION)(USA)	12	0	0	U-77044-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496176	61	THE MAGNIFICENT SIX AND HALF 	1975	120	6	U-77045-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	NOT READANBLE	12	0	0	U-77045-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496177	61	THE MAGNIFICATION SIR HALF	1975	120	6	U-77046-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	ROY SIMPSON UK	12	0	0	U/77046/75	0	0	0	N	NATIONAL EDU & INT FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496178	61	THEMAGNIFICENT SIX AND HALF	1975	120	6	U-77047-MUM	0	0x00006B1800000000	1975-01-24 00:00:00	NOT REDABLE UK	12	0	0	U/77047/1975	0	0	0	N	NATNIONAL ECH INC FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496179	44	DEEWAR 	1975	120	6	U-77048-MUM	0	0x00006B1900000000	1975-01-25 00:00:00	NOT READABLE	12	0	0	U-77048-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496180	70	BRIJ BHARTI 	1975	120	6	U-77049-MUM	0	0x00006B1900000000	1975-01-25 00:00:00	MADHAV GOSWAMY	12	0	0	U/77049/75	0	0	0	N	MADHAV GOSWAMY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496181	44	BOROSIL	1986	120	6	U-7705-MUM	0	0x00007BDB00000000	1986-10-24 00:00:00	NATASHA ADS	12	0	185	U-7705-1986-MUM	0	0	0	N	NATASHA ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496182	85	TWO POINT PERSPEECTIVE	1975	120	6	U-77050-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	NOT READABLE	12	0	0	U-77050-1975-MUM	0	0	0	N	NATIONAL INC DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496183	61	CONSEQUENTLY 	1975	120	6	U-77051-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	NATIONAL INSTITUTE OF DESIGN 	12	0	0	U-77051-1975-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496184	61	ENTORCING RULES OF PROCEDUCES	1975	120	6	U-77052-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	NOT READABLE	12	0	0	U-77052-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496185	61	WORK MEASUREMENT WORKS 	1975	120	6	U-77053-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	U S ARMY	12	0	0	U/77053/1975	0	0	0	N	NATIONAL EDU & INFO FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496186	61	NOT READABLE 	1975	120	6	U-77054-MUM	0	0x00006B1B00000000	1975-01-27 00:00:00	U.S ARMY	12	0	0	U-77054-1975-MUM	0	0	0	N	NATIONAL EDU INC FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496187	43	MARU MANO	1975	120	6	U-77055-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	M/S FILM 5.	12	0	185	U-77055-1975-MUM	0	0	0	N	M/S FILM 5 JYOTI, STUDIOS, KENNEDY BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496188	51	MAJHE AAIKA 	1975	120	6	U-77056-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	M/S FILMS	12	0	0	U/77056/1975	0	0	0	N	M/S. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496189	61	THE LITTLE SPOON 	1975	120	6	U-77057-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	PARSI ADIA PARIS	12	0	0	U/77057/1975	0	0	0	N	FILM FINANCE CORPORATION WHITE HOME 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496190	61	WARNING MALE SEX IN DANGER	1975	120	6	U-77058-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	VLADIMIR ROITFELD, FRANCE	12	0	0	U-77058-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496191	61	trasistorised HARREY OSCILLATOR	1975	120	6	U-77059-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	NOT REQADABLE	12	0	0	U-77059-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496192	61	EXTRASTRONG. EXTRA SATISFACTION	1986	120	6	U-7706-MUM	0	0x00007BC000000000	1986-09-27 00:00:00	MR. JYOTI G. THAKUR. FILM MEDIA.	12	0	185	U-7706-1986-MUM	0	0	0	N	MR. JYOTI G. THAKUR. FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496193	61	CUP FEVER	1975	120	6	U-77060-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	CENTURY FILM PRODUCTIONS LTD; (UK)	12	0	0	U/77060/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD;	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496194	61	MY FRIEND, THE ENEMY	1975	120	6	U-77061-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	DEPARTMENT OF THE ARMY (RERELEASED BY USIA)	12	0	0	U/77061/1975	0	0	0	N	NATIONAL EDU. & INTERNATIONAL FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496195	61	TO TRACK A SHADOW	1975	120	6	U-77062-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U-77062-1975-MUM	0	0	0	N	NATIONAL EDU & INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496196	61	THREE TIME THREE	1975	120	6	U-77063-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	SMALL BUSINESS ADMINISTRATION (DEPARTMENT OF COMMERCE) (USA)	12	0	0	U/77063/1975	0	0	0	N	NATIONAL EDU. & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496197	61	TRAILER OF LADY COROLINE LOMB 	1975	120	6	U-77064-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	NOT READABLE	12	0	0	U-77064-1975-MUM	0	0	0	N	FILM FINANCE COOPERTIVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496198	82	INDIAN NEWS REVIEW 	1975	120	6	U-77065-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	FILM DIVISION GOVT INDIA 	12	0	183	U-77065-1975-MUM	0	0	0	N	FILM DIVISION GOVT INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496199	61	INDIAN NEWS REVIEW NO. 1372 (NORTHERN EDITION)	1975	120	6	U-77066-MUM	0	0x00006B1D00000000	1975-01-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/77066/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496200	61	VISION US NO. 33	1975	120	6	U-77067-MUM	0	0x00006B1E00000000	1975-01-30 00:00:00	DONALD WRYE & DAVID HOLD. USA	12	0	0	U/77067/1975	0	0	0	N	UNITED STATER INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496201	61	SUNAINA	1975	120	6	U-77068-MUM	0	0x00006B1E00000000	1975-01-30 00:00:00	MRS. ARUNA BHARGAV BOMBAY 18	12	0	0	U/77068/1975	0	0	0	N	MRS. ARUNA BHARGAV	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496202	44	TRL OF ASLIYAT 	1975	120	6	U-77069-MUM	0	0x00006B1E00000000	1975-01-30 00:00:00	KAPLPANA FILMS	12	0	0	U/77069/1975	0	0	0	N	KALPANA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496203	44	HUM JIYENGE AISE	1986	120	6	U-7707-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	DEEPAK RAJ	12	0	182	U-7707-1986-MUM	0	0	0	N	PRATISHODH FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496204	61	TRAILER OF FEWAR IS THE KEY 	1975	120	6	U-77070-MUM	0	0x00006B1E00000000	1975-01-30 00:00:00	NOT READ	12	0	0	U-77070-1975-MUM	0	0	0	N	FILM DIVISION GOVT INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496205	61	FEAR IS THE KEY 	1975	120	6	U-77071-MUM	0	0x00006B1E00000000	1975-01-30 00:00:00	A KASTNER LADD KNATER PRODUCTION .ENGLAND	12	0	0	U/77071/1975	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496206	44	LOVE IN BOMBAY	1975	120	6	U-77072-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	SHRI SHUBIR MUKERJI 2ND HARMABAD LANE SATECRUZE BOMBAY 54	12	0	0	U-77072-1975-MUM	0	0	0	Y	MUKERJI ENTERPRISES 1/4 TARDEO CORTITENDED MAKAL BOMBAY 34 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496207	44	DO MASTANE 	1975	120	6	U-77073-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	NOT READABLE	12	0	0	U-77073-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496208	44	DO DIWANE	1975	120	6	U-77074-MUM	0	0x00006B1F00000000	1975-01-31 00:00:00	TWINKLE ADVERTISING	12	0	0	U/77074/75	0	0	0	N	ASHOK JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496209	61	INTERNATIONAL ECONOMIC INTERDEPENDENCE	1975	120	6	U-77075-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	USIA	12	0	0	U/77075/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE GNEW MARINE LINES BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496210	61	PORTRAIL OF A RAILROAD	1975	120	6	U-77076-MUM	0	0x00006B0100000000	1975-01-01 00:00:00	NOT READABLE	12	0	0	U-77076-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496211	61	MARS  SEARCH BEGINS	1975	120	6	U-77077-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	GRAPHIC FILMS CORPORATION USA	12	0	0	U/77077/1975	0	0	0	N	UNITED STATI INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496212	44	MAUSAM	1975	120	6	U-77078-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	NOT READABLE	12	0	0	U-77078-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496213	54	LUCKY WINNER 	1975	120	6	U-77079-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	FILMEX	12	0	0	U/77079/75	0	0	0	N	FILMEX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496214	61	DATA PROCESSSING CONTROL DESIGN	1986	120	6	U-7708-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	INDIAN UNIVERSITY USA	12	0	182	U-7708-1986-MUM	0	0	0	N	NE AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496215	61	LETHAL EFFECT OF BLEOMYAN A2 ON CULTURED HELA S3 CELLS 	1975	120	6	U-77080-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	CINE SCIENCE S20 NISHI 	12	0	0	U/77080/1975	0	0	0	N	KHANDELWAL  LABS BOMBAY33	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496216	44	MOUTH PROTECTION 	1975	120	6	U-77081-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	M/S TELEVISION & MOTION PICTURES 	12	0	0	U/77081/75	0	0	0	N	M/S TELEVISION & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496217	44	RAFTAAR	1975	120	6	U-77082-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	S I SHIVDASANI 	12	0	0	U-77082-1975-MUM	0	0	0	N	S I SHIVDASANI RANJIT STUDIOS, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496218	61	TRAILER OF PERFECTIN DAY	1975	120	6	U-77083-MUM	0	0x00006B2000000000	1975-02-01 00:00:00	JACK SMITH U.K	12	0	184	U/77083/1975	0	0	0	N	FILM FINANCE CORPRATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496219	44	SAAZISH	1975	120	6	U-77084-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	MAYA MOVIE TONE.	12	0	0	U-77084-1975-MUM	0	0	0	N	MAYA MOVIE TONE 4/4 AIR CONDITIONED MARKET, TARDEO, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496220	44	TRAILER OF SAAZISH	1975	120	6	U-77085-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	FILM EFFECTS	12	0	0	U/77085/1975	0	0	0	N	FILM EFFECTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496221	61	KIRLOSKAR ELECTRIC ELECTRITIES INDIAS INDUSTRIES 	1975	120	6	U-77086-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	CHITRA BHARATI	12	0	182	U/77086/1975	0	0	0	N	M.K.NAVANDAR CHITRA BHARATI, 757/94, PRABHAT ROAD,PUNE4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496222	44	SCOUT GUIDE CAMP	1975	120	6	U-77087-MUM	74.37	0x00006B2200000000	1975-02-03 00:00:00	EDUCATIONAL EXPANSION OFFICER	12	0	0	U/77087/1975	0	0	0	N	EDUCATIONAL EXPANSION OFFICER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496223	44	SAMMANIT SHIKSHAK	1975	120	6	U-77088-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/77088/1975	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496224	44	SHILP SHIKSHA	1975	120	6	U-77089-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPAM OFFICE	12	0	0	U-77089-1975-MUM	0	0	0	N	EDUCATION EXPAM OFFICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496225	82	TIME STUDY RATING EXERCISE PART 6 	1986	120	6	U-7709-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL , U.K 	12	0	182	U-7709-1986-MUM	0	0	0	N	N.E. & I. E. LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496226	44	18 VI RASTRIYA KHEL KUD PRATIYOGITA 	1975	120	6	U-77090-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	NOT READABLE	12	0	0	U/77090/1975	0	0	0	N	EDUCATION EXPANSION  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496227	44	parivartan	1975	120	6	U-77091-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	NOT READABLE	12	0	0	U-77091-1975-MUM	0	0	0	N	education expo 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496228	44	XX UP SCHOOL AUTMN GAMES 1974	1975	120	6	U-77092-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U-77092-1975-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496229	44	SHIKSHA SAMACHAR 197172 PT. 1	1975	120	6	U-77093-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	EDUCATION EXPANSION OFFICER	12	0	0	U/77093/1975	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496230	44	ANARI	1975	120	6	U-77094-MUM	0	0x00006B2300000000	1975-02-04 00:00:00	IEE KAY FILMS SATISH BHALLA	12	0	0	U-77094-1975-MUM	0	0	0	N	IEE KAY FILMS ISMAIL BLDG.,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496231	61	THE BANK OF ENGLAND	1975	120	6	U-77095-MUM	0	0x00006B2300000000	1975-02-04 00:00:00	JOHN WILES AND FILMS OF TODAY UK	12	0	0	U-77095-1975-MUM	0	0	0	N	SHRI. S.N. BAGAI. MANAGER ( TRAINING) RESERVE BANK INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496232	82	MEHANTI SOLAR	1975	120	6	U-77096-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	NOT READABLE	12	0	185	U-77096-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496233	61	MYCOSES OF THE SKIN 	1975	120	6	U-77097-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	BAYER AG, WEST GERMANY (WEST GERMANY)	12	0	0	U-77097-1975-MUM	0	0	0	N	BAYER (INDIA) LIMITED PHARMA DIV. EXPRESS TOWERS NARIMAN POINT, BOMBAY 400001 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496234	61	TRAILER OF THE VIRGIN & THE GYPSY 	1975	120	6	U-77098-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	KENNETH HARPER (UK)	12	0	0	U-77098-1975-MUM	0	0	0	N	FILMS FINANCE CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496235	51	MAHARASHTRA NEWS NO.277	1975	120	6	U-77099-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	THE DIR OF PUBLICITY GOVT OF MAHARASHTRA	12	0	0	U/77099/1975	0	0	0	N	THE DIR OF PUBLICITY GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496236	61	TRINITY IS STILL MY NAME	1983	120	6	U-771-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	ITALO ZINGARELLI	12	0	0	U/771/1983	0	0	0	N	SRI GANESH PRASAD MOVIES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496237	70	TIME STUDY RATING EXERCISES PT. 10	1986	120	6	U-7710-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	0	182	U-7710-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496238	105	INDIAN NEWS REVIEW NO1373A	1975	120	6	U-77100-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-77100-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496239	82	NOT READABLE	1975	120	6	U-77101-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-77101-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496240	61	INDIAN NEWS REVIEW NO. 1373	1975	120	6	U-77102-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	183	U-77102-1975-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496241	44	TRAILER OF AANDHI	1975	120	6	U-77103-MUM	0	0x00006B2400000000	1975-02-05 00:00:00	SHRI.OM PRAKASH ,M/S FILMYUG PVT.LTD.	12	0	0	U/77103/115	0	0	0	N	FILMYUG PVT.LTD.MAYUR TILAK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496242	44	TRAILER OF RANGA KHUSH 	1975	120	6	U-77104-MUM	0	0x00006B2300000000	1975-02-04 00:00:00	FILM EFFECTS	12	0	184	U/77104/1975	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496243	61	UNIVERSITY WITHOUT FRONTIERS	1975	120	6	U-77105-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	NOT READABLE	12	0	0	U-77105-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496244	85	SPIELE SPIELEN 	1975	120	6	U-77106-MUM	0	0x00006B2200000000	1975-02-03 00:00:00	HELLI PAGEL FRG	12	0	0	U/77106/1975	0	0	0	N	CONSULATE GENERAL OF FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496245	61	THE HINDU SACRAMENT OF THEREAD INVESTITURE	1975	120	6	U-77107-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	SYRACUSE UNIVERSITY (USA)	12	0	0	U/77107/1975	0	0	0	N	K.K.A. VENKATACHARI, DIRECTOR  ANANATHACHARYA RESEARCH INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496246	61	PILGRIMAGE TO A HINDU TEMPLE	1975	120	6	U-77108-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	SYARACUSE UNIVERSITY 	12	0	0	U/77108/1975	0	0	0	N	K K A VENKATECARI,DIRECTOR ANANTHA CHARYA RESEARCH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496247	61	HINDU TEMPLE RITES BATING THE IMAGE OF GOD	1975	120	6	U-77109-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	NOT READABLE	12	0	0	U-77109-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496248	70	TIME STUDY RATING EXERCISES PART7	1986	120	6	U-7711-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL. (UK)	12	0	182	U-7711-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496249	61	HOW A HINDU WORSHIPS OF THE HOME SHRINE	1975	120	6	U-77110-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	NOT READABLE	12	0	0	U-77110-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496250	61	I.N.R. 1364 & 1366 	1975	120	6	U-77111-MUM	0	0x00006B2500000000	1975-02-06 00:00:00	FILM DIVISION , BOMBAY 	12	0	0	U-77111-1975-MUM	0	0	0	N	BHATT BROTHERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496251	61	THE LANGUAGE OF BUSINESS 	1975	120	6	U-77112-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	SMALL BUSINESS ADMINISTRATION (DEPT. OF COMMERCE) (USA)	12	0	0	U-77112-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496252	61	TRANSISTORS TETRODES AND FIELD EFFECT TRANSISTOR	1975	120	6	U-77113-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	U S AIR FORCE	12	0	0	U/77113/1975	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496253	61	TRANSISTORS PT 7 TROUBLE SHOOTING TRANSISTOR CIRCUITS	1975	120	6	U-77114-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	U.S AIR FORCE	12	0	0	U/77114/975	0	0	0	N	NATIONAL EDUCAJTION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496254	61	UNINJUNCTION TRANSISITORS AND TUNNEL DIODE 	1975	120	6	U-77115-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	U.S. AIR FORCE , USA 	12	0	0	U-77115-1975-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496255	61	TRANSISTORIZED ROGULATED POWRE SUPPLY 	1975	120	6	U-77116-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	U. S. FORCE USA	12	0	0	U/77116/75	0	0	0	N	NATIONAL EDU. & INFO. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496256	44	PREM KAHANI	1975	120	6	U-77117-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	MR. LEKH RAJ KHOSLA	12	0	0	U-77117-1975-MUM	0	0	0	N	M/S KHOSLA COMBINES 135 KHOSLA NIWAS, BOMBAY19	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496257	44	KAHANI CROMPTON KI 	1975	120	6	U-77118-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	M.W. MUKADAM	12	0	0	U/77118/1975	0	0	0	N	MOVIE CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496258	70	WEST INDIAN V/S INDIA 3RD CRIKET TEST CALCUTTA	1975	120	6	U-77119-MUM	0	0x00006B2600000000	1975-02-07 00:00:00	VORA FILMS 	12	0	0	U/77119/75	0	0	0	N	VINAY YOGA 	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496259	70	TIME STUDY RATING EXERCISE PT.9	1986	120	6	U-7712-MUM	0	0x00007BDE00000000	1986-10-27 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	182	U-7712-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496260	44	TAIERL OF JEEVAN SANGRAM	1975	120	6	U-77120-MUM	0	0x00006B2900000000	1975-02-10 00:00:00	SHRI RAYBANS KHANNA PROPEROR RAJBANS PICTURES	12	0	0	U/77120/1975	0	0	0	N	M/S. RAJBANS PICTURES 122 NORHT BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496261	61	VISION USA NO. 32	1975	120	6	U-77121-MUM	0	0x00006B2900000000	1975-02-10 00:00:00	WH PRODUCTION LTD; USA	12	0	0	U/77121/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496262	61	PROFFILE DR.  RICHARD ALEGRIA CURATOR OF PUERTO RICAN CUITUVE 	1975	120	6	U-77122-MUM	0	0x00006B2900000000	1975-02-10 00:00:00	NOT READABLE	12	0	0	U-77122-1975-MUM	0	0	0	N	UNITED STATE INFORMATION SERITE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496263	44	DHARTI SE SONA	1975	120	6	U-77123-MUM	0	0x00006B2900000000	1975-02-10 00:00:00	MAYANK BHARATI	12	0	0	U-77123-1975-MUM	0	0	0	N	MAYANK BHARATI CHAND SOCIETY JAH CHURCH BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496264	61	UNIVERSAL GRAVITAITION	1975	120	6	U-77124-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATNIONAL SCIENCE STUDY COMMITEE NEW YORK	12	0	0	U/77124/1975	0	0	0	N	DEPT OF TEACHING AIDS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496265	61	FILTERATION	1975	120	6	U-77125-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	T.C. I LONDON	12	0	0	U/77125/1975	0	0	0	N	INCHARG THE DEP OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496266	61	SMALL SCALE ANALY	1975	120	6	U-77126-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NOT READABLE	12	0	0	U-77126-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496267	61	THE STORY OF PENICILLINE	1975	120	6	U-77127-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I.C. I. LONDAN	12	0	0	U/77127/1975	0	0	0	N	INCHANG HEAD, DEPTT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496268	61	SMALL SCALE ORGANIC PREPARATIONS	1975	120	6	U-77128-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I C I LONDON	12	0	0	U/77128/1975	0	0	0	N	INCHARGE HEAD,DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496269	61	RUTHER FORD ATOM	1975	120	6	U-77129-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE NEW YORK	12	0	0	U/77129/1975	0	0	0	N	DEPTT. OF TEACHING AIDS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496270	70	TIME STUDY RATING EXERCISES PART.8	1986	120	6	U-7713-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	182	U-7713-1986-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496271	61	FRANK HERT EXPERIMENT	1975	120	6	U-77130-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE NEW YORK	12	0	0	U/77130/1975	0	0	0	N	DEPTT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496272	61	CRYSTALS ALAN HOLDEN 	1975	120	6	U-77131-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NOT READABLE	12	0	0	U-77131-1975-MUM	0	0	0	N	DEPT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496273	61	ELEMENTORY CHARGE AND TRANCFER ENAERGY	1975	120	6	U-77132-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE NEW YOURK	12	0	0	U/77132/75	0	0	0	N	DEPTT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496274	61	STORY OF BIOLOGICAL SCIENCES CURRICULUM STUDY 	1975	120	6	U-77133-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE (NEW YORK)	12	0	0	U-77133-1975-MUM	0	0	0	N	DEPT. OF TEACHING AIDS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496275	61	CONSVATION OF ENERGY	1975	120	6	U-77134-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NATIONAL SCIENCE STUDY COMMITTEE USA	12	0	0	U/77134/1975	0	0	0	N	DEPT OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496276	61	BALANCE AND ITS USE 	1975	120	6	U-77135-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NOT READABLE	12	0	0	U-77135-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496277	61	HISTORY OF THE DISCOVERY OF OXYGEN	1975	120	6	U-77136-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I C I LONDON	12	0	0	U/77136/1975	0	0	0	N	DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496278	61	SILICONES	1975	120	6	U-77137-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I.C. I. LONDON	12	0	0	U/77137/1975	0	0	0	N	DEPTT. OF TEACHING ADS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496279	61	AMMONIA	1975	120	6	U-77138-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I.C. L. LONDON	12	0	0	U/77138/1975	0	0	0	N	DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496280	61	HOW TO USE BURRETS	1975	120	6	U-77139-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NOT READALE	12	0	0	U-77139-1975-MUM	0	0	0	N	DEPTTG TEACHING AIDS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496281	85	ENGINEERING RATING FILM PART II	1986	120	6	U-7714-MUM	0	0x00007BFE00000000	1986-11-28 00:00:00	LONDON TELEVISION SERVICES. (UK)	12	0	182	U-7714-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496282	61	WATER 	1975	120	6	U-77140-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	I. C. I. LONDON 	12	0	0	U-77140-1975-MUM	0	0	0	N	DEPT. OF TEACHING AIDS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496283	61	SMALL SCALE INCRGANIC PRPARELIONS 	1975	120	6	U-77141-MUM	0	0x00006B2A00000000	1975-02-11 00:00:00	NOT READABLE	12	0	0	U-77141-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496284	61	INDIA NEWS REVIEW NO.1374	1975	120	6	U-77142-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/77142/1975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496285	61	INDIAN NEWS REVIEW NO. 1374 (SOUTHERN EDITION)	1975	120	6	U-77143-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-77143-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496286	43	MAHITICHITRA NO.197	1975	120	6	U-77144-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF INDIA 	12	0	0	U/77144/75	0	0	0	N	THE DIRECTOR OF INFORMATION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496287	61	SADAK AUR MAKAAN	1975	120	6	U-77145-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	MR S S SUKHDEV M/S UNITED FILM ARTS	12	0	0	U-77145-1975-MUM	0	0	0	N	GOPAL K. MAHARESH GENERAL MANAGER M/S. UNITED FILM ARTS 14ROCK HOUSE, BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496288	44	TRL NO.2 OF DAFAA 302	1975	120	6	U-77146-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	FINE ART PICTURES	12	0	0	U/77146/1975	0	0	0	N	FINE ART PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496289	44	TRIL. OF DAFA 303	1975	120	6	U-77147-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	FINE ART PICTURES	12	0	0	U/77147/75	0	0	0	N	FINE ART PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496290	129	INDIAN NEWS REVIEW NO.1374 A 	1975	120	6	U-77148-MUM	0	0x00006B2B00000000	1975-02-12 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/77148/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496291	44	TRL OF ARRANUSH	1975	120	6	U-77149-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NOT READABLE	12	0	0	U-77149-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496292	85	ENGINEERING RATING FILM PT. I	1986	120	6	U-7715-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-7715-1986-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496293	61	BLUSH A MILLION TIMES 	1975	120	6	U-77150-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NOT READABLE	12	0	0	U-77150-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496294	44	SPRING FLOWER 	1975	120	6	U-77151-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	DURGA KHOLE PRODUCTIONS	12	0	185	U/77151/1975	0	0	0	N	DURGA KHOLE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496295	61	LONGER AND BETTER 	1975	120	6	U-77152-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NOT READABLE	12	0	185	U-77152-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496296	44	MEERI MANO THO	1975	120	6	U-77153-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	M/S FILM 5	12	0	185	U/77153/1975	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496297	61	SEMI CONDUCTOR PHYSIC	1975	120	6	U-77154-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NOT READABLE	12	0	0	U-77154-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496298	61	PLANT TRAPS 	1975	120	6	U-77155-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	ECYCLOPADIA BRITANICA USA	12	0	0	U/77155/75	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496299	61	NUCLEAV ENERGY	1975	120	6	U-77156-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	N. V. PHILIPS	12	0	0	U/77156/75	0	0	0	N	P.R. GUPTA PRO INFORMATION DIPTT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496300	61	GENE ACTION 	1975	120	6	U-77157-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	ENCYCLOPEDIA BRITANNICA  (USA)	12	0	0	U-77157-1975-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496301	61	TTHE TELEVISION PICTURE TUBE 	1975	120	6	U-77158-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NOT READABLE	12	0	0	U-77158-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496302	61	SCIENCE REPORT 159 A 	1975	120	6	U-77159-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NORMAN KAGAM	12	0	0	U/77159/1975	0	0	0	N	UNITED STATES,INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496303	61	TRAILER OF ELIMINATORS	1986	120	6	U-7716-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	CHARLES BRAND (EMPIRE INTERNATIONAL ) USA	12	0	184	U-7716-1986-MUM	0	0	0	N	MR C BALASUNDARAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496304	61	SCIENCE REPORT 159B	1975	120	6	U-77160-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	NORMAN KAGAN	12	0	0	U/77160/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496305	61	COMMUNITY OF IMAGINATION	1975	120	6	U-77161-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	ROGARS IFLM INC USA	12	0	0	U/77161/1975	0	0	0	N	UNITED STATIO INERNATNIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496306	61	COMPUTERS HELP PEOPLE	1975	120	6	U-77162-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	AN OUR MURPHY PRODUCTIONS	12	0	0	U/77162/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496307	43	MASHIBA...KHUSH KHUSH	1975	120	6	U-77163-MUM	0	0x00006B2C00000000	1975-02-13 00:00:00	INDRA BIJLANI. UNITED FJILM MAKERS.	12	0	185	U-77163-1975-MUM	0	0	0	N	M/S. M. RAUJI & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496308	52	INAUGURATION OF BALMANDIR BY HER MAGESTY THE QUEEN MOTHER  	1975	120	6	U-77164-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILMS CORPORATION , KATHMANDU 	12	0	183	U-77164-1975-MUM	0	0	0	N	TIRTH LAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496309	52	HER MAJESTY THE QUEEN'S 26TH BIRTHDAY	1975	120	6	U-77165-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	ROYAL NEPAL FILM CORPN	12	0	183	U-77165-1975-MUM	0	0	0	N	TIRTH LAL SHRESTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496310	52	SHREE PANCH BIRENDRA KO CHIN BHRAMAN	1975	120	6	U-77166-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	NOT READABLE	12	0	183	U-77166-1975-MUM	0	0	0	N	TIRTH LAL SHREATHQ	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496311	52	HIS MAJESTYS WESTERN ZONE TOUR 	1975	120	6	U-77167-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	ROUAL NEPAL FILM CORPN	12	0	0	U/77167/1975	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496312	61	GAGANENDRA NATH TAGORE : PAINTE OF MYSTERIES 	1975	120	6	U-77168-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	DEBABRATA ROY, INDIA 	12	0	0	U-77168-1975-MUM	0	0	0	N	DEBABRATA ROY (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496313	61	THE LINK	1975	120	6	U-77169-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	0	U/77/69/75	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496314	61	TRL. OF THE BRIDE	1986	120	6	U-7717-MUM	0	0x00007BDF00000000	1986-10-28 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U-7717-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496315	85	SADHANA TEXTILES	1975	120	6	U-77170-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	MR. SAFAR HAI CINERAD COMMUNICATIONS	12	0	185	U/77170/1975	0	0	0	N	MR. ZATER HAI CINERD COMMNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496316	61	A NEW CHAPTER 	1975	120	6	U-77171-MUM	0	0x00006B2E00000000	1975-02-15 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/77171/75	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496317	61	PRINCE TUKU AHO AT IMA	1975	120	6	U-77172-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-77172-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496320	61	ACUTE AND CHRONIC RENAL FAILURE	1975	120	6	U-77175-MUM	0	0x00006B3000000000	1975-02-17 00:00:00	FABBWERKE HOESHST	12	0	0	U/77175/1975	0	0	0	N	HOECHST PHARMACEUTICALS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496321	52	NEPALI LOK NACH 	1975	120	6	U-77176-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	ROYAL NEPAL FILM CORPORATIONS , KATHMANDU 	12	0	0	U-77176-1975-MUM	0	0	0	N	TIRTHA LAL SHRESTHA (CHATEAU WINDSOR GUEST HOUSE NARIMAN RD., BOMBAY )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496322	52	NEPAL KO DHAN (FOREST CONSERVATION)	1975	120	6	U-77177-MUM	0	0x00006B3100000000	1975-02-18 00:00:00	ROYAL NEPAL FILM CORPORATION, KATHMANDU	12	0	0	U/77177/1975	0	0	0	N	TIRTHA LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496323	61	THE TELEPHONE EXCHANGE 	1975	120	6	U-77178-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	NOT READABLE	12	0	0	U/77178/1975	0	0	0	N	NATIONAL EDUCATIONS INTERNATIONAL FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496324	61	GIRDLE ROUND THE EARTH	1975	120	6	U-77179-MUM	0	0x00006B3000000000	1975-02-17 00:00:00	EDUCATIONAL FOUNDATION FOR VIDUAL AIDS	12	0	0	U/77179/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496325	64	TRL. BITIYA CHALAL SASURAL 	1986	120	6	U-7718-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	K.G. BHATT. 	12	0	184	U-7718-1986-MUM	0	0	0	N	K.G. BHATT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496326	61	INDIAN NEWS REVIEW NO. 1975	1975	120	6	U-77180-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/77180/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496327	51	BHAKTA PUNDALIK	1975	120	6	U-77181-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	SHRI R S DEVTALE AND R M KARVE NARAYAN PETH.	12	0	0	U-77181-1975-MUM	0	0	0	N	VILAS CHITRA 7353, POONA30	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496328	82	INDIAN NEWS REVIEW NO 1375	1975	120	6	U-77182-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	FILM DIVISION GOVT INDIA	12	0	183	U-77182-1975-MUM	0	0	0	N	FILM DIVISION GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496329	129	INDIAN NEWS SERVIES NO. 137	1975	120	6	U-77183-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/77183/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496330	208	MAHARASHTRA NEWS NO. 278	1975	120	6	U-77184-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	DIR. GEN. OF INF. & P. R. (GOVT. OF MAHARASHTRA)	12	0	183	U-77184-1975-MUM	0	0	0	N	DIR. GEN. OF INF. & P. R. (GOVT. OF MAHARASHTRA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496331	44	TEHKHANA	1975	120	6	U-77185-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	TWINKLE ADVERTISERS 96, ASHOK JAIN.	12	0	185	U-77185-1975-MUM	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496332	44	EK HUNS KA JORA	1975	120	6	U-77186-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	B S BENING A5 RAVI DARSHAN	12	0	0	U-77186-1975-MUM	0	0	0	N	PUNCH FILMS A5 RAVI DARSHAN, CENTER ROAD, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496333	61	TRANSISTORS PART 1 INTRODUCTION	1975	120	6	U-77187-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	NOT READABLE	12	0	0	U-77187-1975-MUM	0	0	0	N	NATIONAL EDU & INC FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496334	61	TRANSISTOR PART II	1975	120	6	U-77188-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	U.S. ARMY	12	0	0	U/77188/1975	0	0	0	N	NATIOANL EDUCAION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496335	61	TRANSISTERS PT. III NPN TRANSISTORS	1975	120	6	U-77189-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	U.S. PREMY USA	12	0	0	U/77189/1975	0	0	0	N	NATIONAL EDUCATION & INFO. FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496336	44	CHAMAK RAHE DAMAK RAHE	1986	120	6	U-7719-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	MR. JYOTI G. THAKUR FILM MEDIA	12	0	185	U-7719-1986-MUM	0	0	0	N	MR. JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496337	61	TRANSMISSION LINES 	1975	120	6	U-77190-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	U. S. AIR FORCE (USA)	12	0	0	U-77190-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INF. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496338	61	COMPUTER FLUID 	1975	120	6	U-77191-MUM	0	0x00006B3200000000	1975-02-19 00:00:00	NOT READABLE	12	0	0	U-77191-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496339	61	MIRACLE AT DAKMONT OPEN GOLF FILM 	1975	120	6	U-77192-MUM	0	0x00006B3300000000	1975-02-20 00:00:00	JOE WAISH	12	0	0	U/77192/75	0	0	0	N	IMAGE INDIA FILLM PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496340	61	U.S. MASTERS GOLF CHAMPIONSHIP1473	1975	120	6	U-77193-MUM	0	0x00006B3300000000	1975-02-20 00:00:00	REGINALD BRYAN WELLS (USA)	12	0	0	U/77193/1975	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496341	61	OUR NATURAL PARKS	1975	120	6	U-77194-MUM	0	0x00006B3300000000	1975-02-20 00:00:00	VERBAND DEUTSCHER FRG	12	0	0	U/77194/1975	0	0	0	N	CONSULATE GENERAL OF FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496342	44	METRO CIGARETTES	1975	120	6	U-77195-MUM	0	0x00006B3300000000	1975-02-20 00:00:00	FILM MEDIA	12	0	185	U-77195-1975-MUM	0	0	0	N	FILM MEDIA 47LAXMI INSURANCE BLDG SIR P M ROAD BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496343	61	MONTHLY ANCESTRAL IN HINDUISM 	1975	120	6	U-77196-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	SYRACASE UNIVERSITY (USA)	12	0	0	U-77196-1975-MUM	0	0	0	N	A. K. K. VENKATACHARI DIRECTOR, ANANTHACHARYA RESEARCH INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496344	61	HINDU DEVOTIONS AT DAWN	1975	120	6	U-77197-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIVERSITY (USA)	12	0	0	U-77197-1975-MUM	0	0	0	N	K K A VENKATACHARI, DIRECTOR, ANAMTHACHARYA RESEARCH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496345	61	THE HINDU SACRAMENT OF SURRENSRA	1975	120	6	U-77198-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	NOT READABLE	12	0	0	U-77198-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496346	61	HINDU PROCESSION TO THE SEA	1975	120	6	U-77199-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	SYRACUE UNIVERSITY USA	12	0	0	U-77199-1975-MUM	0	0	0	N	K.K. A. VENKATECHARI DIRECTOR RESEARCH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496347	61	PIONEERS AND THE PRIVATE	1954	120	6	U-772-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	SAMUEL GOLDWYN (USA)	12	0	0	U-772-1954-MUM	0	0	0	N	RKO RADIO PICTURES.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496348	61	SLUGGER'S WIFE	1986	120	6	U-7720-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	COLUMBIA PICTURES.	12	0	184	U-7720-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496349	61	A HINDU FAMILY CELEBRATION SIKTIETH BIRTHDAY	1975	120	6	U-77200-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	SYRACUSE UNIUERSITY	12	0	0	U-77200-1975-MUM	0	0	0	N	K.K.A VENKATRACHARI BIRECHTOR AN OM THE CHAEYA REAEARCH INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496350	44	TRAILER OF ALBELI 	1975	120	6	U-77201-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	VIJAY BALI	12	0	184	U-77201-1975-MUM	0	0	0	N	KUSUM PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496351	61	THIS IS NOT MY STORY	1975	120	6	U-77202-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	G.L.BHARADWAJ .BHRADWAJ FILM ,INDIA	12	0	0	U/77202/1975	0	0	0	N	G.L.BHARADWAJ ,BHARADWAJ FILMS ,341, TARDEO ,BOMBAY 56 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496352	51	VARAT	1975	120	6	U-77203-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	ROSHAN LAL OBRAI. POONA4	12	0	0	U-77203-1975-MUM	0	0	0	N	SHANO MOVIES 1214 SHIROLE RD., POONA4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496353	61	CULTURE MAGAGINE 7/74	1975	120	6	U-77204-MUM	0	0x00006B2D00000000	1975-02-14 00:00:00	INTER NATIONES PRISMA FRG	12	0	0	U/77204/1975	0	0	0	N	CONSULATE GENERAL OF FRG 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496354	61	CULTURE MAGAZINE	1975	120	6	U-77205-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	INTER NATIONES PRISMA 	12	0	0	U/77205/1975	0	0	0	N	CONSUALTE GENERAL OF FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496355	61	CULTYRE MAGAZINE 5/74	1975	120	6	U-77206-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	INTER NATIONALPRISSON	12	0	0	U/77206/75	0	0	0	N	CONSULATE GENRAL o FRG 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496356	61	CULTURAL MAGAZINE 6/74	1975	120	6	U-77207-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	INTERNATIONES PRISMA	12	0	0	U/77207/1975	0	0	0	N	CONSULATE GENERAL & FRC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496357	61	50 YEAR OF GERMAN BROS CASTING	1975	120	6	U-77208-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	NOT READABLE	12	0	0	U-77208-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496358	61	HOFFIMAN VON. FALLERSLEBAN	1975	120	6	U-77209-MUM	0	0x00006B3400000000	1975-02-21 00:00:00	RHEWES (DUSSEL FONF ) FRG	12	0	0	U/77209/1975	0	0	0	N	CONSULATE GENERAL OF FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496359	61	ROLLING TIME	1986	120	6	U-7721-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	AUSTRIA WOOHCHENSAU GEN M B H AUSTRIA	12	0	182	U-7721-1986-MUM	0	0	0	N	AUSTRIA EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496360	61	THE HINDU SACRAMENT OF CHILDREN THE 15 YEAR	1975	120	6	U-77210-MUM	0	0x00006B3500000000	1975-02-22 00:00:00	NOT READABLE	12	0	0	U-77210-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496361	44	DAFAA 302	1975	120	6	U-77211-MUM	0	0x00006B3700000000	1975-02-24 00:00:00	SHRI B GUPTA FINE ART PICTURES	12	0	0	U-77211-1975-MUM	0	0	0	N	FINE ART PICTURES QANNABELLE SANTA CRUZ (W) BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496362	44	TRAILER OF TRASNMERASTHI	1975	120	6	U-77212-MUM	0	0x00006B3700000000	1975-02-24 00:00:00	JAIMANI DEWN PRODUCTIONS	12	0	0	U/77212/1975	0	0	0	N	JAIMANI DEWN PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496363	61	MAHAPURUS SREE SREE SANKARLEVA	1975	120	6	U-77213-MUM	0	0x00006B3700000000	1975-02-24 00:00:00	KRISHNA BURMAU	12	0	0	U/77213/1975	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496364	61	ROBINSON CRUSOE	1975	120	6	U-77214-MUM	0	0x00006B3800000000	1975-02-25 00:00:00	NOT READABLE	12	0	0	U-77214-1975-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496365	61	TRAILER OF ROBINSON CRUSOE	1975	120	6	U-77215-MUM	0	0x00006B3500000000	1975-02-22 00:00:00	ODESSA FILM STUDIO USSR	12	0	184	U/77215/1975	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496366	61	THE MAGIC OF MUSHROOMS	1975	120	6	U-77216-MUM	0	0x00006B3800000000	1975-02-25 00:00:00	CYGNET FILMS FOR MUSHROOM GROWERS ASSOCIATION, LONDON (UK)	12	0	0	U/77216/1975	0	0	0	N	DR. MUNJAL, PROF. & HEAD BOTANY & PLANT PATHOLOGY COLLEGE OF AGRICULTURE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496367	61	IN SEARCH OF A SUBSTRATE	1975	120	6	U-77217-MUM	0	0x00006B3800000000	1975-02-25 00:00:00	DR. W A HAYES (ENGLAND)	12	0	182	U-77217-1975-MUM	0	0	0	N	DR.R.L. MUNJA. PROFESSOR, & HEAD OF DEPTT. OF BOTANY & PLANT PATHOLOGY COLLEGE OF AGRICULTURE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496368	61	INDIAN NEWS REVIEW 1367	1975	120	6	U-77218-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/77218/75	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496369	129	INDIAN NEWS REVIEW NO. 1376A	1975	120	6	U-77219-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/77219/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496370	61	ITS A AUSTRIA	1986	120	6	U-7722-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	EPO FILM GRAZ/WIEN AUSTRIA	12	0	182	U-7722-1986-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496371	61	INDIAN NEWS REVIEW NO. 1376 (NORTHERN EDITION)	1975	120	6	U-77220-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-77220-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496372	43	MAHITICHITRA NO. 198	1975	120	6	U-77221-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	DIERCTOR & INFORMATIONAL GOVT. OF INDIA 	12	0	0	U/77221/75	0	0	0	N	ASSTT DIRCTOR & INFORMATION GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496373	61	TREASURE ISLAND	1975	120	6	U-77222-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	GORKY FILM STUDIO USSR	12	0	0	U/77222/1975	0	0	0	N	SOVEXPORFFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496374	61	TRAILER OF 'TREASURE INSLAND '	1975	120	6	U-77223-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	GORKY FILM STUDIO USSR	12	0	0	U/77223/1975	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496375	44	MUTHIBHAR CHAWAL	1975	120	6	U-77224-MUM	0	0x00006B3900000000	1975-02-26 00:00:00	SRI RAKESH CHANDRA	12	0	0	U-77224-1975-MUM	0	0	0	N	SATYAM SIVAM SUNDARAM MOVIES, RAMANAND 1ST FLOOR BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496376	44	VITAMIN KA KAMAL	1975	120	6	U-77225-MUM	29.43	0x00006B3A00000000	1975-02-27 00:00:00	UNIT 3MM	12	0	185	U/77225/1975	0	0	0	N	UNIT 3 MM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496377	44	CHHAL	1975	120	6	U-77226-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	UNIT  MM	12	0	185	U-77226-1975-MUM	0	0	0	N	UNIT 3MM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496378	44	THE LONG AND THE SHORT OF IT	1978	120	6	U-77227-MUM	0	0x00006F8200000000	1978-02-27 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/77227/1978	0	0	0	N	M/S ATLAS CYCLE INDUSTRIES SONEPAL LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496379	61	THE LAND OF SANNIKOV 	1975	120	6	U-77228-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	MOSFILM STUDIO USSR	12	0	0	U-77228-1975-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496380	61	TRL OF THE LAND OF SANMIKAR 	1975	120	6	U-77229-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	MOSFILM STUDIO	12	0	0	U/77229/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496381	61	IN VIENNA A DIALOGUE IS REALLY POSSIBLE	1986	120	6	U-7723-MUM	0	0x00007BE000000000	1986-10-29 00:00:00	AUSTRIA. WOCHENSCHAU.GES. M.B.B.(AUSTRIA)	12	0	175	U-7723-1986-MUM	0	0	0	N	AUSTRIAN EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496382	61	DREAMS THAT HAPPEN	1975	120	6	U-77230-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	FILM 5	12	0	185	U/77230/1975	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496384	61	SIDDARTHA 	1975	120	6	U-77232-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	LOTUS GROUP OF 8 HAND I SHADE 	12	0	0	U-77232-1970-MUM	0	0	0	N	FILM FINANCE CORPORATIONS LTD , WHITE HOUSE BOMBAY 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496385	44	KUDARAT KI DEN	1975	120	6	U-77233-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	S. S. OBEROI M, ART COMMERCIA	12	0	0	U-77233-1975-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496386	44	PHANDA	1975	120	6	U-77234-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	MR. T.A. REHMAN.	12	0	0	U-77234-1975-MUM	0	0	0	N	MR. T A REHMAN, 307, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496387	44	TERAHANVAN BAL AVAM YUVAK SAMAROH LUCKNOW	1975	120	6	U-77235-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANFILM AFICEN UP	12	0	183	U-77235-1975-MUM	0	0	0	N	EDUCATION EXPANFILM AFICEN UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496388	82	SHIKSHA SAMACHAR 1973  74 PART III	1975	120	6	U-77236-MUM	0	0x00006B3A00000000	1975-02-27 00:00:00	EDUCATION EXPANSION OFICER	12	0	0	U/77236/1975	0	0	0	N	EDUCATION EXPANSION OFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496389	44	BASIK SHIKSHA ADHIKARIYON KI GOSHTHI TATHA RAJYA SAHITYAK PURASKAR	1975	120	6	U-77237-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER.	12	0	183	U-77237-1975-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496390	44	VIGYAN MELA	1975	120	6	U-77238-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSION OFFICER	12	0	182	U/77238/1975	0	0	0	N	EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496391	44	SHIKSHA SAMACHAR 197273	1975	120	6	U-77239-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATIONAL EXPANSION OFFICE, U.P	12	0	0	U-77239-1975-MUM	0	0	0	N	EDUCATIONAL EXPANSION OFFICE, U.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496392	44	LA   SHA 	1986	120	6	U-7724-MUM	0	0x00007BE100000000	1986-10-30 00:00:00	PRAVESH SIPPY PRAVESH PRODUCTIONS.	12	0	185	U-7724-1986-MUM	0	0	0	N	PRAVESH SIPPY PRAVESH PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496393	44	SHIKSHA SAMACHAR 1973 	1975	120	6	U-77240-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	EDUCATION EXPANSTION	12	0	0	U/77240/1975	0	0	0	N	EDUCATION EXPANSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496394	54	TRAILER OF SATUGURUTERI OAT 	1975	120	6	U-77241-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	B.R. ENTERPRISES	12	0	184	U/77241/1975	0	0	0	N	B.R. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496395	44	TRAILER OF RAJNIGANDHA	1975	120	6	U-77242-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	DEVIKA CHITRA	12	0	184	U/77242/1975	0	0	0	N	DEVIKA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496396	44	SHIKSA SAMACHAR PART 2 197374	1975	120	6	U-77243-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	EDUCATION EXPANSION OFFICE 	12	0	183	U/77243/1975	0	0	0	N	EDUCATION EXPANSION OFFICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496397	44	SHIKSHA SAMACHAR 1971	1975	120	6	U-77244-MUM	0	0x00006B5900000000	1975-03-30 00:00:00	NOT READABLE	12	0	0	U-77244-1975-MUM	0	0	0	N	EDUCATION ECPONTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496398	61	FIRE IN THE BELLY	1975	120	6	U-77245-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-77245-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496399	61	CHERMEN 	1975	120	6	U-77246-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	GEORGIA FILM STUDIO USSR	12	0	0	U/77246/1975	0	0	0	N	SOVEXPORFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496400	61	TRAILERS OF CHERMEN 	1975	120	6	U-77247-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	GEORGA FILM STUDIO USSR	12	0	0	U-77247-1975-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496401	61	HOW BILLY GOAT HELD THE EARTH 	1975	120	6	U-77248-MUM	0	0x00006B5900000000	1975-03-30 00:00:00	NOT READABLE	12	0	0	U-77248-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496402	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 6	1975	120	6	U-77249-MUM	0	0x00006B3E00000000	1975-03-03 00:00:00	CENTRIAL POPULES SCIENCE FILM STUDIO USSR	12	0	0	U/77249/1975	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496403	61	ELEMENTS OF SURFACE HARD ENING	1986	120	6	U-7725-MUM	0	0x00007BE100000000	1986-10-30 00:00:00	U.S.O.E.	12	0	182	U-7725-1986-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496404	61	THE TAIGA FAIRWAY 	1975	120	6	U-77250-MUM	0	0x00006B5D00000000	1975-04-03 00:00:00	CENTRAL PAPULAR FILM STUDIO USSR	12	0	0	U/77250/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496405	85	BALAK 	1975	120	6	U-77251-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	M. F. HUSSAIN , NEW DELHI 	12	0	0	U-77251-1975-MUM	0	0	0	N	M/S. A & B FILMS J 20 JUNGAM PURA, EXTENTION NEW DELHI  14	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496406	61	ANANDILAL PODAR'S BIRTH CENTURY 	1975	120	6	U-77252-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	R K COLOUR 	12	0	0	U/77252/1975	0	0	0	N	R K COLOUR STUDIO PIPE WALA BLDG.BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496407	61	ZENITH OF INDIA	1975	120	6	U-77253-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	FILM MEDIA	12	0	185	U/77253/1975	0	0	0	N	FILM MEDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496408	44	MAN ON THE RUN	1975	120	6	U-77254-MUM	0	0x00006B3C00000000	1975-03-01 00:00:00	MISS INDRA BIJLANI  UNITED FILM MAKERS	12	0	0	U/77254/1975	0	0	0	N	M/S ATLAS CYCLE INDUSTRIES LTD SONEPET	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496409	61	NOT READABLE	1975	120	6	U-77255-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	NOT READABLE	12	0	185	U-77255-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496410	61	CRAZYY BOYS AT THE SUPER MARKET	1975	120	6	U-77256-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	PARTS ASIA LTD FRANCE	12	0	0	U-77256-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496411	44	TRL OF CRAZY BOYS AT THE SUPER MARKET 	1975	120	6	U-77257-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	PARIS ASIA LTD	12	0	0	U/77257/21975	0	0	0	N	FILM FINANCE CORP FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496412	51	OWALITE BHAURAYA	1975	120	6	U-77258-MUM	0	0x00006B3F00000000	1975-03-04 00:00:00	VASANT V. PUROHIT & SMT. RAJNA MALA G. NAIKWADI	15	0	0	U-77258-1975-MUM	0	0	0	N	SNEHAL CHITRA, 20KRISHNA KUNJA, GOREGAON,(W), BOMBAY62	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496413	82	INDIAN NEWS REVIEW NO 1377	1975	120	6	U-77259-MUM	0	0x00006B4000000000	1975-03-05 00:00:00	FILM DIVISION OF INDIAC	12	0	0	U-77259-1975-MUM	0	0	0	N	FILM DIVISION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496414	61	FORMING WITH A DROP HAMMER 	1986	120	6	U-7726-MUM	0	0x00007BE100000000	1986-10-30 00:00:00	U.S.O.E. , USA 	12	0	182	U-7726-1986-MUM	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496415	61	INDIAN NEWS REVIEW NO.1377	1975	120	6	U-77260-MUM	205	0x00006B4000000000	1975-03-05 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/77260/1975	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496416	61	SAFE AND SOUND 	1975	120	6	U-77261-MUM	0	0x00006B4000000000	1975-03-05 00:00:00	FILM DIVISION OF INDIA	12	0	0	U-77261-1975-MUM	0	0	0	N	FILM DIVISION OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496417	51	MAHARASTRA NEWS NO. 279	1975	120	6	U-77262-MUM	0	0x00006B4000000000	1975-03-05 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASTRA	12	0	0	U/77262/1975	0	0	0	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496418	61	JOURNEY TO CHAMPAIGN PROVINCE	1975	120	6	U-77263-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	PARIS ASIA FILMS LTD. PARIS FRANCE	12	0	0	U/77263/1975	0	0	0	N	FILM FINAUE CORPORATION	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496419	61	TRAINING IN MACHINERY 	1975	120	6	U-77264-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	FILM DIVISION OF INDIA	12	0	0	U-77264-1975-MUM	0	0	0	N	FILM DIVISION OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496420	61	MY PRECIOUS COWS	1975	120	6	U-77265-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-77265-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496421	61	PANORAMA OF COOPERATION	1975	120	6	U-77266-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/77266/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496422	61	CONTAINERS & CARGOES	1975	120	6	U-77267-MUM	0	0x00006B4000000000	1975-03-05 00:00:00	NEW YORK FORT AUTHORITY USA	12	0	0	U/77267/1975	0	0	0	N	TRAMS FREIGHT CONTAINERS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496423	61	CAN WE OVER COM 	1975	120	6	U-77268-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	ROTARY CLUB OF BOMBAY C/O . N.E.I.F.LTD.	12	0	182	U/77268/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496424	54	PUNJAD NEWS REEL NO.11	1975	120	6	U-77269-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	DIRECTOR PUBLIC RELATION GOVT.OF INDIA 	12	0	0	U/77269/75	0	0	0	N	R. K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496425	61	FORMING WITH RUBBER ON TH E HYDRAULIC PRESS	1986	120	6	U-7727-MUM	0	0x00007BE100000000	1986-10-30 00:00:00	U.S.O.E. (USA)	12	0	182	U-7727-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496426	61	TRAILER OF WARNING MALE SEX IN DANGER	1975	120	6	U-77270-MUM	0	0x00006B4500000000	1975-03-10 00:00:00	VLADIMIR ROITFEL FRANCE	12	0	184	U-77270-1975-MUM	0	0	0	N	FILM FINANCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496427	82	NATURE GIFT 	1975	120	6	U-77271-MUM	0	0x00006B4500000000	1975-03-10 00:00:00	NOT READABLE	12	0	185	U-77271-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496428	54	TRL OF TEN MENI EK JINDRI 	1975	120	6	U-77272-MUM	0	0x00006B4600000000	1975-03-11 00:00:00	HASSANPURI	12	0	0	U-77272-1975-MUM	0	0	0	N	HASSANPURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496429	61	A ROYAL FRIEND	1975	120	6	U-77273-MUM.	0	0x00006B4600000000	1975-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-77273-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496430	61	INDIAN NEWS REVIEW NO. 1378	1975	120	6	U-77274-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/77274/1975	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496431	61	INDIAN NEWS REVIEW NO. 1378 (WESTERN EDITION)	1975	120	6	U-77275-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-77275-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496432	44	TRAILER OF ANOKHA	1975	120	6	U-77276-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	JUGAL PRODUCTIONS	12	0	184	U/77276/1975	0	0	0	N	JUGAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496433	44	TRAILER OF PHANDA	1975	120	6	U-77277-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	CHETNA ARTS.	12	0	184	U-77277-1975-MUM	0	0	0	N	CHETNA ARTS, 6/38 T A CON. MARKET, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496434	51	AUNDA LAGIN KARAYACHE	1975	120	6	U-77278-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	KRISHNA VITHAL PATIL	12	0	0	U-77278-1975-MUM	0	0	0	N	HEMANT CHITRA ( 34/496 LOKMANYA NAGAR 30)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496435	43	VEGE VAHATEN VIKAS VARI 	1975	120	6	U-77279-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	DIRECTOR OF INFORMATION CROPN.OF GUJRAT	12	0	0	U/77279/1975	0	0	0	N	ASST.DIRETOR & INFORMATION CORP. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496436	44	DUN HILL PAN MASALA	1986	120	6	U-7728-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	RAFAT FILMS.	12	0	185	U-7728-1986-MUM	0	0	0	N	RAFAT FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496437	43	REVANI GODMANI 	1975	120	6	U-77280-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	DIRECTOR, OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-77280-1975-MUM	0	0	0	N	ASSTT. DIRECT,  OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496438	44	JAIN TIRTHKSHETRA DARSHAN	1975	120	6	U-77281-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	SHRI R.K. JAIN	12	0	0	U-77281-1975-MUM	0	0	0	N	SHREE BAHUBALI, CHITRA 200/6 HINDASADI, BELGAUM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496439	54	TERI MERI IK JINDIR	1975	120	6	U-77282-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	I S HASSANPURI, INDIA	12	0	0	U-77282-1975-MUM	0	0	0	N	I S HASSANPURI, 7SARANG HOTEL, (W),BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496440	61	PHYSICS KIT  PART III	1975	120	6	U-77283-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	DEPARTMENT OF TEACHING AIDS 	12	0	0	U-77283-1975-MUM	0	0	0	N	DEPARTMENT OF TEACHING AIDS (INDRAPRASTHA ESTATE, 10  B RING ROAD, NEW DELHI )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496441	61	TOOLS AND TECHNIQUES OF CELL STUDY 	1975	120	6	U-77284-MUM	0	0x00006B4100000000	1975-03-06 00:00:00	DEPTT OF TEACHING AIDS	12	0	0	U/77284/1975	0	0	0	N	DEPTT OF TEACHING AIDS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496442	61	NOT READABLE	1975	120	6	U-77285-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	NOT READABLE	12	0	0	U-77285-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496443	61	PHYSICS KIT PART I	1975	120	6	U-77286-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	NOT READABLE	12	0	0	U-77286-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496444	61	KNOW YOUR BILOGY KIT  PART II ZOOLOGYY	1975	120	6	U-77287-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	DEPTT OF TEACHING AIDS	12	0	0	U/77287/1975	0	0	0	N	DEPTT OF TEACHING AIDS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496445	61	REFUGEE1970	1975	120	6	U-77288-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-77288-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496446	44	RAHIMAN PANI RAKHIYE	1975	120	6	U-77289-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/77289/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496447	61	TRL.OF TOUCHED BY LOVE	1986	120	6	U-7729-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	MICHAEL VINER. (DOVE INC. (USA)	12	0	184	U-7729-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496448	61	SUNFLOWER FOR OIL	1975	120	6	U-77290-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/77290/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496449	61	DRY FARMING	1975	120	6	U-77291-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/77291/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496450	61	IRRADIATED LUNGWORM VACCINE FOR SHEEP	1975	120	6	U-77292-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-77292-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496451	61	SWAMI DAYANAND SARASWATI	1975	120	6	U-77293-MUM	0	0x00006B4600000000	1975-03-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/77293/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496452	42	AUTITHI	1975	120	6	U-77294-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	M/S FILM 5	12	0	185	U/77294/1975	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496453	51	PAHUNCHAR	1975	120	6	U-77295-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	M/S.FILM S.	12	0	0	U/77295/1975	0	0	0	N	M/S.FILM S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496454	43	MEHMAN	1975	120	6	U-77296-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILM 5	12	0	185	U/77296/1975	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496455	61	HALO SHAMPOO FOR NATURALL HEALTH HAIR	1975	120	6	U-77297-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	M/S FILMS 5	12	0	0	U/77297/75	0	0	0	N	M/S FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496456	61	YOUR PROOP 	1975	120	6	U-77298-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	MRS. B.S. MODY	12	0	185	U/77298/1975	0	0	0	N	MRS. B.S. MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496457	61	HOT NEW FAVOURITE 	1975	120	6	U-77299-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	FILM MEDIA 	12	0	185	U/77299/1975	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496458	44	NAINA	1983	120	6	U-773-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	SHRI BALUBHAI SHAH	12	0	0	U-773-1983-MUM	0	0	0	N	SHRI B.N. SHAH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496459	42	SURF	1986	120	6	U-7730-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	MAADHYAM	12	0	185	U-7730-1986-MUM	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496460	44	NAYA SHAANDAAR	1975	120	6	U-77300-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	FILM MEDIA	12	0	0	U/77300/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496461	44	BEAUTYFULLY COOL	1975	120	6	U-77301-MUM	0	0x00006B4900000000	1975-03-14 00:00:00	CINETHEWQUE	12	0	185	U/77301/1975	0	0	0	N	CINETHEQUE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496462	61	PATHE PICTORIAL NO729	1975	120	6	U-77302-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO. LTD LONDON UK	12	0	0	U-77302-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD WHITE HOUSE 91 WALKWAN ROAD BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496463	61	PATHE PICTORIALS NO.719 	1975	120	6	U-77303-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO LTD;  LONDON  UK 	12	0	0	U-77303-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496464	61	PATHE PICTORIAL NO. 721	1975	120	6	U-77304-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	PATHE FILM CO. LTD; UK	12	0	0	U/77304/1975	0	0	0	N	FILM FINANCE CORPORATION LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496465	61	PATHE PICTORIAL 689	1975	120	6	U-77305-MUM	0	0x00006B1C00000000	1975-01-28 00:00:00	PATHE FILM CO. LTD LONDON	12	0	0	U/77305/1975	0	0	0	N	FILM FINANCE CORPORATION LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496466	61	NIPPO POWER	1975	120	6	U-77306-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	RABINDRA DHARMARAJ	12	0	185	U-77306-1975-MUM	0	0	0	N	ROBINDRA DHARMARAJ 25 TATA AATS PAREL TANK ROAD BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496467	44	SHINGAR 	1975	120	6	U-77307-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	THIRD EYE EXTENSION.	12	0	185	U-77307-1975-MUM	0	0	0	N	R.DHARMARAJ, THIRD EYE EXTENSION, 25 TALA FLATS PAREL, TANK ROAD, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496468	61	SEAFALL	1975	120	6	U-77308-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	EMILE ARDLINO  USA	12	0	0	U/77308/1975	0	0	0	N	UNITED STATES INFORORMATIOJ SERVICE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496469	61	TUFT OF FLOWERS	1975	120	6	U-77309-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	DAVID STALED DRAYER FOR THE HABOUSH COMPANY (USA)	12	0	0	U-77309-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496470	61	TRAILER OF HIGH POINT`	1986	120	6	U-7731-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	DANIEL M.FINE /GOLD FEB DISTRIBUTORS INC	12	0	184	U-7731-1986-MUM	0	0	0	N	PREET PAL SINGH INNOVISION FILM & T.V.DISTRIBUTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496471	61	THE FRANCHISE SYSTEM	1975	120	6	U-77310-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	PETER ROSEN PRODUCTIONS (USA)	12	0	0	U-77310-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496472	61	VISION USA 34	1975	120	6	U-77311-MUM	0	0x00006B4700000000	1975-03-12 00:00:00	SAMANTHA PRODUCTION U.S.A	12	0	0	U/77311/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496473	61	OVERSEAS PRIVATE INVESTEMENT CORPORATION 	1975	120	6	U-77312-MUM	0	0x00006B4800000000	1975-03-13 00:00:00	USIA	12	0	0	U/77312/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496474	44	ZAMEER	1975	120	6	U-77313-MUM	0	0x00006B4C00000000	1975-03-17 00:00:00	B.R. FILMS PVT. LTD. ANAND VILLA, 15TH ROAD, SANTACURZ, BOMBAY54	12	0	0	U-77313-1975-MUM	0	0	0	N	B.R. FILMS PVT. LTD. ANAND VILLA, 15TH RORAD,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496475	44	HAR GHAR KI SHOBHA	1975	120	6	U-77314-MUM	0	0x00006B4D00000000	1975-03-18 00:00:00	M. W. MUKADAM 	12	0	185	U/77314/75	0	0	0	N	MOVIE CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496476	61	PROSPECTING 	1975	120	6	U-77315-MUM	0	0x00006B4A00000000	1975-03-15 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	0	U/77315/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496477	61	LANGUAGE IN ACTION  HOW TO SAY WHAT YOU MEAN PROBLEM NO. 13	1975	120	6	U-77316-MUM	0	0x00006B4D00000000	1975-03-18 00:00:00	KQED, USA	12	0	0	U/77316/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496478	61	THE COULMB FORCE CONSTANT	1975	120	6	U-77317-MUM	0	0x00006B4D00000000	1975-03-18 00:00:00	PSSC OF EDUCATIONAL SERVICE INC	12	0	0	U/77317/1975	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496479	61	INTERNAL ORGNISETION 	1975	120	6	U-77318-MUM	0	0x00006B4D00000000	1975-03-18 00:00:00	MCGROW HILL USA	12	0	0	U/77318/75	0	0	0	N	NATIONAL EDU. & INTERNATIONAL FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496480	61	MAHAVIRA AND HIS HERITAGE	1975	120	6	U-77319-MUM	0	0x00006B4D00000000	1975-03-18 00:00:00	B D GARGA	12	0	0	U/77319/1975	0	0	0	N	B D GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496481	61	NEWS MAGAZINE NO.88	1986	120	6	U-7732-MUM	0	0x00007BE700000000	1986-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-7732-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496482	61	INDIAN NEWS REVIEW NO. 1379	1975	120	6	U-77320-MUM	0	0x00006B4E00000000	1975-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/77320/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496483	105	INDIAN NEWS REVIEW NO1379	1975	120	6	U-77321-MUM	0	0x00006B4E00000000	1975-03-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-77321-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496484	60	MY DREAMS	1975	120	6	U-77322-MUM	0	0x00006B4B00000000	1975-03-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/77322/1971	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496485	43	MAHITI CHITRA NO. 199	1975	120	6	U-77323-MUM	0	0x00006B4E00000000	1975-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	183	U-77323-1975-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496486	61	THE MAKING OF A BALLET	1975	120	6	U-77324-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	CINEPRODUCTIE THE NETHERLANDS	12	0	0	U-77324-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS THE INTERNATIONAL 16 M KARVE RD BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496487	61	JOHN BERTHOLD JONGKING PAINTER 	1975	120	6	U-77325-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	NCRVTV.AND THE MINISTRY OF FOREIGN AFFAIRS,NETHERLANDS	12	0	0	U/77325/1975	0	0	0	N	COSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496488	61	CAREL VISSERSCULPTOR 	1975	120	6	U-77326-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	NETHERLANDS MINISTRY OF FOREIGN AFFAIRS , NETHARLANDS	12	0	0	U-77326-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496489	61	THE ROYAL FAMILY OF THE NETHER LANDS	1975	120	6	U-77327-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	PIET BIUS, CINE CENTRUM, POLYGORN FILM. NETHERLAND	12	0	0	U-77327-1957-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERELANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496490	61	INDIAN NEWS REVIEW NO. 1379	1975	120	6	U-77328-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/77328/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496491	61	POEMS IN PATTERN	1975	120	6	U-77329-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	RANBIR RAY ,INDIA	12	0	0	U-77329-1975-MUM	0	0	0	N	SILPA BHARATI PUBLICITY 12/8 HIRABED MENTION  , SITALA DEVI TEMPLE ROAD,BOMBAY16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496492	44	TRL.OF 108 TEERTH YATRA	1986	120	6	U-7733-MUM	0	0x00007BE700000000	1986-11-05 00:00:00	RAMGOPAL GUPTARAMGOPAL CHITRA MANDIR. 2/24TARDEO AIRCONDITIONAL MARKET,B34	12	0	184	U-7733-1986-MUM	0	0	0	N	RAMGOPAL GUPTARAMGOPAL CHITRA MANDIR. 2/24TARDEO AIRCONDITIONAL MARKET,B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496493	51	PAACH PANGACHI PAACH PANKHARE	1975	120	6	U-77330-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	CHETNA CHITRA	12	0	0	U-77330-1975-MUM	0	0	0	N	CHETNA CHITRA CLAXMIPURI KOLAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496494	51	SHIV SRUSHTI	1975	120	6	U-77331-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	THE DIR. GENERAL OF INFOMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-77331-1975-MUM	0	0	0	N	THE DIR. GENERAL OF INFOMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496495	44	STORY OF WOOL	1975	120	6	U-77332-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	OM PRAKASH MISHRA	12	0	182	U-77332-1975-MUM	0	0	0	N	OM PRAKASH MISHRA C/O RAMND RESARCH LABOROTARY WORLI BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496496	44	EK PANTH DO KAAJ	1975	120	6	U-77333-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	OM PRAKASH MISHRA	12	0	185	U/77333/1975	0	0	0	N	OM PRAKASH MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496497	44	SIEMENS 	1975	120	6	U-77334-MUM	0	0x00006B4F00000000	1975-03-20 00:00:00	KALP	12	0	185	U/77334/1975	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496498	61	MANDI EXPERIENCE	1975	120	6	U-77335-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-77335-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496499	51	CHANDNACHI CHOLI ANG ANG JAALI 	1975	120	6	U-77336-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	V. SHANTARAM PRODUCTIONS PVT LTD.	12	0	0	U-77336-1975-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT LTD. SHANTSREE BOMBAY  12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496500	61	JOHNSON APPLIANCES 	1975	120	6	U-77337-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	FILM MEDIA	12	0	185	U-77337-1975-MUM	0	0	0	N	FILM MEDIA ( 47 LAXMI INSURANCE BLDG)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496501	61	FAIRWAYS HYDROGRAPHY & PILIGATE 	1975	120	6	U-77338-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	MULTIFILM NETHERLAND	12	0	0	U/77338/75	0	0	0	N	CONSULATE GENERAL OF NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496502	61	LOVERS AUARREL WITH THE WORLD 	1975	120	6	U-77339-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	ROBERT HUGHES FOR WGBH EDUCATIONAL FOUNDATION	12	0	0	U/77339/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496503	61	TRL. OF QUICKSILVER 	1986	120	6	U-7734-MUM	0	0x00007BE700000000	1986-11-05 00:00:00	COLUMBIA PICTURES , USA 	12	0	184	U-7734-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496504	61	THE FAV WEST 	1975	120	6	U-77340-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	BRUCE SETH GREEN USA	12	0	0	U/77340/1975	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496505	61	CALIFORNIA 	1975	120	6	U-77341-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	HOWARD BOOKOWITZ USA	12	0	0	U-77341-1975-MUM	0	0	0	N	UNITED STATES INTERNATIONAL SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496506	61	LAS VEGAS: PLAY GROUND USA	1975	120	6	U-77342-MUM	0	0x00006B5100000000	1975-03-22 00:00:00	LASVEGAS NEWS BUREAU (USA)	12	0	0	U/77342/1975	0	0	0	N	UNITD STATE INFERMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496507	44	ANMOL DEN	1975	120	6	U-77343-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	S.S. OBEROI, ART COMMERCIA.	12	0	185	U-77343-1975-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA MANEHCHEMBERS, 3994 LAMINGTON ROAD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496508	61	I DON'T KNOW SON	1975	120	6	U-77344-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	182	U/77344/1975	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496509	61	EVERYONE COUNTS	1975	120	6	U-77345-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/77345/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496510	44	INTERVIEW WITH C.M. OF SIKKIM	1975	120	6	U-77346-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-77346-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496511	61	HOW TO OPERATE A COMMUNITY RECEIVER SET	1975	120	6	U-77347-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-77347-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496512	61	HOW TO OPERATE A CASSETTE TAPE RECORDER AND A PLAYER	1975	120	6	U-77348-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/77348/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496513	61	LISTENING 	1975	120	6	U-77349-MUM	0	0x00006B5000000000	1975-03-21 00:00:00	RANK SHORT FILMS GROUP UK	12	0	182	U/77349/1975	0	0	0	N	AMA EDU. PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496514	61	TRL.OF WHITE NIGHTS	1986	120	6	U-7735-MUM	0	0x00007BE700000000	1986-11-05 00:00:00	COLUMBIA PICTURES. (USA)	12	0	184	U-7735-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496515	44	TRL OF HIMALAY SE OONCHA	1975	120	6	U-77350-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	PRAKASH MEHRA COMBINES	12	0	184	U/77350/1975	0	0	0	N	PRAKASH MEHRA COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496516	61	PROBLEM SOLVING A CASE STUDES	1975	120	6	U-77351-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	RANK SHORT FILM GROUP UK	12	0	0	U/77351/75	0	0	0	N	AMA EDUCATIONAL PVT.LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496517	51	GANGA ALI DARI	1975	120	6	U-77352-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	MR. SHREENIWAS CHOPDE DIRECTROR DIRECTORATE OF AGRICULTURE M.S.	12	0	182	U-77352-1975-MUM	0	0	0	N	MR. KUNAL NASHIKKAR PRODUCTION MANAGER RAM PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496518	51	KATHA HI GAVHACHI	1975	120	6	U-77353-MUM	0	0x00006B5300000000	1975-03-24 00:00:00	MR. SHREENIWAS CHOPDE DIRECTOR DIRECTRATE AGRICULTURE	12	0	182	U-77353-1975-MUM	0	0	0	N	MR. N. KANAL NASHIKKAR PRODUCTION MANAGER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496519	51	SAHAKAR DARSHAN	1975	120	6	U-77354-MUM	0	0x00006B5400000000	1975-03-25 00:00:00	M G KHACHANE NATIONAL FILMS 	12	0	0	U/77354/1975	0	0	0	N	M G KHACHANE NATIONAL FILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496520	44	TRAILER OF APNE DUSHMAN	1975	120	6	U-77355-MUM	0	0x00006B5400000000	1975-03-25 00:00:00	JEETENDRA ENTERPRISES, ROOPTARA STUDIO, DADAR, BOMBAY14	12	0	184	U-77355-1975-MUM	0	0	0	N	JEETENDRA ENTERPRISES, ROOPTARA STUDIO, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496521	44	ZINDAGI AUR MAUT KE DARMYAN	1975	120	6	U-77356-MUM	0	0x00006B5400000000	1975-03-25 00:00:00	DIR. GEN. OF INF. P.R. GOVT. OF MAHARASHTRA	12	0	182	U/77356/1975	0	0	0	N	DIR. GEN. OF INF. P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496522	44	TRAILER OF PARINAY	1975	120	6	U-77357-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	SAMANTAR CHITRA (P) LTD	12	0	0	U/77357/1972	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496523	61	I.N.R.NO.1380	1975	120	6	U-77358-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/77358/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496524	61	I.N.R. NO. B 80	1975	120	6	U-77359-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	184	U/77356/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496525	61	OPERATION FLOOD  TIDES OF CHANGE	1986	120	6	U-7736-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	GOVIND NIHALANI, UDBHAV	12	0	182	U-7736-1986-MUM	0	0	0	N	UDBHAV. 139 ARADHANA BEHIND BHAVISHYA NIDHI BHAVAN BANDRA B51	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496526	51	MAHARASHTRA NEWS NO. 280	1975	120	6	U-77360-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	0	183	U/77360/1975	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496527	43	MAHITICHITRA NO. 200	1975	120	6	U-77361-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/77361/1975	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496528	44	TRIL. OF ZAMEER	1975	120	6	U-77362-MUM	0	0x00006B5500000000	1975-03-26 00:00:00	B. R. FILM PVT. LTD. 	12	0	0	U/77362/75	0	0	0	N	B. R. FILM PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496529	43	TANA RIRI	1975	120	6	U-77363-MUM	0	0x00006B5400000000	1975-03-25 00:00:00	CHANDRKANT SANGANI	12	0	0	U/77363/1975	0	0	0	N	BHARAT C. SANGANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496530	54	MAHAN YATRA	1975	120	6	U-77364-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT.OF PUNJAB CHANDIGARH	12	0	0	U/77364/1975	0	0	0	N	R.K. GUPTA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496531	44	MAHAPAVAN TEERTH YATRA	1975	120	6	U-77365-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	M/S. ROOPESH FILMS COMBINES 24/2, TARDEO AIR CONDITIONED MARKET, TARDEO, BOMBAY34	12	0	0	U-77365-1975-MUM	0	0	0	N	M/S. ROOPESH FILMS COMBINES 24/2, TARDEO AIR CONDITIONED MARKET, TARDEO, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496532	44	JADU KA SHANKH	1975	120	6	U-77366-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	CHILDRENS FILM SOCIETY INDIA	12	0	0	U/77366/1975	0	0	0	N	CHILDRENS FILM SOCIETY INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496533	43	PANI EK JEEVAN	1975	120	6	U-77367-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	FILMI SANDAGARS	12	0	0	U/77367/1975	0	0	0	N	FILMI SANDAGARS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496534	43	AZADI PACHHI AABADI	1975	120	6	U-77368-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	DIRECTOR INFORMATION ,GOVT.OF GUJRAT	12	0	182	U/77368/1975	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496535	85	A 	1975	120	6	U-77369-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-77369-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496536	61	BUDGET OF SOVIET FAMILY	1986	120	6	U-7737-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	KIEV POPULAR SCIENCE STUDIOS	12	0	187	U-7737-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496537	61	SAVE WATER 	1975	120	6	U-77370-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/77370/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496538	61	BE INDIAN BUY INDIAN	1975	120	6	U-77371-MUM	0	0x00006B5400000000	1975-03-25 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/77371/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496539	85	POETRY OF SILENCE 	1975	120	6	U-77372-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/77372/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496540	44	USE FOOTPATH	1975	120	6	U-77373-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/77373/1975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496541	61	RHYTHM OF THE WORLD	1975	120	6	U-77374-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	ZUPAN FILM VIENNA (AUSTRIA)	12	0	0	U-77374-1975-MUM	0	0	0	N	CONSULATE GENERAL OF AUSTRIA, GODREJ BHAVAN HOME ST. BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496542	61	WHEN PRICKLY HEAT STRIKES	1975	120	6	U-77375-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	MR KEITH ALLAMS (KAPPA)	12	0	185	U-77375-1975-MUM	0	0	0	N	MR. KEITH ALLAMS (M/S. KAPPA) 3COOK IN APARTMENTS WATER FIELD EXTENSION, BOMBAY50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496543	61	GIRL ON BROOM 	1975	120	6	U-77376-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	THE BARRANDEV FILM STUDIO 	12	0	0	U/77376/75	0	0	0	N	CHILDREN FILM SOCITY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496544	61	THE TINY WORLD 	1975	120	6	U-77377-MUM	0	0x00006B5800000000	1975-03-29 00:00:00	KEITH MERILL ASSOCIATES (USA)	12	0	0	U/77377/1975	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496545	44	AAP SOCHIYE 	1975	120	6	U-77378-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	CINETHEQUE 	12	0	182	U/77378/1975	0	0	0	N	CINETHEQUE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496546	44	KANGAROO HAI NISHANI	1975	120	6	U-77379-MUM	0	0x00006B5A00000000	1975-03-31 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/77379/1975	0	0	0	N	K.D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496547	61	MOSCOW PARIS A COSTRUCTIVE DIALOGUE 	1986	120	6	U-7738-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	CENTRAL DOCUMENTRY  FILM STUDIOS USSR	12	0	182	U-7738-1986-MUM	0	0	0	N	UEER CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496548	61	EAT MORE EGGS 	1975	120	6	U-77380-MUM	0	0x00006B5A00000000	1975-03-31 00:00:00	M M. K, NAVANDAR, 	12	0	182	U-77380-1975-MUM	0	0	0	N	MR. M.K. NAVANDAR, PARNTNER  OF CHITRAPRAHAR PRABHAL ROAD PURNA4  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496549	61	SOIL CEMENT ROADS	1975	120	6	U-77381-MUM	0	0x00006B5A00000000	1975-03-31 00:00:00	COI MINISTRY OF WORKS U.K.	12	0	0	U/77381/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY NEW DELHI  1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496550	52	CORONATION OF H.M. KING BIRENDRA BIR BIKRAM SHAH DEV2031	1975	120	6	U-77382-MUM	0	0x00006B5B00000000	1975-04-01 00:00:00	ROYAL NEPAL FILM CORPORATION, NEPAL	12	0	0	U-77382-1975-MUM	0	0	0	N	T.L. SHRESTHA (C/O FAMOUS STUDIO, MAHALAXMI, BOMBAY)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496551	45	KALA PARVAT (BLACK MOUNTAIN)	1975	120	6	U-77383-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	CHILDRENS FILM SOCIETY INDIA	12	0	0	U/77383/1975	0	0	0	N	CHILDRENS FILMS SOCIETY INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496552	44	TRAILER OF CHUPKE CHUPKE	1975	120	6	U-77384-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	RUPAM PICTURES PVT LTD	12	0	184	U/77384/1975	0	0	0	N	M/S RUPAM PICTURES PVT LTD BOMBAY  14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496553	61	INDIAN NEWS REVIEW NO.1381	1975	120	6	U-77385-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-77385-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496554	61	INDIAN NEWS REVIEW NO.1381 (EASTERN EDITION)	1975	120	6	U-77386-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-77386-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496555	44	ANOKHA 	1975	120	6	U-77387-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	JUGAL KISHORE SHARMA	12	0	0	U/77387/1975	0	0	0	N	JUGAL PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496556	44	CHUPKE CHUPKE	1975	120	6	U-77388-MUM	0	0x00006B5C00000000	1975-04-02 00:00:00	M/S RUPAM PICTURES PVT. LTD	12	0	0	U/77388/1975	0	0	0	N	M/S RUPAM PICTURES PVT. LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496557	70	WED LOCK 	1975	120	6	U-77389-MUM	0	0x00006B5D00000000	1975-04-03 00:00:00	FILSM DIVISION.GOVT.OF INDA	12	0	182	U/77389/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496558	61	TRL.OF SYLVESTER	1986	120	6	U-7739-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	COLUMBIA PICTURES. (USA)	12	0	184	U-7739-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496559	61	ENERGY AND REACTION 	1975	120	6	U-77390-MUM	0	0x00006B5D00000000	1975-04-03 00:00:00	MAX J. ROSENGERG USA	12	0	0	U/77390/1975	0	0	0	N	NATIONAL EDUCATION AND INFERMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496560	61	ELECTROMAGNETIC WAVES	1975	120	6	U-77391-MUM	0	0x00006B5D00000000	1975-04-03 00:00:00	PSSC EDUCATIONAL SERVICES INC. (USA)	12	0	0	U/77391/1975	0	0	0	N	NATIONAL EDU. & INFORMATIONS FILM LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496561	61	TELEVISION COMES TO THE LAND 	1975	120	6	U-77392-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	U. N. E. S. CO. 	12	0	0	U/77392/75	0	0	0	N	NATIONAL PRODUCTION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496562	42	CHOLERA	1975	120	6	U-77393-MUM	0	0x00006B5E00000000	1975-04-04 00:00:00	NATIONAL FILMS INFORMATION FILMS LTD	12	0	0	U/77393/1975	0	0	0	N	NATIONAL FILMS INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496563	61	NEW MAGGI SPECIAL 	1975	120	6	U-77394-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	MR. ZAFAR HAI ,  CINERAD COMMUNICATIONS	12	0	185	U-77394-1975-MUM	0	0	0	N	MR. ZAFAR HAI ( CINERAD COMMUNICATIONS KOHNA BHAVAN BOMBAY  20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496564	61	THE BLOOD 	1975	120	6	U-77395-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	ENCYCLOPEDIA BRITANNICA FILMS INC. (USA)	12	0	0	U-77395-1975-MUM	0	0	0	N	PHOTOPHONE LTD. SANDHURST BRIDGE BOMBAY  7 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496565	61	AN INRODUCTION TO POESTRSSD CONORETE	1975	120	6	U-77396-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	CEMENT & CNCRETE ASSOCIATION U.K.	12	0	0	U/77396/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496566	61	AN INTRODUCTION TO CONCRETE TECHNOLOGY 	1975	120	6	U-77397-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	CEMENT & CONCRETE ASSOCIATION (UK)	12	0	0	U-77397-1975-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496567	61	RIVER TO CROSS	1975	120	6	U-77398-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	MINISTRY OF FRAM PROT U.K	12	0	0	U/77398/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496568	61	THE SLENDER SPAN	1975	120	6	U-77399-MUM	0	0x00006B5600000000	1975-03-27 00:00:00	MINISTRY OF TRANSPORT U.K.	12	0	0	U/77399/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496569	61	TENDER COMRADE 	1954	120	6	U-774-MUM	0	0x00004D7E00000000	1954-04-26 00:00:00	RKO RADIO PICTURES LTD. (USA)	12	0	0	U-774-1954-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496570	51	NAVE GOKUL	1986	120	6	U-7740-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	BAL KUDTARKAR, LAXMI NARAYAN NIWAS, 5TH RD, T.R.S III, BANDRA, BOMBAY50	12	0	182	U-7740-1986-MUM	0	0	0	N	BAL KUDTARKAR, LAXMI NARAYAN NIWAS, 5TH RD, T.R.S III, BANDRA, BOMBAY50	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496571	61	TODJA THE CRADLE OF THE ERISES 	1917	120	6	U-77400-MUM	0	0x0000189F00000000	1917-04-05 00:00:00	CENTRAL POPULAR SCINCE FILM STUDIO	12	0	0	U/77400/75	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496572	44	TRL OF EK CHADAR MAILI SI	1986	120	6	U-7741-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	G.M. SINGH NINDRA JOG, QSS COLOR PROCESSORS PVT. LTD. 	12	0	184	U-7741-1986-MUM	0	0	0	N	QSS COLOR PROCESSORS PVT. LTD. BEHINF GAXO , WAROLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496573	61	GOODDAY FEELING 	1986	120	6	U-7742-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	CINERAD COMMUNICATION 	12	0	185	U-7742-1986-MUM	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496574	61	SPEAK UP WITH CONFIDENCE 	1986	120	6	U-7743-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	N.E.M. , USA 	12	0	182	U-7743-1986-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496575	61	SPEAK UP ON TELEVISION	1986	120	6	U-7744-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	N.E.M. (USA)	12	0	182	U/7744/1986	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496576	61	SPEAK UP WITH STYLE 	1986	120	6	U-7745-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	N.E.M. , USA 	12	0	182	U-7745-1986-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496577	61	EROSION EACH MOVING GRAIN	1986	120	6	U-7746-MUM	0	0x00007BEC00000000	1986-11-10 00:00:00	UNIVERSAL EDUCATION 7 VISUAL ARTS, (USA)	12	0	182	U-7746-1986-MUM	0	0	0	N	N.E. & I.F.LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496578	44	PRAGATI KI NAI MANZIL	1986	120	6	U-7747-MUM	0	0x00007BED00000000	1986-11-11 00:00:00	DIRECTOR PUBLIC RELATION GOVT. OF HARYANA	12	0	182	U-7747-1986-MUM	0	0	0	N	DIRECTOR PUBLIC RELATION GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496579	44	'' PARLE KRACKJACK ''	1986	120	6	U-7748-MUM	0	0x00007BEE00000000	1986-11-12 00:00:00	THIBK BIG	12	0	185	U/7748/1986	0	0	0	N	THINK BIG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496580	61	 AMONG WOLVES	1986	120	6	U-7749-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	PATHE OVERSEAS LTD. C.O.F.C.I.& T. F. 1 FILL PRODUCTION.	12	0	184	U-7749-1986-MUM	0	0	0	N	SHIVA PARVATHI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496581	61	KITUCHEN SAFETY PREVETING CUTS AND STRAINS 	1983	120	6	U-775-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	0	U/775/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496582	61	HERBAL BREAK THROUGH TO HAIR APPARENT	1986	120	6	U-7750-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-7750-1986-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496583	44	RASRNJAN 	1986	120	6	U-7751-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	M/S.ENVY FILM .3 PALM VIEW LNRED DADAR	12	0	185	U-7751-1986-MUM	0	0	0	N	M/S.ENVY FILM .3 PALM VIEW LNRED DADAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496584	44	SURF SCHET, LIFEBOY WHEEL SUNLIGHT	1986	120	6	U-7752-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U-7752-1986-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496585	61	MUMMY , MUMMY WHY IS IT SO HOT	1986	120	6	U-7753-MUM	0	0x00007BF000000000	1986-11-14 00:00:00	UKAINIAN FILM STUDIOS (USSR)	12	0	182	U-7753-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496586	44	HARYANA PRAGATI KI ORE	1986	120	6	U-7754-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	DIRECTOR PUBLIC RELATIONS HARYANA.	12	0	182	U/7754/1986	0	0	0	N	PUBLIC RELATION DEPT, GOVT. OF HARYANA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496587	44	HARYANA PRAGATI KI ORE 	1986	120	6	U-7754-MUM.	0	0x00007BF300000000	1986-11-17 00:00:00	DIRECTOR , PUBLIC RELATIONS HARYANA 	12	0	182	U-7754-1986-MUM	0	0	0	N	PUBLIC RELATION DEPT. GOVT. OF HARYANA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496588	61	TRL. OF RUNAWAY TRAIN 	1986	120	6	U-7755-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	MENAHEM COLAN AND YORAM GLOBUS OF CANNIN INTERNATIONAL (USA)	12	0	182	U-7755-1986-MUM	0	0	0	N	M/S ALPHA COMMERCIAL    C/O TRADES 114 PANCHARTHA OPERATION B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496589	44	TRL. OF AVINASH	1986	120	6	U-7756-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	KAVITA RAMSAY, APTE BLDG, 2ND FLOOR, CHOWPATTY, BOMBAY	12	0	184	U-7756-1986-MUM	0	0	0	N	KAVITA RAMSAY, APTE BLDG, 2ND FLOOR, CHOWPATTY, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496590	61	TRL, OF MURPHY'S ROMANCE 	1986	120	6	U-7757-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	COLUMBIA PICTURES.(USA)	12	0	184	U-7757-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496591	44	HORLICKS SINGLE CHARACTER PILOT	1986	120	6	U-7758-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	SUMANTRA GHOSAL CINEMA TIX.	12	0	185	U-7758-1986-MUM	0	0	0	N	CINEMATIX 140 FAMOUS CINE BLDG MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496592	61	TRL. OF NO SMALL AFFAIR	1986	120	6	U-7759-MUM	0	0x00007BF300000000	1986-11-17 00:00:00	COLUMBIA PICTURES. (USA)	12	0	184	U-7759-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496593	61	METERIAL HANDLING , PRINCIPLES IN TRANSPORTATION	1983	120	6	U-776-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	THE U.S. AIR FORCE	12	0	0	U/776/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496594	44	TRL.NO. 2 MUSICALJALWA	1986	120	6	U-7760-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	PLA PRODUCTIONS. 25/26, KAILASH DARSHAN, KENNEDY BRIDGE, B7	12	0	184	U-7760-1986-MUM	0	0	0	N	PLA PRODUCTIONS. 25/26, KAILASH DARSHAN, KENNEDY BRIDGE, B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496595	44	TRL.OF NO.1 OF JALWA	1986	120	6	U-7761-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	MR. GUL ANAND, PLA PRODUCTIONS.	12	0	184	U-7761-1986-MUM	0	0	0	N	MR. GUL ANAND, PLA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496596	61	TRL. OF TRANSYLYANIA 65000	1986	120	6	U-7762-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	MACE NEUFELD & THOMAS H. BRODEK (USA)	12	0	184	U-7762-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496597	61	TRL. OF HANDS OF STEEL	1986	120	6	U-7763-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	MEDUSA DISTRIBUZIONE (ITALY)	12	0	184	U-7763-1986-MUM	0	0	0	N	SHIVA PARVATHI FILMS, 13BIUSHOP WALLERS AVENUE (E), MYLAPORE, MADRAS4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496628	44	DAMDAR KASH KI KASAM	1986	120	6	U-7791-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	INSIGHT FILM PRODUCTION	12	0	185	U/7791/1986	0	0	0	N	INSIGHT FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496598	61	TRL.OF LONE WOLF MCQUADE	1986	120	6	U-7764-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	ORION PICTURES CORPN. TORAM BENAMI AND STEVE CARVER. (USA)	12	0	184	U-7764-1986-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496599	61	TRL.OF  GOOD GUYS WEAR BLACK	1986	120	6	U-7765-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	ALLAN F. BODOH. USA	12	0	0	U-7765-1986-MUM	0	0	0	N	ARUN KUMAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496600	61	EXIM BANK A FACTOR IN INDIA & S INTERNATIONAL TRAD	1986	120	6	U-7766-MUM	0	0x00007BF700000000	1986-11-21 00:00:00	EXPORT IMPORT BANK OF INDIA	12	0	182	U-7766-1986-MUM	0	0	0	N	EXPORT IMPORT BANK OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496601	61	TRL. OF 'THRONE OF FIRE '	1986	120	6	U-7767-MUM	0	0x00007BF700000000	1986-11-21 00:00:00	M/S DELON INTERNATIONAL FILM CORP. & M/S PIPENURCHI	12	0	0	U/7767/1986	0	0	0	N	M/S. INDRU G. MAGROTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496602	44	MADHUR PAN MASALA	1986	120	6	U-7768-MUM	0	0x00007BF700000000	1986-11-21 00:00:00	VENUS FILM MAKERS	12	0	185	U-7768-1986-MUM	0	0	0	N	VENUS FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496603	44	MEDIKER ANTILICE TREATMENT	1986	120	6	U-7769-MUM	0	0x00007BF700000000	1986-11-21 00:00:00	ROHINI DEVI. FAR VIDEO FILMS PVT LTD;	12	0	185	U-7769-1986-MUM	0	0	0	N	ROHINI DEVI. FAR VIDEO FILMS PVT LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496604	61	INSPECTION OF MI9NOR ASSEMBOLIES	1983	120	6	U-777-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U.S. OFFICE OF EDUCATIONAL	12	0	0	U/777/1983	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496605	44	VAISHAKH AGARBATTI 	1986	120	6	U-7770-MUM	0	0x00007BF700000000	1986-11-21 00:00:00	MR. JYOTI G. THAKER FILM MEDIA	12	0	185	U-7770-1986-MUM	0	0	0	N	MR. JYOTI G. THAKER FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496606	64	TRL. OF DHARTI KI AWAZ 	1986	120	6	U-7771-MUM	0	0x00007BFA00000000	1986-11-24 00:00:00	R. U. JHA , JAWAHAR PICTURE PALACE	12	0	184	U-7771-1986-MUM	0	0	0	N	JAWAHAR PICTURE PALACE ( AMGOLA RD. MUZAFFARPUR  2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496607	61	NEWS MAGAZINE NO 89 	1986	120	6	U-7772-MUM	0	0x00007BFB00000000	1986-11-25 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	183	U-7772-1986-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496608	61	MAURITIUS, A TOURIST PARADISE	1986	120	6	U-7773-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	PURUSH BAOKAR, BOMBAY	12	0	182	U-7773-1986-MUM	0	0	0	N	PURUSH BAOKAR, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496609	44	HORLICKS SINGLE CHARACTER DOCTOR PART I	1986	120	6	U-7774-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	SUMANTRA GHOSAL CINE MATIX.	12	0	185	U-7774-1986-MUM	0	0	0	N	CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496610	44	HORLICKS SINGLE CHARACTER HOUSEWIFE PART I	1986	120	6	U-7775-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	SUMANTRA GHOSAL, CINEMATIX.	12	0	185	U-7775-1986-MUM	0	0	0	N	CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496611	61	THE USE OF HANDCUFFS	1986	120	6	U-7776-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE. (USA)	12	0	182	U-7776-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496612	61	SIX KEYS TO SERVICE	1986	120	6	U-7777-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	N.E.M. (USA)	12	0	182	U-7777-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496613	61	RESPONDING TO BOMB THREAT CALLS	1986	120	6	U-7778-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE (USA)	12	0	182	U-7778-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496614	61	THE BUSINESS OF CRIME PREVENTION: THE SECURITY SURVEY	1986	120	6	U-7779-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	CHARLES MACKRONE. (USA)	12	0	182	U-7779-1986-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496615	61	VACCUM TUBES: ELECTRON THEORY & THE DIODE TUBE	1983	120	6	U-778-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U.S. AIR FORCE	12	0	187	U-778-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496616	61	TELLY MY WIFE I WON'T BE HOME FOR DINNER	1986	120	6	U-7780-MUM	0	0x00007BFC00000000	1986-11-26 00:00:00	GUILD SOUND VISION. UK	12	0	182	U-7780-1986-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496617	61	TRL.OF  THE COLOR PURPLE	1986	120	6	U-7781-MUM	0	0x00007BFD00000000	1986-11-27 00:00:00	WARNER BROS. USA	12	0	0	U-7781-1986-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496618	44	SUKH KI KUNJI (KEY TO HAPPINESS)	1986	120	6	U-7782-MUM	0	0x00007BFE00000000	1986-11-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-7782-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496619	61	TRL. OF SAVJE ISLANDS	1986	120	6	U-7783-MUM	0	0x00007C0100000000	1986-12-01 00:00:00	PARAMOUNT PICTURES CORP. LLOYD PHILLIPS & ROB WHITEOUSE (USA)	12	0	184	U-7783-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA` LTD,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496620	61	TRL. OF PRATERNITY VACATION 	1986	120	6	U-7784-MUM	0	0x00007C0100000000	1986-12-01 00:00:00	ROBERT C. PETERS (NEW WORLD PICTURES) (USA)	12	0	0	U-7784-1986-MUM	0	0	0	N	PRAMOD MISTRY. 105  BLUE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496621	61	TRL. OF TUG OF LOVE	1986	120	6	U-7785-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	MMADELEINE FILMS PARIES (FRANCE)	12	0	184	U-7785-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496622	61	TRL. OF BEST DEFENSE	1986	120	6	U-7786-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	PARAMOUNT PICTURES CORPR GLORIA KATZ. (USA)	12	0	184	U-7786-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496623	51	TRL. OF BIJLEE	1986	120	6	U-7787-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	VIDYA FILMS 7/8, SRIJI NIKETAN, KING CIRCLE, MATUNGA, BOMBAY19	12	0	184	U-7787-1986-MUM	0	0	0	N	VIDYA FILMS 7/8, SRIJI NIKETAN, KING CIRCLE, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496624	44	SUPER RINMOPED 	1986	120	6	U-7788-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U/7788/1986	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496625	44	NEW DWARKA CHEAP STORE	1986	120	6	U-7789-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	ASHOK KHOSLA, UNIT M.B., AAREY MILK COLONY, GOREGAON	12	0	185	U-7789-1986-MUM	0	0	0	N	ASHOK KHOSLA, UNIT M.B., AAREY MILK COLONY, GOREGAON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496626	61	REMOVING & INSTALLING A COMPRESSOR OR CONDENSER	1983	120	6	U-779-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U S OFFICER OF EDUCATION	12	0	0	U/779/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496627	61	DOUBLE BULL 	1986	120	6	U-7790-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	SUNIL MEHTA CINE VISTA ADS . 	12	0	185	U-7790-1984-MUM	0	0	0	N	SUNIL MEHTA CINE VISTA ADS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496629	44	KHAITAN WASHING POWDER	1986	120	6	U-7792-MUM	0	0x00007C0200000000	1986-12-02 00:00:00	SAI FILMS INTERNATIONAL 	12	0	185	U-7792-1986-MUM	0	0	0	N	SAI FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496630	61	RESPONSIBILITY TO ACT	1986	120	6	U-7793-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTIONS 	12	0	187	U-7793-1986-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496631	61	MUST WE FALL	1986	120	6	U-7794-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTIONS.	12	0	187	U-7794-1986-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496632	61	DANGER ZONE: YOUR HAND	1986	120	6	U-7795-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	VISUCUIN PRODUCTION.	12	0	187	U/7795/1986	0	0	0	N	N.E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496633	61	DANGER ZONE YOUR BACK	1986	120	6	U-7796-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	VISUCOIN PRODUCTION.	12	0	187	U-7796-1986-MUM	0	0	0	N	N.E.&.I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496634	61	DANGER ZONE : YOUR HEAD	1986	120	6	U-7797-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	VISUCOM PRODUCTION.	12	0	187	U/7797/1986	0	0	0	N	N.E. & I. FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496635	61	TRL.OF MY CHAUFFEUR	1986	120	6	U-7798-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	MARILYN J.TENSER (CROWN INTERNATIONAL) (USA)	12	0	184	U-7798-1986-MUM	0	0	0	N	M/S. N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496636	43	MAHITICHITRA 464 	1986	120	6	U-7799-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	DIR OF INF. GOVT OF GUJ . 	12	0	183	U-7799-1986-MUM	0	0	0	N	DIR OF INF. GOVT OF GUJ . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496637	44	ROMANCE	1983	120	6	U-78-MUM	0	0x0000778700000000	1983-10-12 00:00:00	RAMANAND SAGAR,	12	0	0	U-78-1983-MUM	0	0	0	N	SAGAR, ENTERPRISES. NATRAJ STUDIOS, KURLA RD., ANDHERI (E) BOMBAY69	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496638	61	OPERATION NOHA 	1983	120	6	U-780-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U. S. ARMY 	12	0	0	U/780/83	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496639	51	 MAHARASHTRA NEWS NO. 418	1986	120	6	U-7800-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	DIR. GEN. OF INF.& PUB. REGOVT. OF MAHARASHTRA.	12	0	0	U-7800-1986-MUM	0	0	0	N	DIR. GEN. OF INF.& PUB. REGOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496640	61	NEWS MAGAZINE NO. 20	1986	120	6	U-7801-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	FILMS DIVISION.	12	0	183	U-7801-1986-MUM	0	0	0	N	FILMS DIVISION.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496641	44	BABUL U.P. PREMIERE	1986	120	6	U-7802-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	M/S RAJSHRI PRODUCTIONS (P) LTD. BOMBAY	12	0	185	U-7802-1986-MUM	0	0	0	N	M/S RAJSHRI PRODUCTIONS (P) LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496642	44	MAHAKUMBH HARIDWAAR 1986	1986	120	6	U-7803-MUM	0	0x00007C0400000000	1986-12-04 00:00:00	THE DIRE. OF INFORMATION AND PUBLIC RELATIONS GOVT OF UP	12	0	182	U-7803-1986-MUM	0	0	0	N	THE DIRE. OF INFORMATION AND PUBLIC RELATIONS GOVT OF UP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496643	43	VAN VIKAS	1986	120	6	U-7804-MUM	0	0x00007C0400000000	1986-12-04 00:00:00	TASVEER KENDRA, 11/33 CHAWTA BRIDGE, SURAT	12	0	182	U-7804-1986-MUM	0	0	0	N	TASVEER KENDRA, 11/33 CHAWTA BRIDGE, SURAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496644	43	 TRL. OF SHETAL TARA OONDA PANI	1986	120	6	U-7805-MUM	0	0x00007C0400000000	1986-12-04 00:00:00	KISHORE VYASARUN BHATT VIJAY FILMS INTERNATIONAL., INDIA	12	0	184	U-7805-1986-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496645	44	DABUR SPECIAL HAIR OIL	1986	120	6	U-7806-MUM	0	0x00007C0800000000	1986-12-08 00:00:00	YASH RAJ FILMS	12	0	185	U-7806-1986-MUM	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496646	44	SAMAJIK SURAKSHA YOJANA	1986	120	6	U-7807-MUM	0	0x00007C0800000000	1986-12-08 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-7807-1986-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496647	44	HAM JISE LAJAWAB KAHTE HAI	1986	120	6	U-7808-MUM	0	0x00007C0800000000	1986-12-08 00:00:00	ROHINI DEVI, FAR VIDEO FILMS. PVT. LTD.	12	0	185	U-7808-1986-MUM	0	0	0	N	FAR VIDEO FILMS P.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496648	61	AMPRO CANDY BISK	1986	120	6	U-7809-MUM	30.48	0x00007C0800000000	1986-12-08 00:00:00	M/S.DELTA FILM PRODUCTIONS	12	0	0	U/7809/1986	0	0	0	N	M/S.DELTA FILM PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496649	61	STRADDLE MILLING	1983	120	6	U-781-MUM	192.2	0x0000777B00000000	1983-09-30 00:00:00	U.SY OFFICE OF EDCATION	12	0	0	U/781/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496650	43	 B.B.C. PUMPSETS	1986	120	6	U-7810-MUM	0	0x00007C0800000000	1986-12-08 00:00:00	RAPPORT.	12	0	0	U-7810-1986-MUM	0	0	0	N	RAPPORT. 7575 A. MITTAL COURT, NARIMEN POINT B 21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496651	61	TRL. OF BACK TO THE FUTURE 	1986	120	6	U-7811-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	UNIVERSAL PICT BOB GALE & NEIL CANTON. USA	12	0	184	U/7811/1986	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496652	61	TRL.OF 'YOUNG SHERLOCK HOLMES'	1986	120	6	U-7812-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	PARAMOUNT PICT. CORPN., MARK HOHNSON. (USA)	12	0	184	U/7812/1986	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496653	61	TRL.OF YOUNG SHERLOCK HOLMES	1986	120	6	U-7812-MUM.	0	0x00007C0900000000	1986-12-09 00:00:00	PARAMOUNT PICT. CORPN.MARK JOHNSON.(USA)	12	0	184	U-7812-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496654	61	TRL. OF CRACKERS 	1987	120	6	U-7813-MUM	0	0x00007D7600000000	1987-12-09 00:00:00	IUNIVERSAL PICTURES EDWAI LEWIES & ROBERT CORTE USA 	12	0	184	U/7813/87	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496655	115	TRL. FANNY	1986	120	6	U-7814-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	FOREST FILM PRODN LTD SWEDEN 	12	0	184	U-7814-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORON LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496656	64	TRL. OF ''ANGAN KI LAXMI''	1986	120	6	U-7815-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	LALJI GUPTA. 15  BORA STREET, COLABA B 5	12	0	0	U/7815/1986	0	0	0	N	LALJI GUPTA. 15  BORA STREET, COLABA B 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496657	44	TRL OF JANAM	1986	120	6	U-7816-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	MUDRA VIDEOTEL PRODUCTIONS (COURT HOUSE GROUND FLOOR TILAJ MARG DHOBI TALAO)	12	0	184	U/7816/1986	0	0	0	N	MUDRA VIDEOTEL PRODUCTIONS (COURT HOUSE GROUND FLOOR TILAJ MARG DHOBI TALAO)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496658	44	TRL. OF MADAGAAR	1986	120	6	U-7817-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	NIRMAL ANAND, B.N.T. FILMS	12	0	184	U-7817-1986-MUM	0	0	0	N	B.N.T.FILMS. 14B, CHAND SOCIETY, JAHU CHURCHI, B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496808	44	AAN BAAN	1975	120	6	U-78512-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	KASHYAP PRODUCTIONS 	12	0	0	U-78512-1975-MUM	0	0	0	N	KASHYAP PRODUCTIONS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496659	61	CASTING AND LAMINATING RESINS	1986	120	6	U-7818-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	VIDEO N. 759/94 PRABHAT RD., PUNE 4	12	0	182	U-7818-1986-MUM	0	0	0	N	M. K. NAVANDAR. 759/94 PRABHAT RD., PUNE 4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496660	44	PESTICIDESIN THE SERVICE OF FARMERS	1986	120	6	U-7819-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-7819-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496661	61	' THE JUNCTION TRANSISTOR '	1983	120	6	U-782-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U. S. NAVY	12	0	0	U/782/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496662	61	SAVE PETROL IN CARS	1986	120	6	U-7820-MUM	0	0x00007C0900000000	1986-12-09 00:00:00	PURUSH BAOKAR, THREE BEE	12	0	182	U-7820-1986-MUM	0	0	0	N	PURUSH BAOKAR. R.ZAPURZA, SAHITYA SAHAWAS, BANDRA (E), BOMBAY51	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496663	44	HARYANA SAMACHAR DARSHAN1986 NO. 7	1986	120	6	U-7821-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	183	U/7821/1986	0	0	0	N	PUBLIC RELATION DEPT. GOVT. OF HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496664	44	HARYANA SAMACHAR DARSHAN NO. 19866	1986	120	6	U-7822-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR PUBLIC RELATIONS, GOVT. OF HARYANA	12	0	183	U/7822/1986	0	0	0	N	PUBLIC RELATIONS DEPT. GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496665	44	ARISTOCRAT 	1986	120	6	U-7823-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	G'S FILMSHOP	12	0	185	U-7823-1986-MUM	0	0	0	N	G'S FILMSHOP	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496666	44	VICKS HUNNIES	1986	120	6	U-7824-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	0	U/7824/1986	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496667	44	GHELAZ 	1986	120	6	U-7825-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	BRIJ BEHARI PRODUCTIONS	12	0	0	U/7825/1986	0	0	0	N	BRIJ, BEHARI PRODUCTION, BRII BRIJ BEHARI SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496668	61	WHAT YOU DON'T KNOWLEARNING ABOUT HAZARDOUS MATER	1986	120	6	U-7826-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	BNA COMMUNICATIONS INC	12	0	187	U/7826/1986	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496669	61	SUPERVISOR 	1987	120	6	U-7827-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	LONDON TELEVISION SERVICE UK	12	0	187	U/7827/87	0	0	0	N	N.E. &. I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496670	61	PRODUCTIVITY PRIMER 	1986	120	6	U-7828-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	187	U-7828-1986-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496671	61	SHOOT DON'T SHOOT  I	1986	120	6	U-7829-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	CORONET/MTL. USA	12	0	187	U/7829/1986	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496672	61	REFRIGERATION: INTRODUCTION TO CONTROL MECHANISMS	1983	120	6	U-783-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	U.S. NAVY	12	0	0	U/783/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496673	43	MAHITI CHITRA NO. 465	1986	120	6	U-7830-MUM	327.5	0x00007C0A00000000	1986-12-10 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	183	U/7830/1986	0	0	0	N	ASSTT.DIR ,OF INF. (F) GOVT.OF GUJRAT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496674	61	NEWS MAGAZINE NO. 91	1986	120	6	U-7831-MUM	0	0x00007C0A00000000	1986-12-10 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U-7831-1986-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496675	61	MAHAPARV THE HOLY FESTIVAL OF INDIA	1986	120	6	U-7832-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	NEELAM MAHAJAN SINGH	12	0	182	U/7832/1986	0	0	0	N	NEELAM MAHAJAN SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496676	51	PIGEON ON THE GUN	1986	120	6	U-7833-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/7833/1986	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496677	44	TRL. OF IMAANDAAR	1986	120	6	U-7834-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	M/S GLAAD ADS. AND TRAILERS.	12	0	184	U/7834/1986	0	0	0	N	M/S GLAAD ADS. AND TRAILERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496678	61	IMPREGNATING AND FINISHING COMPUNDS	1986	120	6	U-7835-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	PRATIMA FILM	12	0	182	U-7835-1986-MUM	0	0	0	N	NOT REWADABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496679	51	VARADAN  (THE BOON)	1986	120	6	U-7836-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	AVEER FILMS, ANIL RECANKAR	12	0	0	U/7836/1986	0	0	0	N	ANIL REVANKAR, AVEER FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496680	61	BE THE PARTY'S MANDATE	1986	120	6	U-7837-MUM	337	0x00007C0C00000000	1986-12-12 00:00:00	UKRAINIAN FILM STDUIOS (USSR)	12	0	0	U/7837/1986	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496681	61	''  RUSSIA ' S GREAT NAMES ''LERMENTOV''	1986	120	6	U-7838-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	TSENTRANANCH FILM STUDIOS. (USSR)	12	0	182	U-7838-1986-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496682	61	MARKETING AND DISTRIBUTION	1986	120	6	U-7839-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	190	U-7839-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496683	44	SUNHARI NAGIN	1983	120	6	U-784-MUM	3959.7	0x0000777C00000000	1983-10-01 00:00:00	EVEREST PICTURES	12	0	0	U/784/1983	0	0	0	N	EVEREST PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496684	61	FIRE PREVENTION IN THE HOME	1986	120	6	U-7840-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	E.B.E.C. (USA)	12	0	182	U-7840-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIOS INDIA LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496685	61	THE 1973 CLIO AWARDS WINNERS 1973	1975	120	6	U-78401-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	GIOVANNA M.NIGIO (U.S.A.)	12	0	0	U/78401/1975	0	0	0	N	UNITED STATES INFORMATION SEWITE,4,MARINE LINES.BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496686	61	RABBIT KOSAKA	1975	120	6	U-78402-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	NOT READABLE 	12	0	0	U-78402-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496687	61	EUROPEAN EQUESTRIANS 	1975	120	6	U-78403-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	A UKRAINIAN NEWSREEF AND DOCUMENTARY FILM STUDIES  , USSR	12	0	0	U-78403-1975-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496688	61	WORLD UNIVESITY GAMES	1975	120	6	U-78404-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/78404/1975	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496689	61	PROGRAM OF SONGS BY LIGHTNING SAM HOPKINS	1975	120	6	U-78405-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	UNIVERSITY OF WASHINGTON USA	12	0	0	U/78405/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496690	61	THREE AMERICAN BALLADS	1975	120	6	U-78406-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	MOTION PICTURE DIVISION DEPARTMENT OF ARTS UNIVERSICITY OF CALIFORNIA LOS ANGELES USA	12	0	0	U-78406-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496691	61	LAST WAGON 	1975	120	6	U-78407-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	KATIE LEE (USA)	12	0	0	U-78407-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496692	61	NORMAN ROCKWELLS WORLD	1975	120	6	U-78408-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	A CONCEPT UNLIMITED PRODUCTION (USA)	12	0	0	U/78408/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496693	61	THE LEGENDOF JOHN HENRY 	1975	120	6	U-78409-MUM	0	0x00006B6100000000	1975-04-07 00:00:00	NICK BOSUSTOWDAVID ADMS USA	12	0	0	U/78409/75	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496694	61	BUSINESS AND OFFFICE	1987	120	6	U-7841-MUM	0	0x00007D7900000000	1987-12-12 00:00:00	E. B. E. C. USA 	12	0	190	U/7841/87	0	0	0	N	PHOTPPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496695	44	HARYANA SAMACHAV DARSHAN	1975	120	6	U-78410-MUM	0	0x00006B6300000000	1975-04-09 00:00:00	ASOK PAHAVA DIRECOR PBULIC RELATION, HARYANA	12	0	183	U/78410/1975	0	0	0	N	R.P. LERRI DEPUTE, DIRECTOR PUBLILC RELATINS, HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496696	61	INDIAN NEWS REVIEW NO. 1382	1975	120	6	U-78411-MUM	0	0x00006B6300000000	1975-04-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/78411/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496697	61	INDIAN NEWS REVIEW NO. 138	1975	120	6	U-78412-MUM	0	0x00006B6300000000	1975-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/78412/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496698	44	MAYA MACHHENDRA	1975	120	6	U-78413-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	MADAN, AMAR MILAN PRODUCTIONS	12	0	0	U/78413/1975	0	0	0	N	AMAR MILAN PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496699	44	TR. MAYA MACHHINDRA	1975	120	6	U-78414-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	MR. MADAN DO AMAR MILAN PRODUCTION	12	0	184	U-78414-1975-MUM	0	0	0	N	AMAR MILAN PRODUCTIONS JYOTI STUDIO KENND BRIDGE BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496700	51	VADUTH A SUPHALA GRAM 	1975	120	6	U-78415-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	MS SAI CHITRA KULEER	12	0	0	U/78415/1975	0	0	0	N	MRS S C KAMULKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496701	44	JAGGU	1975	120	6	U-78416-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	M/S. R M ART PRODUCTIONS, RANJIT STUDIOS, DADAR, INDIA	12	0	0	U-78416-1975-MUM	0	0	0	N	MR. RATAN MOHAN, RANJIT STUDIOS, DADAR,14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496702	61	NATURE'S WISDOM	1975	120	6	U-78417-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	S.S. OBEROI, ART COMMERCIA 	12	0	185	U/78417/1975	0	0	0	N	S.S. OBEROI, ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496703	43	APANG MANVI NO PUNAR VASVAT	1975	120	6	U-78418-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT ,GANDHINAGAR	12	0	182	U-/8418/1985	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496704	61	WAS IS WAR	1975	120	6	U-78419-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	LEN FILM STUDIO PRODUCTION USSR	12	0	0	U-78419-1975-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496705	61	 SAFETY IN THE HOME	1986	120	6	U-7842-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	E.B.E.C. (USA)	12	0	182	U-7842-1986-MUM	0	0	0	N	M/S PHOTOPHONE INDUSTRIES INDIA LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496706	61	THE NEW YOURK SCHOOL	1975	120	6	U-78420-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	BLACK WOOD PRODUCTION USA	12	0	0	U-78420-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE NEW MARINE LINE BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496707	61	BUT IS THIS PROGRESS	1975	120	6	U-78421-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	CRAIG LEAKE USA	12	0	182	U-78421-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496708	61	THE PROMISE FULFILLED AND THE  PROMISE BROKEN 	1975	120	6	U-78422-MUM	0	0x00006B6400000000	1975-04-10 00:00:00	MICHAEL GILL (U.S.A.)	12	0	0	U/78422/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496709	60	NAI SUBAH 	1975	120	6	U-78423-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR  	12	0	183	U-78423-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF JAMMU & KASHMIR  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496710	44	CHATUR NAARI	1975	120	6	U-78424-MUM	0	0x00006B6300000000	1975-04-09 00:00:00	M/S CHITRANJAN	12	0	0	U/78424/1975	0	0	0	N	M/S CHITRANJAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496711	44	PRAGATI KA CHAKRA 	1975	120	6	U-78425-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	MRS. CHITRANJAN 	12	0	182	U-78425-1975-MUM	0	0	0	N	MRS. CHITRANJAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496712	58	KALA PARVAT 	1975	120	6	U-78426-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	CHILDERN FILM SOCIETY INDIA 	12	0	0	U/78426/1975	0	0	0	N	CHILDERN FILM SOCIETY INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496713	60	IBADAT	1975	120	6	U-78427-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	MAHD. SAQHIRKHAN LAHARE 	12	0	0	U/78427/1975	0	0	0	N	F.N. BAKPRIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496714	44	THIS IS THE YEAR OF 007	1975	120	6	U-78428-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	M.SARKAR	12	0	0	U/78428/1975	0	0	0	N	M.SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496715	61	LEAKPROOF 	1975	120	6	U-78429-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	M/S TRIO FILMS JYOTI STUDIOS BOMBAY 7	12	0	185	U/78429/1975	0	0	0	N	M/S TRIO FILMS JYOTI STUDIOS BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496716	61	A ZOO'S EYE VIEW: DAWN TO DUSK	1986	120	6	U-7843-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	E B E C 	12	0	182	U/7843/1986	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496717	44	RANGA KHUSH	1975	120	6	U-78430-MUM	0	0x00006B6500000000	1975-04-11 00:00:00	JOGINDER ARORA, APOLLO INTERNATIONAL (NOT READABLE)	15	0	0	U-78430-1975-MUM	0	0	0	N	JOGINDER ARORA, APOLLO INTERNATIONAL (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496718	61	HIGH ROAD TO ALASKA	1975	120	6	U-78431-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	CINE SOUND INC. (USA)	12	0	0	U/78431/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496719	61	PROFILE ; TOM BRADLY 	1975	120	6	U-78432-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FRANK FILM USA	12	0	0	U/78432/75	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496720	61	PROFILE EMMET EDWARDS OMBUDSMAN	1975	120	6	U-78433-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	ROBERT ALLER & ASSOISON USA	12	0	0	U/78433/1975	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496721	61	THE FIRST IMPACT 	1975	120	6	U-78434-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	MACHAEL HILL	12	0	0	U/78434/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496722	85	THE GREAT PURSUIT 	1975	120	6	U-78435-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILLM BULGARIA	12	0	0	U/78435/75	0	0	0	N	NATIONAL EDU & INFO. FILLMS LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496723	60	NA KINOTO	1975	120	6	U-78436-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	0	0	U/78436/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496724	85	'' TRINATA GLOUPATSI NA LOV 	1975	120	6	U-78437-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILM BUNGLUR 	12	0	0	U-78437-1975-MUM	0	0	0	N	NATIONAL EDU. @ INTERNATIONAL FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496725	85	TRIMATA GLOUPATSI (MUSIC ONLY)	1975	120	6	U-78438-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA ,BULGOR	12	0	0	U-78438-1975-MUM	0	0	0	N	NATIONAL EDU.& INFORMATION FILMS LTD; 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496726	85	VOLNIYAT OF SHARO 	1975	120	6	U-78439-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	0	0	U-78439-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFARMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496727	61	CLOWNS THE LOUGH MAKERS	1986	120	6	U-7844-MUM	0	0x00007C0C00000000	1986-12-12 00:00:00	E B E C USA	12	0	190	U-7844-1986-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496728	85	PRIKLYUCHENIYE V GORATA	1975	120	6	U-78440-MUM	0	0x00006B6800000000	1975-04-14 00:00:00	FILM BULGARIA	12	0	0	U-78440-1975-MUM	0	0	0	N	NATIONAL EDU. & INFORMATION FILM LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496729	61	ONDERFUL WORLD OF SAN FRANCISCO	1975	120	6	U-78441-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	THE SAN FRANCISCO CONVENTION & VISITORS BUREAU (USA)	12	0	0	U/78441/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496730	61	SCIENCE REPORT NO160A	1975	120	6	U-78442-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	NORMAN KAGAN USA.	12	0	0	U-78442-1975-MUM	0	0	0	N	UNITED STATES INFORMATION  SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496731	51	JOTIBACHA NAVAS	1975	120	6	U-78443-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	AMAR PRODUCTIONS (7 NANDEDEEP , KHAR PALI RD., BOMBAY52	12	0	0	U-78443-1975-MUM	0	0	0	N	AMAR PRODUCTIONS (7 NANDEDEEP , KHAR PALI RD., BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496732	61	SCIENCE REPORT NO. 160B 	1975	120	6	U-78444-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-78444-1975-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496733	61	SCIENCE REPORT NO. 161A	1975	120	6	U-78445-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	ROBERT FOSTER USA	12	0	0	U-78445-1975-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496734	61	SCIENCE REPORT NO. 161B	1975	120	6	U-78446-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	ROBERT FOSTER, USA	12	0	0	U-78446-1975-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496735	61	THE USE OF RADIOLOGY IN THE EVALNATION OF STROK PATIENTS 	1975	120	6	U-78447-MUM	0	0x00006B6300000000	1975-04-09 00:00:00	COUNCIL FOR INTERDISCPLINARY COMMICATIONA MEDICINE LTD USA	12	0	0	U/78447/1975	0	0	0	N	MERCK SHARP & DOH OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496736	61	THE USE OF CORTLCOSTEROIDS IN STROKES	1975	120	6	U-78448-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	COUNCIL FER INERSCIPLING COMMUNICAITION IN MEDICINE (USA)	12	0	0	U/78448/1975	0	0	0	N	MERCK SHARP AND DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496737	61	STROKES: DIFFERENTIAL DIAGNOSIS AND EMERGENCY MANAGEMENT	1975	120	6	U-78449-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	COUNCIL FOR INTENDISCIPLINANY COMMUNICATION IN MEDICINE LTD  (USA)	12	0	0	U-78449-1975-MUM	0	0	0	N	MERCK SHARP DOHME OF INDIA . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496738	61	TRL. OF NATIONAL LAMPOONS EUROPEAN VACATION 	1986	120	6	U-7845-MUM	0	0x00007C0F00000000	1986-12-15 00:00:00	WARNER BROS. USA	12	0	184	U/7845/1986	0	0	0	N	WARNER BROS. F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496739	61	VIEW & TEACH TUNES OF ENGLISH SPEECH	1975	120	6	U-78450-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	B.B.C TV. ENTERPRISES LTD UK.	12	0	0	U-78450-1975-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496740	61	KEEPING OUT THE NOISE	1975	120	6	U-78451-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	INDIAN INCTITUTE OF TECHNOLOGY 	12	0	0	U/78451/75	0	0	0	N	INDIAN INCTITUTE OF TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496741	61	HOUSE FOUNDATION ON SHRINKABLE CLAY  METHODS AND COSTS	1975	120	6	U-78452-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION MINISTRY OF BLDG.& WORKS (U.K.)	12	0	0	U/78452/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496742	61	TESTS ON AN EXPERIMENTAL HELICOPTER PLATFORM 	1975	120	6	U-78453-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION MINISRTY OF PUBLIC BLDG. & WORKS 	12	0	0	U/78453/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496743	61	USING READY MIXED CONCRETE	1975	120	6	U-78454-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION MINISTRY OF BLDG WORK UK.	12	0	0	U-78454-1975-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496744	61	MODERN METHODS OF UNDERGROUND PIPELAYING 	1975	120	6	U-78455-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARC H STATION MIN OF PUBLIC BUILDING AND WORKS UK.	12	0	0	U-78455-1975-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496745	61	OVERSTOPPING OF EARTH FLOOD BANKS	1975	120	6	U-78456-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BUILDING RESEARCH STATION MIN. OF PUBLIC BUILDING AND WORKS (UK)	12	0	0	U/78456/1975	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496746	85	DUPKATA	1975	120	6	U-78457-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	FILM BULGERIA  (BULGERIA)	12	0	0	U/78457/1975	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496747	85	ISTORIYA BEZ DOURMI	1975	120	6	U-78458-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	FILM BUGERIA 	12	0	0	U/78458/1975	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496748	85	DLINNIE USHKI	1975	120	6	U-78459-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	FILM BULGARIA (BULGARIA)	12	0	175	U-78459-1975-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496749	43	KHEDUTNO MITRA	1986	120	6	U-7846-MUM	0	0x00007C0F00000000	1986-12-15 00:00:00	SANDOZ INDIA LTD;	12	0	185	U/7846/1986	0	0	0	N	SANDOZ INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496750	44	HIMALYA SE OONCHA	1975	120	6	U-78460-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BABBOO MEHRA. (LOTIN PALACE 376, CINEMAS RD., KHAR, BOMBAY52)	12	0	0	U-78460-1975-MUM	0	0	0	N	PRAKASH MEHRA COMBOINE (LOTIN PALACE 376, CINEMAS RD., KHAR, BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496751	44	TRAILER OF APNE RANG HAZAAR	1975	120	6	U-78461-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	RAVI TANDAON, RAM PRAKSH KOCHHAR, JAGDISH CHANDER SHARMA, G.M. KHWAJA,  (2 KEWAL KAMAL, 28TH RD., BANDRA, BOMBAY50)`	12	0	184	U-78461-1975-MUM	0	0	0	N	KING PRODUCTIONS (2 KEWAL KAMAL, 28TH RD., BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496752	218	MAHARASHTRA NEWS NO. 281	1975	120	6	U-78462-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	183	U-78462-1975-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496753	44	KARTAVYA AUR SHANTI 	1975	120	6	U-78463-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	ARPI MOVIES PRIVATE LTD, (519, LOHA BHAVAN, P.D. MELLOW RD, BOMBAY9)	12	0	182	U-78463-1975-MUM	0	0	0	N	ARPI MOVIES PRIVATE LTD, (519, LOHA BHAVAN, P.D. MELLOW RD, BOMBAY9)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496754	44	HARYANA SAMACHAR DARSHAN NO. 15.	1975	120	6	U-78464-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	ASHOK PAHERA , DIRECTOR PUBLIC RELATIVE , HARYANA 	12	0	0	U-78464-1975-MUM	0	0	0	N	R. P. KESAI, DEPUTY DIRECTOR PUBLIC RELATIVE, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496755	44	 INDIAN NEWS REVIEW NO. 1383 	1975	120	6	U-78465-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-78465-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496756	61	INDIAN NEWS REVIEW NO. 1383	1975	120	6	U-78466-MUM	0	0x00006B6A00000000	1975-04-16 00:00:00	FILMS DIVISION GOV.T OF INDIA.	12	0	183	U-78466-1975-MUM	0	0	0	N	FILMS DIVISION GOV.T OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496757	61	GOIN TO CADES COVE	1975	120	6	U-78467-MUM	0	0x00006B6C00000000	1975-04-18 00:00:00	CARL DEGEN (USA)	12	0	0	U/78467/1975	0	0	0	N	UNITED STATES INTRENATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496758	61	ALVIN ALLEY: MEMORIES AND VISIONS	1975	120	6	U-78468-MUM	0	0x00006B6C00000000	1975-04-18 00:00:00	ELLIS HAIZLIP ALONZA BROWN JR. (USA)	12	0	0	U-78468-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496759	61	TO BE YOUNG GIFTED AND BLACK	1975	120	6	U-78469-MUM	0	0x00006B6C00000000	1975-04-18 00:00:00	ROBERT M. FRESCO (USA)	12	0	0	U/78469/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496760	51	PARIVARTAN	1986	120	6	U-7847-MUM	0	0x00007C0F00000000	1986-12-15 00:00:00	MOVIEMAN	12	0	0	U/7847/1986	0	0	0	N	MOVIEMAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496761	61	THE ASCENT OF INDIAN YOUTH	1975	120	6	U-78470-MUM	0	0x00006B6C00000000	1975-04-18 00:00:00	CARAVAS JABALPUR, INDIA	12	0	0	U-78470-1975-MUM	0	0	0	N	AMA PVR LTD, CANADA BLDG, DR. D N RD, BOMBAY1	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496762	61	INDIAN NEWS REVIEW NO. 1383  A	1975	120	6	U-78471-MUM	0	0x00006B6D00000000	1975-04-19 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/78471/1975	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496763	44	TRAILER OF JAGGU 	1975	120	6	U-78472-MUM	0	0x00006B6D00000000	1975-04-19 00:00:00	R.M.ART PRODUCTIONS, RATAN MOHAN, RANJIT STUDIOS,DADAR. BOMBAY	12	0	184	U-78472-1975-MUM	0	0	0	N	RATAN MOHAN, RANJIT STUDIOS,DADAR. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496764	43	SHETAL NE KANTHE	1975	120	6	U-78473-MUM	0	0x00006B6D00000000	1975-04-19 00:00:00	RAMKUMAR BOHRA	12	0	0	U/78473/1975	0	0	0	N	BOHRA INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496765	44	TRL OF DO JHOOT	1975	120	6	U-78474-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	SOHAN LAL KANWAT	12	0	0	U/78474/1975	0	0	0	N	SHASHIKANT M SHAH MANAGER M/S FILM MAYER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496766	44	TRAILER OF MILI	1975	120	6	U-78475-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	RUPAM CHITRA	12	0	0	U/78475/1975	0	0	0	N	RUPAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496767	44	TRAILER OF ZAKHMEE	1975	120	6	U-78476-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	TAHIR HUSAIN KHAN, 12 MARINA APARTMENTS, PALI HILL, BANDRA, BOMBAY50	12	0	184	U-78476-1975-MUM	0	0	0	N	TAHIR HUSAIN KHAN, 12 MARINA APARTMENTS, PALI HILL, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496768	44	MERA SAJANA	1975	120	6	U-78477-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS, 5Z AIRCONDITIONED MARKET, TARDEO, BOMBAY34	12	0	0	U-78477-1975-MUM	0	0	0	N	KEWALJIT PRODUCTIONS, 5Z AIRCONDITIONED MARKET, TARDEO, BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496769	44	TRAILER OF ' BALAK AUR JANWAR'	1975	120	6	U-78478-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	K. G BHATTA, SHANTILAL SONI , USHA PRODUCTIONS	12	0	184	U-78478-1975-MUM	0	0	0	N	K. G BHATTA, USHA PRODUCTIONS (KASTUR CHAND MILL COUNCIL , DADAR , BOMBAY  28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496770	51	JOSH POONA BHARTI 	1975	120	6	U-78479-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	UNIT 3 MAN (NOT READABLE)	12	0	185	U-78479-1975-MUM	0	0	0	N	UNIT 3 MAN (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496771	59	'' VARTA TARANGINI  97 ''	1986	120	6	U-7848-MUM	0	0x00007C1100000000	1986-12-17 00:00:00	A . P . STATE FILM DEV. CORPN	12	0	183	U/7848/1986	0	0	0	N	A . P . STATE FILM DEV. CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496772	61	THE CHETAK 	1975	120	6	U-78480-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U/78480/1975	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496773	61	HE IS OUT	1975	120	6	U-78481-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	F.B. PRODUCTIONS (FILM CENTER, 68TARDEO RD., BOMBAY34)	12	0	185	U-78481-1975-MUM	0	0	0	N	F.B. PRODUCTIONS (FILM CENTER, 68TARDEO RD., BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496774	61	DES WAGONS ET DES HOMESQ	1975	120	6	U-78482-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETY NATIONAL DES CHENNIUS DE FOR FRNACE	12	0	0	U-78482-1975-MUM	0	0	0	N	PRICIPLE INDIAN RAILWAYS INSTITUTE OF ADAVANCED TRAFFICK TECHNOLOGY , PRODUCTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496775	61	LA VOIEMODERNE THE MODERN RAILWAYTRACK 	1975	120	6	U-78483-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONAL OLES CHEMINS DE FOR FARNCASIS	12	0	0	U/78483/75	0	0	0	N	PRINCIPAL INDICATION RAILWAY INSTITUTE OF ADVANCE TRACK 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496776	88	 AUSTERLITZ 70 	1975	120	6	U-78484-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS (FRANCE)	12	0	182	U-78484-1975-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAYS INSTITUTE OF ADVANCD TRACK TECHNOLOGY, POONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496777	88	SOUDAGE EN SONET LUMIERE	1975	120	6	U-78485-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONAL DES CHEMINI DE FER FRANCAIS (FRANCE)	12	0	0	U/78485/1975	0	0	0	N	PRINICIPAL INDIAN RAILWAY INSTITUTE OF ADVANCED TRACK TECHNOLOGY ,POONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496809	44	NAYA GHAR	1975	120	6	U-78513-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	KASHYAP PRODUCTIONS 	12	0	0	U-78513-1975-MUM	0	0	0	N	KASHYAP PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496778	61	LA VOTE SANS JOINTS	1975	120	6	U-78486-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETY NATIONAL DEVELPMENT CHENNIS DE FOR FRACASSIS	12	0	0	U-78486-1975-MUM	0	0	0	N	PRINCIPLE INDIA RAILWAYS INSTITUTE OF ADNACE TRACK TECHNOLOGY , BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496779	61	CONTRE LE MONTRE (A REPORT ON RAIL SPEED RECORDA RACE AGAINST TIME)	1975	120	6	U-78487-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	SOCIETE NATIONALE DES CHEMINS DE FER FRANCAIS (FRANCE)	12	0	0	U/78487/1975	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496780	44	TRAILER OF DHARMATMA	1975	120	6	U-78488-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	FEROZ KHAN INTERNATIONAL LOTIA PALACE, LINKING RD, KHAR, BOMBAY52	12	0	184	U-78488-1975-MUM	0	0	0	N	HAPPY FILMS, DHUNVILLA, VARSOVA RD, ANDHERI, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496781	44	MAYA MACHINDRA KA TRAILER	1975	120	6	U-78489-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	AMAR MILAN PRODUCTIONS	12	0	0	U-78489-1975-MUM	0	0	0	N	MADHAU, AMAR MILAN PRODUCTIONS (JYOTI G. THAKUR, KENNEDDY BRIDGEM, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496782	61	VARTA TARANGINI 96	1986	120	6	U-7849-MUM	0	0x00007C1100000000	1986-12-17 00:00:00	A.P. STATE FILM DEV. CORPN. LTD.	12	0	0	U-7849-1986-MUM	0	0	0	N	A.P. STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496783	43	MAHITICHITRA NO.201	1975	120	6	U-78490-MUM	0	0x00006B7000000000	1975-04-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/78490/1975	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496784	44	HARYANA SAMACHAR DARSHAN NO. 16	1975	120	6	U-78491-MUM	0	0x00006B7100000000	1975-04-23 00:00:00	ASHOK PAHWA, DIRECTOR, PUBLIC RELATIONS , HARIYANA	12	0	0	U-78491-1975-MUM	0	0	0	N	R. P. KESRI , DEPUTY DIRECTOR PUBLIC RELATIONS , HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496785	61	INDIAN NEWS REVIEW NO. 1384	1975	120	6	U-78492-MUM	0	0x00006B7100000000	1975-04-23 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/78492/1975	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496786	82	NOT READABLE	1975	120	6	U-78493-MUM	0	0x00006B7100000000	1975-04-23 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-78493-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496787	44	APNE RANG HAZAR 	1975	120	6	U-78494-MUM	0	0x00006B7100000000	1975-04-23 00:00:00	RAVI TANDON, RAMPRAKASH KOCHHAR, JAGDISH CHANDRA SHARMA	12	0	0	U-78494-1975-MUM	0	0	0	N	KING PRODUCTIONS, KEWAL KAMAL, 28TH RD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496788	44	PARAYASCHIT 	1975	120	6	U-78495-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	ROSELIN FILMS 	12	0	0	U/78495/75	0	0	0	N	K. PASTWALA FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496789	44	STAR 	1975	120	6	U-78496-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	INDRA KUMAR, MOVIE MAKERS (3, MULAN LIVING SANTACRUZE, ) BOMBAY54C	12	0	185	U-78496-1975-MUM	0	0	0	N	INDRA KUMAR, MOVIE MAKERS (3, MULAN LIVING SANTACRUZE, ) BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496790	44	SURAKSHA KA NAAM BHAVISHYANIDHI	1975	120	6	U-78497-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	K.S.RAJU (35, GREENSTROMY ,B,BAY1)	12	0	0	U/78497/1975	0	0	0	N	K.S.RAJU (35, GREENSTROMY ,B,BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496791	44	SAHARA	1975	120	6	U-78498-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	SHYAM BENEGAL/SAHYADARI FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY	12	0	0	U-78498-1975-MUM	0	0	0	N	SHYAM BENEGAL/SAHYADARI FILMS, JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496792	61	WHAT CAN I CONTRIBUTE	1975	120	6	U-78499-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	BUREAU OF NATIONAL AFFAIR INC	12	0	0	U/78499/1975	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496793	44	BAGDAD KA CHOR	1954	120	6	U-785-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	LONDON FILM PRODUCTIONS LTD. (UK)	12	0	0	U-785-1954-MUM	0	0	0	N	WESTERN INDIA THEATER LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496794	106	COLGATE GLORIGUARD 	1986	120	6	U-7850-MUM	0	0x00007C1100000000	1986-12-17 00:00:00	NEO FILMS	12	0	185	U-7850-1986-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496795	61	MANAGINH TIME 	1971	120	6	U-78500-MUM	0	0x000065BE00000000	1971-04-25 00:00:00	BUREAU OF NATIONAL MAFFAIRS FOR GUILD SOUND & VISION LTD. (U.K)	12	0	0	U-78500-1971-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496796	44	TRAILER OF  DAKU	1975	120	6	U-78501-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTIURES	12	0	184	U-78501-1975-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496797	44	DAKU	1975	120	6	U-78502-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES.INDIA	12	0	0	U-78502-1975-MUM	0	0	0	N	BASANT PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496798	44	TRAILER OF VEER RAJPUTANI	1975	120	6	U-78503-MUM	0	0x00006B6900000000	1975-04-15 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-78503-1975-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496799	44	VEER RAJPUTANI 	1975	120	6	U-78504-MUM	0	0x00006B5F00000000	1975-04-05 00:00:00	BASANT PICTURES, BOMBAY, INDIA	12	0	0	U-78504-1975-MUM	0	0	0	N	BASANT PICTURES, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496800	43	WOMAN IN THE WHITE	1975	120	6	U-78505-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-78505-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496801	105	ON GUARD	1975	120	6	U-78506-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	FILMS DIVISION . GOVT OF INDIA	12	0	0	U-78506-1975-MUM	0	0	0	N	FILMS DIVISION . GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496802	129	PLANNED PARENTHOOD	1975	120	6	U-78507-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-78507-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496803	129	MOUNTAIN VIGIL	1975	120	6	U-78508-MUM	0	0x00006B6F00000000	1975-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-78508-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496804	60	GAZAL	1975	120	6	U-78509-MUM	0	0x00006B7100000000	1975-04-23 00:00:00	NATRAJA PRODUCTIONS, INDIA	12	0	0	U-78509-1975-MUM	0	0	0	N	NATRAJA PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496805	44	IDEA CANCEL 	1987	120	6	U-7851-MUM	0	0x00007D7E00000000	1987-12-17 00:00:00	FILM MEDIA 	12	0	185	U/7851/87	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496806	44	MAN KI JEET 	1975	120	6	U-78510-MUM	0	0x00006B7500000000	1975-04-27 00:00:00	NOT READABLE	12	0	0	U-78510-1975-MUM	0	0	0	N	DEVANDU FILMS SERVICE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496807	44	SHAHID BHAGASINGH	1975	120	6	U-78511-MUM	0	0x00006B7500000000	1975-04-27 00:00:00	K N PRODUCTIONS 	12	0	0	U-78511-1975-MUM	0	0	0	N	K N BANSAL PROP K N PRODUCTIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496810	44	TRAILER OF PURNIMA	1975	120	6	U-78514-MUM	0	0x00006B8800000000	1975-05-16 00:00:00	MAHIPATRAY SHAH, INDIA	12	0	184	U-78514-1975-MUM	0	0	0	N	ROOP KALA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496811	44	PURNIMA	1975	120	6	U-78515-MUM	0	0x00006B8800000000	1975-05-16 00:00:00	MAHIPATRAY SHAH INDIA	12	0	0	U-78515-1975-MUM	0	0	0	N	ROOP KALA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496812	51	MAHITICHITRA MAUJALA	1975	120	6	U-78516-MUM	0	0x00006B8800000000	1975-05-16 00:00:00	BHALJI PENDHARKAR, JAI BHUMA CHITRA 	12	0	0	U-78516-1975-MUM	0	0	0	N	JAI BHALAUMI CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496813	60	SINDBAD ALIBABA OF ALADIN	1975	120	6	U-78517-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	ALL INDIA PICTURES 	12	0	187	U-78517-1975-MUM	0	0	0	N	ALL INDIA PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496814	51	SHEVGYAEHYA SHENGA	1975	120	6	U-78518-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	SADASHIV J. ROWKAI INDAI	12	0	0	U-78518-1975-MUM	0	0	0	N	SADASHIV CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496815	44	KANEEZ	1975	120	6	U-78519-MUM	0	0x00006B9600000000	1975-05-30 00:00:00	NOT READABLE	12	0	187	U-78519-1975-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496816	44	PANTHER PAIN BALM	1986	120	6	U-7852-MUM	25.31	0x00007C1100000000	1986-12-17 00:00:00	FILM MEDIA	12	0	0	U/7852/1986	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496817	44	BETAAB	1975	120	6	U-78520-MUM	0	0x00006B9600000000	1975-05-30 00:00:00	SUSHIL PICTURES, INDIA	12	0	0	U-78520-1975-MUM	0	0	0	N	THE UPPER INDIA PICTURES INC	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496818	44	AAG	1975	120	6	U-78521-MUM	0	0x00006B9600000000	1975-05-30 00:00:00	RANBIR RAJ KAPOOR	12	0	187	U-78521-1975-MUM	0	0	0	N	R. K. FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496819	44	BARI BAHEN	1975	120	6	U-78522-MUM	0	0x00006B9D00000000	1975-06-06 00:00:00	FAMOUS PICTURES, INDIA	12	0	0	U-78522-1975-MUM	0	0	0	N	BHARAT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496820	61	TO FREEDOM	1975	120	6	U-78523-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	UNITED STATES INFORMATION SERVICE 	12	0	0	U-78523-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496821	61	DRY LEAUCES 	1975	120	6	U-78524-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA LTD.	12	0	0	U-78524-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496822	129	A TREE IS A LIVING THING	1975	120	6	U-78525-MUM	0	0x00006BA700000000	1975-06-16 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U-78525-1975-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496823	44	BIRJU USTAD	1975	120	6	U-78526-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	SHEIKH MUKHTAR PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-78526-1975-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496824	44	AMAR	1975	120	6	U-78527-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	MEHBOOB PRODUCTIONS  PVT LTD, HILL ROAD, BANDRA, BOMBAY50, INDIA	12	0	0	U-78527-1975-MUM	0	0	0	N	MEHBOOB PRODUCTIONS  PVT LTD, HILL ROAD, BANDRA, BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496825	61	SCANDAL IN SORRENTO 	1975	120	6	U-78528-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	titanus films	12	0	187	U-78528-1975-MUM	0	0	0	N	noronha private ltd.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496826	44	TRL. OF 'DIL BHI TERA HUM BHI TERE'	1975	120	6	U-78529-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	BIHARI MASAND , KANULAR KATA MAND (NAAZ BUILDING BOMBAY4)	12	0	184	U-78529-1975-MUM	0	0	0	N	BIHARI MASAND , KANULAR KATA MAND (NAAZ BUILDING BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496827	59	VARTA TARANGINI 95	1986	120	6	U-7853-MUM	0	0x00007C1100000000	1986-12-17 00:00:00	A.P STATE FILM DEV CORPN LTD	12	0	183	U-7853-1986-MUM	0	0	0	N	A.P STATE FILM DEV CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496828	44	TERE DWAR KHADA BHAGWAN 	1975	120	6	U-78530-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	L. T. MEHTA (INDIA)	12	0	0	U-78530-1975-MUM	0	0	0	N	T.J.FILMS, 48 , MARTINS BUNGLOW, TELI GALI ANDHERI (CAST)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496829	44	TRAILER OF GANGA KI LAHAREN	1975	120	6	U-78531-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	JANTA CHITRA , 110 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY11INDIA	12	0	184	U-78531-1975-MUM	0	0	0	N	JANTA CHITRA , 110 FAMOUS CINE BLDG, MAHALAXMI , BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496830	44	GANGA KI LAHARE 	1975	120	6	U-78532-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	DEVI SHARMA JANTA CHITRA INDIA	12	0	0	U-78532-1975-MUM	0	0	0	N	JANTA CHITRA (110, FAMOUS CINE BLDG. MAHALAXMI , BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496831	61	THE PATSY 	1975	120	6	U-78533-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	ERENEST D. GLUKSMAN (USA)	12	0	0	U-78533-19975-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496832	61	TRAILER OF  THE PASTY 	1975	120	6	U-78534-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	ERNEST D.GLUCKSMAN (USA)	12	0	184	U-78534-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496833	61	YOUNG FURY	1975	120	6	U-78535-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	A C LYLES (USA)	12	0	0	U-78535-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496834	61	TRAILER OF YOUNG FURY	1975	120	6	U-78536-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	A. C. LYLES (USA)	12	0	0	U-78536-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496835	61	WHO'S MINDING THE STORE	1975	120	6	U-78537-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	PAUL JONES (USA)	12	0	0	U-78537-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496836	82	TRL. OF 'CHETENNE ATUMM '	1975	120	6	U-78538-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	BERNARD SMITH (U.S.A)	12	0	184	U-78538-1975-MUM	0	0	0	N	WARNER BROSS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496837	61	CHEYENNE AUTUMM 	1975	120	6	U-78539-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	BERNARD SMITH (U.S.A)	12	0	0	U-78539-1975-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496838	61	SHOOT DON'T SHOOT II	1986	120	6	U-7854-MUM	0	0x00007C1200000000	1986-12-18 00:00:00	CORONET/MTI (USA)	12	0	182	U-7854-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496839	61	LAW OF THE LAWLESS	1975	120	6	U-78540-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	A.C.LYLES, USA	12	0	0	U-78540-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496840	61	TRAILER OF  LAW OF THE LAWLESS	1975	120	6	U-78541-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	A.C.LYLES, USA	12	0	184	U-78541-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496841	54	SACHKJHAND VASE NIRANKAZ 	1975	120	6	U-78542-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	SHIROMANI GURUDWARA PRABHANBHAK COMMITEE, AMRITSONZINDIA	12	0	0	U-78542-1975-MUM	0	0	0	N	SHIROMANI GURUDWARA PRABHANBHAK COMMITEE, AMRITSONZ	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496842	61	MOTION STUDY ON THE JOB	1975	120	6	U-78543-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	BUREAU AUDIO VISUAL INSTRUCTIONAL STATE UNIVERSITY OF JOWA	12	0	182	U-78543-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496843	61	BOHEMIAN GIRL 	1975	120	6	U-78544-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	HAL ROACH (U.S.A)	12	0	0	U-78544-1975-MUM	0	0	0	N	MUDNANEY FILM SERVICE (KATHOK LODGE MASI ROAD, DADAR , BOMBAY14)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496844	44	BHARATR KATHA	1975	120	6	U-78545-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	NOT READABLE	12	0	0	U-78545-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496845	61	STREAMLINED	1975	120	6	U-78546-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	R,K.O. PATHE FRANK DONOVAN 	12	0	0	U-78546-1975-MUM	0	0	0	N	MUDNANEY FILM SERVICE CKOTHALODGE, MAIN ROAD DADAR BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496846	61	TRIMMED IN FURS	1975	120	6	U-78547-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	EDUCATIONAL PICTURES FILM E. H. ALLER PRODUCTION (U.S.A)	12	0	0	U-78547-1975-MUM	0	0	0	N	MUDANNEY FILM SERVICE  (KOTHAK LODGE, MAIN RD, BOMBAY14)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496847	44	PEHLI JHALAK	1975	120	6	U-78548-MUM	0	0x00006BBC00000000	1975-07-07 00:00:00	JAGAT PICTURES, 10 KALA COURT, D BACAH ROAD, BOMBAY1, INDIA	12	0	0	U-78548-1975-MUM	0	0	0	N	JAGAT PICTURES, 10 KALA COURT, D BACAH ROAD, BOMBAY1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496848	61	TEASER TRAILER OF THE COUNTERFEIT TRAITOR	1975	120	6	U-78549-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	WILLIAM PERLBERG. (USA)	12	0	184	U-78549-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496849	61	MEMO FROM A GRATEFUL SPY 	1986	120	6	U-7855-MUM	0	0x00007C1200000000	1986-12-18 00:00:00	CORONET / MTI.	12	0	182	U-7855-1986-MUM	0	0	0	N	N.E.&.I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496850	61	CREATING INSTRUCTIONAL MATERIAL	1975	120	6	U-78550-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	MCGRAW HIL TEXT FILMS (USA)	12	0	0	U-78550-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496851	61	ENERGY FROM THE SUN 	1975	120	6	U-78551-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	MCGRAW HILL INTERNATIONAL CORP FORGIN	12	0	0	U-78551-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496852	61	JOB EVALUATION	1975	120	6	U-78552-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	89	182	U-78552-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496853	61	BEHAVIOUR OF ANIMALS 	1975	120	6	U-78553-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-78553-1975-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496854	61	MATHEMATICS OF HONEYCOMB	1975	120	6	U-78554-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	89	187	U-78554-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496855	61	road to books 	1975	120	6	U-78555-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	unsesco (usa)	12	0	0	U-78555-1975-MUM	0	0	0	N	national education & information films ltd.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496856	61	AN INTRODUCTION TO THE RADIO RANGE	1975	120	6	U-78556-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	NATIONAL FILM BOARD OF CANADA (USA)	12	0	0	U-78556-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496857	61	MEASUREMENT OF SPEED OF LIGHT 	1975	120	6	U-78557-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	MEGRAW HILL TEXT FILM CO. (USA)	12	0	0	U-78557-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496858	61	ZULU	1975	120	6	U-78558-MUM	0	0x00006BC300000000	1975-07-14 00:00:00	STANLEY BAKER AND CY ENDFIELD.	12	0	0	U-78558-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496859	61	INTRODUCTION TO PHYSICAL FITNESS ACTIVITIES 	1975	120	6	U-78559-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	NATIONAL FILM BOARD OF CANADA , GOVT. OF CANADA	12	0	0	U-78559-1975-MUM	0	0	0	N	CANADIAN GOVT. TRADEW COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496860	61	MASCOT MG	1986	120	6	U-7856-MUM	0	0x00007C1200000000	1986-12-18 00:00:00	ELECTRA PRODUCTIONS 	12	0	185	U-7856-MUM	0	0	0	N	ELECTRA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496861	61	HOW TO INVESTIGATE VOCATIONS 	1975	120	6	U-78560-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	CORONET FILM (USA)	12	0	0	U-78560-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM, LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496862	61	CHARACTERISTICS OF PLANTS & ANIMALS 	1975	120	6	U-78561-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	AUDIOVISUAL CENTER INOHIANA UNIVERSITY (USA)	12	0	0	U-78561-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496863	61	FORCE AND MOTION	1975	120	6	U-78562-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	CORONET FILMS (USA)	12	0	0	U-78562-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496864	61	FLOWER STRUCTURE & FUNCTION	1975	120	6	U-78563-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-78563-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496865	61	LIFE INA POND 	1975	120	6	U-78564-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	CORONET FILM (USA)	12	0	0	U-78564-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496866	61	ARCHITECTURE USA 	1975	120	6	U-78565-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	TIBOR HIRSCH	12	0	0	U-78565-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496867	61	INDEPENDENCE DAY USA	1975	120	6	U-78566-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	JOHN G. FULLER (U.S.A)	12	0	0	U-78566-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496868	61	DESTINATION : MAN 	1975	120	6	U-78567-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U-78567-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496869	61	HOW WE GET OUR POWER	1975	120	6	U-78568-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MC GRAWHILL INTERNATIONAL CORPORATION (YOUNG AMERICAN FILMS)	12	0	187	U-78568-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496870	61	ELEMENT OF DESIGN SHAPE	1975	120	6	U-78569-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MCGRAWBILL INTERNATIONAL CORPORATION (YOUNG AMRICA  FILMS) (LEWIS JACOBS) (USA)	12	0	0	U-78569-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496871	61	PILICE OFFICERS : DAY AND NIGHT	1986	120	6	U-7857-MUM	0	0x00007C1200000000	1986-12-18 00:00:00	AIMS MEDIA	12	0	182	U/7857/1986	0	0	0	N	M/S. N.E. & I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496872	61	HOW THE BODY USES ENERFY	1975	120	6	U-78570-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MCGRAW HIL TEXT FILM (LEONARED BENDER ) (USA)	12	0	0	U-78570-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496873	61	CARE AND PRESENTATION OF TREES	1975	120	6	U-78571-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	BUREAU OF AUDIO VISUAL INSTRUCTION STATE UNIVERSITY OF LOWA (USA)	12	0	0	U-78571-1975-MUM	0	0	0	N	NATRIONAL EDUCATION & INFORMATION  FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496874	61	HOW TREES LIVE 	1975	120	6	U-78572-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MCGRAW HILL TEXT FILMS (LEONARD BUNDER) (USA)	12	0	0	U-78572-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496875	61	INTERIOR OF THE EARTH	1975	120	6	U-78573-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MVGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-78573-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496876	60	AQUIDAT KE PHOOL	1975	120	6	U-78574-MUM	0	0x00006BC800000000	1975-07-19 00:00:00	SHARKAZ SHAMBHU , SHIV PRODUCTIONINDIA	12	0	0	U-78574-1975-MUM	0	0	0	N	SHARKAZ SHAMBHU , SHIV PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496877	61	TRAILER OF STRANGE BEDFELLOWS	1975	120	6	U-78575-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	MELVIN FRANK (USA)	12	0	184	U-78575-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496878	61	TRAILER OF  THE CARPETBAGGERS	1975	120	6	U-78576-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	JOSEPH E.ELVINE, USA	12	0	184	U-78576-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496879	51	GOPAL KRISHNA	1975	120	6	U-78577-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILMS CO. LTD. INDIA	12	0	0	U-78577-1975-MUM	0	0	0	N	A. V. DAMBLE 125/5 PRABHAT NAGAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496880	82	TRAILER OF  CARNIVAL QUEEN 	1975	120	6	U-78578-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	JEWEL PICTURES, RATAN VILLA VENCENT SQUARE, BOMBAY14, INDIA	12	0	184	U-78578-1975-MUM	0	0	0	N	JEWEL PICTURES, RATAN VILLA VENCENT SQUARE, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496881	51	SANT DANYANESHWAR 	1975	120	6	U-78579-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILM CO. LTD. POONA 	12	0	0	U-78579-1975-MUM	0	0	0	N	A.V DAMLE (125/5 PRABHAT NAGAR , POONA 4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496882	61	TRL OF OVATION	1986	120	6	U-7858-MUM	0	0x00007C1300000000	1986-12-19 00:00:00	LENFILM STUDIO PRODS	12	0	184	U/7858/1986	0	0	0	N	M/S SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496883	44	TRAILER OF NISHAN	1975	120	6	U-78580-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	BASANT PICTURES. INDIA	12	0	184	U-78580-1975-MUM	0	0	0	N	BASANT PICTURES (CHAMAR BAGH ROAD, PAREL, BOMBAY12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496884	61	TRAILER OF SHENANCLOAH	1975	120	6	U-78581-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	ROBERT ARTHUR (U.S.A)	12	0	184	U-78581-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496885	51	RAMSHASTRI	1975	120	6	U-78582-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	PRABHAT FILM CO. LTD. 	12	0	0	U-78582-1975-MUM	0	0	0	N	A.V. DAMLE, (125/5, PRABHAT NAGAR POONA4)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496886	61	TRAILER OF ZULU	1975	120	6	U-78583-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	STANLEY BAKER & CY ENDFIELD	12	0	184	U-78583-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496887	44	JANWAR 	1975	120	6	U-78584-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	RUHI FILMS INDIA	12	0	0	U-78584-1975-MUM	0	0	0	Y	RUHI FILM (G, ROCK VILLA, 8 PATIL HIL ROAD, KHAR BOMBAY 52)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496888	61	SHENANDOAH	1975	120	6	U-78585-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	ROBERT ARTHUR  (USA)	12	0	0	U-78585-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496889	44	WAQT 	1975	120	6	U-78586-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	B. R. FILMS INDIA	12	0	0	U-78586-1975-MUM	0	0	0	N	B. R. FILMS,  (ANAND VILLA, 15TH ROAD, SANTACRUZE BOMBAY54)	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496890	44	CARNIVAL QUEEN	1975	120	6	U-78587-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	JEWEL PICTURES, CHAMRBAGH, BOMBAY	12	0	0	U-78587-1975-MUM	0	0	0	Y	JEWEL PICTURES, CHAMRBAGH, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496891	61	TEASER TRAILER OF STORAGE BED FELLOW  	1975	120	6	U-78588-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	MELVIN FRANK FOREGION	12	0	184	U-78588-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496892	44	NISHAN	1975	120	6	U-78589-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	BASANT PICTURES, 136, CHAMARBAGH RD, PAREL, BOMBAY	12	0	0	U-78589-1975-MUM	0	0	0	Y	BASANT PICTURES, 136, CHAMARBAGH RD, PAREL, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496893	61	THE SUGAR FILM 	1986	120	6	U-7859-MUM	0	0x00007C1300000000	1986-12-19 00:00:00	PYRAMID FILMS (USA)	12	0	0	U-7859-1986-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496894	44	SAT SAVITRI	1975	120	6	U-78590-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	B. R. PACHASIA	12	0	0	U-78590-1975-MUM	0	0	0	N	B. R. PACHSIA  ()1 MENOTI MAHAL LINKING ROAD, SANTACRUZE BOMBAY 54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496895	44	GEET GAYA PATHRON NE 	1975	120	6	U-78591-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	V. SHANTARAM PRODUCTION PVT. LTD.INDIA	12	0	184	U-78591-1975-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT. LTD. (136, GOVT. GALE ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496896	61	THE ADVENTURE OF FIGHTING HERO 	1975	120	6	U-78592-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	WORLD PICTURES CORPORATION 	12	0	0	U-78592-1975-MUM	0	0	0	N	SPEEDWAY FILM DISTRIBUTORS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496897	44	JAGRITI	1975	120	6	U-78593-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	FILMSTAN PVT. LTD.INDIA	12	0	0	U-78593-1975-MUM	0	0	0	N	FILMSTAN PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496898	44	SAMRAT 	1975	120	6	U-78594-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	FILMISTAN PVT LTD, INDIA 	12	0	0	U-78594-1975-MUM	0	0	0	N	FILMISTAN PVT LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496899	44	SAMADHI	1975	120	6	U-78595-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	FILMSTAN PVT. LTD.INDIA	12	0	0	U-78595-1975-MUM	0	0	0	N	FILMSTAN PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496901	44	LAILA MAJANU KA TRAILER	1975	120	6	U-78597-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	ALL INDIA PICTURES	12	0	184	U-78597-1975-MUM	0	0	0	N	ALL INDIA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496902	44	TRAILER OF LOOTERA	1975	120	6	U-78598-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	SHANKAR MOVIES, INDIA	12	0	184	U-78598-1975-MUM	0	0	0	N	SHANKAR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496903	44	Mr & Mrs SS 	1975	120	6	U-78599-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	GURU DUTT FILMS PVT LTD. ( MODERN STUDIOS , 144 KURLA R S ANDHERI B  58)	12	0	0	U-78599-1975-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD. ( MODERN STUDIOS , 144 KURLA R S ANDHERI B  58)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496904	61	A MATTER OF LIFE AND DEATH	1954	120	6	U-786-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	NOT READABLE	12	0	0	U-786-1954-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496905	61	I 'AM JOE'S LING	1987	120	6	U-7860-MUM	0	0x00007D8000000000	1987-12-19 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-7860-1987-MUM	0	0	0	N	N.E. &I.  FILMS LD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496906	44	SHEHNAI	1975	120	6	U-78600-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	S D NARANG INDIA	12	0	0	U-78600-1975-MUM	0	0	0	N	NEW ORIENTAL PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496907	61	STAFFING FOR STRENGTH 	1975	120	6	U-78601-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	NURAU OF NATIONAL AFFAIR INC. FOR GUILD  & VISION LTD. (UK)	12	0	0	U-78601-1975-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496908	61	INTRODUCING PHOTOGRAMMETRY	1975	120	6	U-78602-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	WILD HEERBRUGG LTD; (SWITZERLAND)	12	0	0	U/78602/1975	0	0	0	N	DEAN, INDIAN PHOTOINTERPRETATION INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496909	61	TIMES HAVE CHANGE 	1975	120	6	U-78603-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILM DIVISION GOVT. OG INDIA 	12	0	0	U/78603/75	0	0	0	N	FILM DIVISION GOVT. OG INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496910	61	AN ARTISTIC JOURNEY	1975	120	6	U-78604-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-78604-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496911	44	FOR A HAPPIER TOMARROW	1975	120	6	U-78605-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/78605/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496912	61	STILL SOMETHING LEFT	1975	120	6	U-78606-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	U-78606-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496913	61	THALI	1975	120	6	U-78607-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-78607-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496914	61	GEOLOGYIN THE SERVICE OF MAN	1975	120	6	U-78608-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-78608-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496915	61	ALPINE BALLAD	1975	120	6	U-78609-MUM	0	0x00006B7300000000	1975-04-25 00:00:00	BELARUS FILM STUDIOS, USSR	12	0	0	U-78609-1975-MUM	0	0	0	N	SOVEXPORTFILM, BAKHTAVAR, OPP. COLABA P.O., BOMBAY400005	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496916	44	TRL.OF  HUKUMAT	1986	120	6	U-7861-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	K.C. SHARMA, SHATKETAN FILMS., INDIA	12	0	184	U-7861-1986-MUM	0	0	0	N	SHATKETAN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496917	51	PANDU HAWALDAR	1975	120	6	U-78610-MUM	0	0x00006B7400000000	1975-04-26 00:00:00	DADA KONDKE, SADDICHHA CHITRA. (302, BOMBAY MAKET, 3RD A BOMBAY34)	12	0	0	U-78610-1975-MUM	0	0	0	N	DADA KONDKE, SADDICHHA CHITRA. (302, BOMBAY MAKET, 3RD A BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496918	61	OBSTRACTIVE LUNG DISEASES	1975	120	6	U-78611-MUM	0	0x00006B7700000000	1975-04-29 00:00:00	NATIONAL AUDIOVISUAL CENTRAL NATIONAL ARCHIVES & RECORDS SERVICE WASHINGTON	12	0	0	U/78611/1975	0	0	0	N	CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496919	61	THE INDIAN COBRA	1975	120	6	U-78612-MUM	0	0x00006B7700000000	1975-04-29 00:00:00	G. L. BHADRAWAJ , BHADRAWAJ FILMS	12	0	0	U-78612-1975-MUM	0	0	0	N	G. L. BHARDWAJ 341 TARDEO , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496920	44	HUMJOLI	1975	120	6	U-78613-MUM	0	0x00006B7700000000	1975-04-29 00:00:00	VIMAL AHUJA 54 FAIZ , NEW DELHI	12	0	0	U-78613-1975-MUM	0	0	0	N	VIMAL AHUJA 54 FAIZ , NEW DELHI	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496921	44	BALAK AUR JANWAR	1975	120	6	U-78614-MUM	0	0x00006B7700000000	1975-04-29 00:00:00	K G BHATT & S L SONI USHA PRODUCTIONS	12	0	0	U/78614/1975	0	0	0	N	K G BHATT USHA PRODS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496922	44	HARYANA SAMACHAR DARSHAN 1991 NO 17	1975	120	6	U-78615-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	ASHOK PAHWA,DIRECTOR PUBLIC RELATIONS, HARYANA 	12	0	183	U-78615-1975-MUM	0	0	0	N	R. P. KESAI , DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496923	43	MAHITI CHITRA NO. 202	1975	120	6	U-78616-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-78616-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496924	44	CHORI MERA KAAM	1975	120	6	U-78617-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	CHANDER SADANAH, SADANAH BROTHERS.	12	0	0	U-78617-1975-MUM	0	0	0	N	SADANAH BROTHERS (217A FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496925	61	INDIAN NEWS REVIEW NO. 1385	1975	120	6	U-78618-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-78618-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496926	61	INDIAN NEWS REVIEW NO.1385	1975	120	6	U-78619-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	0	U/78619/1975	0	0	0	N	FILMS DIVISION.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496927	61	TRL. PALE RIDER 	1986	120	6	U-7862-MUM	0	0x00007C1600000000	1986-12-22 00:00:00	WARNER BROS USA	12	0	184	U-7862-1986-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496928	44	KHANDHER 	1975	120	6	U-78620-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	TWINKLE  ADVERTISING 	12	0	0	U/78620/1975	0	0	0	N	ASHOK JAIN  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496929	44	HAWELI	1975	120	6	U-78621-MUM	0	0x00006B7800000000	1975-04-30 00:00:00	TWINKLE ADVERTISERS	12	0	185	U-78621-1975-MUM	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496930	44	TRAILER OF AAKHARI DAAV	1975	120	6	U-78622-MUM	0	0x00006B7900000000	1975-05-01 00:00:00	M M MALHOTRA., (143, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	184	U-78622-1975-MUM	0	0	0	N	KALA BHARATI (143, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496931	44	PRAGATI KI ORE	1975	120	6	U-78623-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATIONA & PUBLIC RELATION OFF GTOVT. OFBIHAR	12	0	0	U/78623/75	0	0	0	N	FILM ;PRODUCTION OFFICER GOVT OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496932	44	PRAGATI KI OREPART 49	1975	120	6	U-78624-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	0	0	U/78624/1975	0	0	0	N	FILM PRODUCTION OFFICER, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496933	44	PRAGATI KI ORE PART 4	1975	120	6	U-78625-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR,OF INFORMATION & PUBLIC RELATION ,DEPTY GOVT.OF BIHAR	12	0	0	U/78625/1975	0	0	0	N	FILM PRODUCTION OFFICER ,GOVT.OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496934	44	PRAGATI KI OREPART 45	1975	120	6	U-78626-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION OF PUBLIC RELATION GOVT. OF BIHAR	12	0	0	U/78626/1975	0	0	0	N	FILM PRODUCTION OFFICERS, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496935	44	PRAHATI KI ORE PART NO.48	1975	120	6	U-78627-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS.	12	0	183	U-78627-1975-MUM	0	0	0	N	FILM FINANCE OFFICER, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496936	44	TRL OF DO JASOOS	1975	120	6	U-78628-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	NARESH KUMAR DIMPLE FILMS	12	0	0	U/78628/1975	0	0	0	N	DIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496937	61	TOP	1975	120	6	U-78629-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD7	12	0	0	U-78629-1975-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496938	43	MAHITICHITRA NO. 466	1986	120	6	U-7863-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/7863/1986	0	0	0	N	ASST. DIR OF INF. (FILMS GOVT. OF GUJARAT.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496939	44	ALAG HAI UNKI PEHCHAN	1975	120	6	U-78630-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	`B. R. FILMS (ANAND VILA, PLOT NO. 38 15TH RD, SANTACRUZE, BOMBAY54)	12	0	185	U-78630-1975-MUM	0	0	0	N	`B. R. FILMS (ANAND VILA, PLOT NO. 38 15TH RD, SANTACRUZE, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496940	61	LET US ALL GROW TOGETHER	1975	120	6	U-78631-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	JASMINE FILMS PRIVATE LTD	12	0	0	U/78631/1975	0	0	0	N	JASMINE FILMS PRIVATE LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496941	43	WHITE VALUE	1975	120	6	U-78632-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	FILM MEDIA	12	0	185	U/78632/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496942	61	GRANDPA 	1975	120	6	U-78633-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/78633/75	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496943	61	23 VITAL FOODS 	1975	120	6	U-78634-MUM	0	0x00006B7900000000	1975-05-01 00:00:00	TRIVENI	12	0	185	U/78634/1975	0	0	0	N	TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496944	61	BRILLIANT EVEN WHITENESS 	1975	120	6	U-78635-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	FILM MEDIA	12	0	185	U/78635/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496945	44	SHANDAAR	1975	120	6	U-78636-MUM	0	0x00006B7A00000000	1975-05-02 00:00:00	FILMS MEDIA	12	0	185	U-78636-1975-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496946	43	RAMANDLIK	1975	120	6	U-78637-MUM	0	0x00006B7B00000000	1975-05-03 00:00:00	,CINE FILMS PRODUCTIONS.(ANIL INDUSTRIES ADARSH COLONY MARVE RD., MAKD (W), BOMABY. 	12	0	0	U-78637-1975-MUM	0	0	0	N	J R PATEL  (ANIL INDUSTRIES ADARSH COLONY MARVE RD., MAKD (W), BOMABY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496947	44	TRAILER OF AKRAMAN 	1975	120	6	U-78638-MUM	0	0x00006B7B00000000	1975-05-03 00:00:00	FILM KUNJ (BOMBAY) PRIVATE LTD., (NOT READABLE)	12	0	0	U-78638-1975-MUM	0	0	0	N	FILM KUNJ (BOMBAY) PRIVATE LTD., (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496948	51	KARAVA TASA BHARVA	1975	120	6	U-78639-MUM	0	0x00006B7D00000000	1975-05-05 00:00:00	Y V BHENDE (8/C MANASI BLOCKS, CHIKHALWASHI, BOMBAY7	12	0	0	U-78639-1975-MUM	0	0	0	N	YASHWANT WILAS CHITRA (BEHIND SBP PETROL PUMP, KENNEDY BRIDGE, BOMBAY7)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496949	44	RECURRING DEPOSIT SCHEME	1986	120	6	U-7864-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	K.K. KAPIL	12	0	182	U-7864-1986-MUM	0	0	0	N	K.K. KAPIL. 133 JUHU PRASHAT, NEW D.N. NAGAL, B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496950	44	TRAILER OF ANDHERA	1975	120	6	U-78640-MUM	0	0x00006B7D00000000	1975-05-05 00:00:00	RAMSAY FILMS.(RAMASY FILMS, 168, LAMINGTON RD., BOMBAY7)	12	0	184	U-78640-1975-MUM	0	0	0	N	F U RAMASAY, (RAMASY FILMS, 168, LAMINGTON RD., BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496951	61	THE SECONED CHANCE 	1975	120	6	U-78641-MUM	0	0x00006B7D00000000	1975-05-05 00:00:00	P. S. RAJA	12	0	0	U/78641/75	0	0	0	N	P. S. RAJA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496952	61	WHO IN THE WORLD IS ICL	1975	120	6	U-78642-MUM	0	0x00006B7D00000000	1975-05-05 00:00:00	INTERNATIONAL COMPUTER LTD LONDON, UK	12	0	0	U-78642-1975-MUM	0	0	0	N	INTERNATIONAL COMPUTER INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496953	51	S. T. AMUCHYA GHANACHI 	1975	120	6	U-78643-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	NOT READABLE 	12	0	182	U-78643-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496954	61	TRL OF HELL BELOW	1975	120	6	U-78644-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	MICHEL ARDEN (FRANCE)	12	0	0	U/78644/1975	0	0	0	N	FIILM FINANCE CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496955	61	THE LEGEND THAT IS CHITTOR	1975	120	6	U-78645-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	TEJBIR SINGH	12	0	182	U/78645/1975	0	0	0	N	NIGAAR FILM WORKSHOP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496956	61	YOUR FUTURE SYSTEMS 	1975	120	6	U-78646-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	NOT READABLE	12	0	0	U-78646-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496957	61	STOP WHISPERING ICU 	1975	120	6	U-78647-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	NOT READABLE	12	0	0	U-78647-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496958	61	CHANGE CHANGE	1975	120	6	U-78648-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	S.S. OBEROI ART	12	0	185	U/78648/1975	0	0	0	N	S.S. OBEROI ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496959	61	SHEIKH AHMAD ZAKI YAMAN VISITS INDIA	1975	120	6	U-78649-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-78649-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496960	44	SOICIAL SECUTITY CERTIFICATE 	1986	120	6	U-7865-MUM	0	0x00007C1800000000	1986-12-24 00:00:00	K.K. KAPIL	12	0	182	U-7865-1986-MUM	0	0	0	N	K.K.KAPIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496961	61	UNITED IN FRIENDSHIP 	1975	120	6	U-78650-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-78650-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496962	61	PRESIDENT KENNETH KAUNDA VISITS INDIA	1975	120	6	U-78651-MUM	0	0x00006B7E00000000	1975-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-78651-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496963	61	 STORY OF A VILLAGE 	1975	120	6	U-78652-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	182	U-78652-1975-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496964	61	ANCIENT LINKS	1975	120	6	U-78653-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-78653-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496965	61	HICO 	1975	120	6	U-78654-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	M/S SHYAM BENEGAL,SAHYADRI FILMS JYOTI STUDIOS	12	0	0	U/78654/1975	0	0	0	N	M/S SHYAM BENEGAL,SAHYADRI FILMS JYOTI STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496966	44	 I.N.R. NO.1386 	1975	120	6	U-78655-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-78655-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496967	61	FILMS DIVISION,GOVT.OF INDIA	1975	120	6	U-78656-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/78656/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496968	54	 DISTT. ROOPNAGAR 	1975	120	6	U-78657-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB, CHNADIGARH	12	0	182	U-78657-1975-MUM	0	0	0	N	R.K.GUPTA (C/O BOMBAY FILM LAB, 149, S.K.BOLE RD, DADAR, BOMBAY28 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496969	43	MAHITI CHITRA NO. 202A	1975	120	6	U-78658-MUM	0	0x00006B7F00000000	1975-05-07 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-78658-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496970	44	KHUSHBU 	1975	120	6	U-78659-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	PRASAN KAPOOR	12	0	0	U/78659/75	0	0	0	N	TIRUPATI PICTURES COM. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496971	61	INDIAN DEFENCE INDUSTRIES 	1986	120	6	U-7866-MUM	0	0x00007C1D00000000	1986-12-29 00:00:00	J.L BALHAN DIRECTIOR PHOTO FORCE FILM & DEFENCE NEW DELHI	12	0	182	U-7866-1986-MUM	0	0	0	N	J.L BALHAN DIRECTIOR PHOTO FORCE FILM & DEFENCE NEW DELHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496972	61	1974THE U.S.OPEN CHAMPIONSHIP 	1975	120	6	U-78660-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	INTERNATIONAL SPORT PRODUCTIONS INC.(USA)	12	0	0	U/78660/1975	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD.NANABHAI .P.M.RD.B.BAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496973	61	THE MASTER GOLF TOURNAMENT  1994	1975	120	6	U-78661-MUM	0	0x00006B8000000000	1975-05-08 00:00:00	REGINALD BRYAN WELLS (USA)	12	0	0	U/78661/1975	0	0	0	N	IMAGE INDIA FILMS PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496974	44	TRAILER OF CHORI MERA KAAM	1975	120	6	U-78662-MUM	0	0x00006B8100000000	1975-05-09 00:00:00	CHANDER SADAM SADANAN BROTHERS	12	0	184	U/78662/1975	0	0	0	N	SADANAN BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496975	61	TRAILER OF MISSION IN KABUL	1975	120	6	U-78663-MUM	0	0x00006B8100000000	1975-05-09 00:00:00	LENFILM STUDIOS, USSR	12	0	184	U-78663-1975-MUM	0	0	0	N	SOVEXPORTFILM, OPP.COLABA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496976	61	AN APPLICATION 	1975	120	6	U-78664-MUM	0	0x00006B8100000000	1975-05-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	0	U-78664-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496977	54	TRAILER OF ' MITTAR PYARE NOON'	1975	120	6	U-78665-MUM	0	0x00006B8100000000	1975-05-09 00:00:00	BOOTA SINGH SHAAD (NOT READABLE)	12	0	0	U-78665-1975-MUM	0	0	0	N	BOOTA SINGH SHAAD (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496978	61	I'M A TRAIN	1975	120	6	U-78666-MUM	0	0x00006B8400000000	1975-05-12 00:00:00	F.B. PRODUCTIONS (FILM CENTER, 68 TARDEO RD., BOMBAY400034)	12	0	185	U-78666-1975-MUM	0	0	0	N	F.B. PRODUCTIONS (FILM CENTER, 68 TARDEO RD., BOMBAY400034)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496979	44	KAHEN KABIR 	1975	120	6	U-78667-MUM	0	0x00006B8400000000	1975-05-12 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/78667/75	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496980	44	TRAILER OF KHEL KHEL MEY	1975	120	6	U-78668-MUM	0	0x00006B8400000000	1975-05-12 00:00:00	ROSE MOVIES, R.M. FILM	12	0	0	U/78668/1975	0	0	0	N	ROSE MOVIES, R.M. FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496981	54	MITTAR PYARE NOON	1975	120	6	U-78669-MUM	0	0x00006B8400000000	1975-05-12 00:00:00	BOOTA SINGH SHAAD, SURANG HOTEL, SANTACRUZ, BOMBAY54	12	0	0	U-78669-1975-MUM	0	0	0	N	BOOTA SINGH SHAAD, SURANG HOTEL, SANTACRUZ, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496982	61	FAREWELL TO DANDRUFF	1985	120	6	U-7867-MUM	0	0x00007AB000000000	1985-12-29 00:00:00	ROBERT JOHN PINTO.	12	0	185	U/7867/1985	0	0	0	N	ROBERT JOHN PINTO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496983	44	KHEL KHEL MEIN	1975	120	6	U-78670-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	RAVI MALHOTRA	12	0	0	U-78670-1975-MUM	0	0	0	N	RAVI MALHOTRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496984	44	TRIAL. OF QAID 	1975	120	6	U-78671-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	FILM EFFECTS	12	0	0	U/78671/75	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496985	44	TRAILER OF JAAN HAAZIR HAI	1975	120	6	U-78672-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	GOLDIES ALIAS VIJAY ANANA	12	0	0	U/78672/1975	0	0	0	N	NAVKETAN PRODUCTIONS GOLDIES ALIAS VIJAY ANANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496986	61	THE JASMINE SPELL	1975	120	6	U-78673-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	KEITH ALLAMS (M/S KAPPA), INDIA	12	0	185	U/78673/1970	0	0	0	N	KEITH ALLAMS (M/S KAPPA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496987	61	JASMINE ON MY MIND	1975	120	6	U-78674-MUM	0	0x00006B8500000000	1975-05-13 00:00:00	KEITH ALLAMS (M/S KAPPA)	12	0	185	U/78674/1975	0	0	0	N	KEITH ALLAMS (M/S KAPPA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496988	44	AAKRAMAN	1975	120	6	U-78675-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD. (MAYUR TILAK RD., SANTACRUZ (W) BOMBAY54)	12	0	175	U-78675-1975-MUM	0	0	0	N	FILMKUNJ (BOMBAY) PVT. LTD. (MAYUR TILAK RD., SANTACRUZ (W) BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496989	61	I. N. R. NO. 1387 ( WESTERN EDITION)	1975	120	6	U-78676-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-78676-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496990	61	GUJARAT FIGHTS THE DROUGHT	1975	120	6	U-78677-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/78677/1975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496991	61	STICK NO BILLS	1975	120	6	U-78678-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/78678/1975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496992	61	I.N.R.NO,1387	1975	120	6	U-78679-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/78679/1975	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496993	61	 NEWS MAGAZINE NO. 88A  (TEST TUBE BABY)	1986	120	6	U-7868-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	183	U-7868-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496994	43	MAHITICHITRA NO. 202	1975	120	6	U-78680-MUM	0	0x00006B8600000000	1975-05-14 00:00:00	DIRECTOR OF INFORMATIO GOVT OF GUJARAT	12	0	183	U/78680/1675	0	0	0	N	DIRECTOR OF INFORMATIO GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496995	44	ZAKHMEE	1975	120	6	U-78681-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	TAHIR HUSAIN KHAN, MARINA APARTMENTS, BOMBAY	12	0	0	U-78681-1975-MUM	0	0	0	N	TAHIR HUSAIN KHAN, MARINA APARTMENTS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496996	43	AAPJ NAKI KARO	1975	120	6	U-78682-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	GUJARAT EDUCATION SOCITY 	12	0	0	U/78682/75	0	0	0	N	GUJARAT EDUCATION SOCITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496997	44	INDIRAJI KI APPEAL	1975	120	6	U-78683-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	GUJARAT EDUCATION SOCIETY	12	0	0	U-78683-1975-MUM	0	0	0	N	NORTH BOMBAY SOCIETY 122 17 NORTH BOMBAY SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496998	43	GUJARAT N. UNNATI	1975	120	6	U-78684-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	S. SUKHDEV, UNITED FILM ARTS.	12	0	0	U/78684/1975	0	0	0	N	S. SUKHDEV, UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
496999	44	MOUNTO	1975	120	6	U-78685-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	S.J.RAJDEV	12	0	0	U-78685-1975-MUM	0	0	0	N	SARGAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497000	44	JAAN HAAZIR HAI	1975	120	6	U-78686-MUM	0	0x00006B8800000000	1975-05-16 00:00:00	GOLDIE VIJAY ANAND NAVKETAN PRODUCTIONS	12	0	0	U-78686-1975-MUM	0	0	0	N	GOLDIE ALIAS VIJAY ANAND, SANTACRUZ, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497001	44	NETA KI SAFALTAIN	1975	120	6	U-78687-MUM	0	0x00006B8900000000	1975-05-17 00:00:00	GUJARAT EDUCATION SOCIETY (122H WORLI, BOMBAY SOCIETY, JUHU, BOMBAY54)	12	0	0	U-78687-1975-MUM	0	0	0	N	GUJARAT EDUCATION SOCIETY (122H WORLI, BOMBAY SOCIETY, JUHU, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497002	61	KALEIDOSKOP	1975	120	6	U-78688-MUM	0	0x00006B8900000000	1975-05-17 00:00:00	DEFA (G.D.R.)	12	0	0	U-78688-1975-MUM	0	0	0	N	CONSULATE GENERAL OF GDR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497003	44	WEIMAR TSTEINE REISE WERT 	1975	120	6	U-78689-MUM	0	0x00006B8700000000	1975-05-15 00:00:00	DEEA GDR	12	0	0	U/78689/1975	0	0	0	N	CONSULATE GENERAL OF 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497004	44	TANDURUSTI KAKARISHMA	1986	120	6	U-7869-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	MAADHYAM	12	0	185	U-7869-1986-MUM	0	0	0	N	MAADHYAM. 104, AASHIANA, J.P. RD, ANDHARI (W/3. 58.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497005	61	PRESS CONFERANCE 	1975	120	6	U-78690-MUM	0	0x00006B8900000000	1975-05-17 00:00:00	NOT READABLE 	12	0	185	U-78690-1975-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497006	61	THE EIGENER SACHE	1975	120	6	U-78691-MUM	0	0x00006B8900000000	1975-05-17 00:00:00	DEFA GDR	12	0	0	U-78691-1975-MUM	0	0	0	N	CONSULATE GENERAL OF GDR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497007	60	TRAILER OF DAYAR EMADI	1975	120	6	U-78692-MUM	0	0x00006B8B00000000	1975-05-19 00:00:00	S. ,A. M,EHMOOD	12	0	0	U-78692-1975-MUM	0	0	0	N	S. KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497008	61	CHEMICALS FROM MPETROLEUM 	1975	120	6	U-78693-MUM	0	0x00006B8C00000000	1975-05-20 00:00:00	SHELL INTERNATIONAL CHEMICO LTD. UK	12	0	0	U-78693-1975-MUM	0	0	0	N	IMAGE IN DIA FILMS P. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497009	61	PESTICIDES IN FOCUS 	1975	120	6	U-78694-MUM	0	0x00006B8C00000000	1975-05-20 00:00:00	THE SHELL FILM UNIT U. K.	12	0	0	U-78694-1975-MUM	0	0	0	N	IMAGE INDIA FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497010	61	THE TALE OF CZAR SALTAN 	1975	120	6	U-78695-MUM	0	0x00006B8C00000000	1975-05-20 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/78695/1975	0	0	0	N	SOVEXPORFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497011	61	TRAILER OF THE TALE OF EZAR SALTAN 	1975	120	6	U-78696-MUM	0	0x00006B8C00000000	1975-05-20 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/78696/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497012	44	DHOTI LOTA AUR CHOWPATI	1975	120	6	U-78697-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	MOHAN CHOTI PRODUCTIONS, 3/2 SANTACRUZ WEST, BOMBAY	12	0	0	U-78697-1975-MUM	0	0	0	N	MOHAN CHOTI PRODUCTIONS, 3/2 SANTACRUZ WEST, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497013	43	MAHITICHITRA NO. 203	1975	120	6	U-78698-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	175	U-78698-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497014	44	INDIAN NEWS REVIEW NO. 1383	1975	120	6	U-78699-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/78699/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497015	44	HUNTERWALI KI BETI	1983	120	6	U-787-MUM	0	0x0000777E00000000	1983-10-03 00:00:00	BASANT PICTURES	12	0	0	U/787/1983	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497016	44	WONDER WASH	1986	120	6	U-7870-MUM	0	0x00007C1E00000000	1986-12-30 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-7870-1986-MUM	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497017	61	I  N  R  NO. 11388	1975	120	6	U-78700-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	0	U-78700-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497018	44	QAID	1975	120	6	U-78701-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE (1941, KURLA RD., ANDHERI BOMBAY69)	12	0	0	U-78701-1975-MUM	0	0	0	N	ATMA RAM, GURU DUTT FILMS COMBINE (1941, KURLA RD., ANDHERI BOMBAY69)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497019	61	MATA GANGA	1975	120	6	U-78702-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	BHARDWAJ FILMS	12	0	0	U-78702-1975-MUM	0	0	0	N	G. L. BHARDWAJ BHARDWAJ FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497020	44	TRAILER OF AWARA LADKI	1975	120	6	U-78703-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	SIDDHANATH CHITRA.	12	0	184	U-78703-1975-MUM	0	0	0	N	B J PATEL SIDDHANATH CHITRA (2G NAAZ BLDG., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497021	61	MISSION IN KABUL	1975	120	6	U-78704-MUM	0	0x00006B8D00000000	1975-05-21 00:00:00	LENFILM STUDIO. USSR	12	0	0	U-78704-1975-MUM	0	0	0	N	SOVEXPORTFILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497022	44	AWARA LADKI	1975	120	6	U-78705-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	DHANPAT RAI, (A4, ROOPMAHAL, 5TH ROAD, KHAR, BOMBAY52)	12	0	0	U-78705-1975-MUM	0	0	0	N	SIDDHARTH CHITRA (A4, ROOPMAHAL, 5TH ROAD, KHAR, BOMBAY52)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497023	51	NAVE SANKALPNA NARY DISH 	1975	120	6	U-78706-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF MAHATASHTRA	12	0	0	U/78706/75	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF MAHATASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497024	44	KAISA ANDHERA 	1975	120	6	U-78707-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-78707-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497025	61	NOT READABLE	1975	120	6	U-78708-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	NOT READABLE	12	0	0	U-78708-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497026	61	WELDING BY FRICTION 	1975	120	6	U-78709-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	THE WELDING INSTITUTE (U.K)	12	0	0	U-78709-1975-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497027	44	TANKAR GHRITHKUMARI HAIR OIL	1986	120	6	U-7871-MUM	0	0x00007C1F00000000	1986-12-31 00:00:00	MOBIUS PRODUCTIONS. (110, RAHEJA CHAMBERS, NARIMAN POINT.)	12	0	185	U-7871-1986-MUM	0	0	0	N	MOBIUS PRODUCTIONS. (110, RAHEJA CHAMBERS, NARIMAN POINT.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497028	61	CHARACTERISTICS OF THE SHORT CIRCUITING CO 2 SHIELDED ARC	1975	120	6	U-78710-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	THE WELDING INSTITUTE UK.	12	0	0	U-78710-1975-MUM	0	0	0	N	AMA PRIVATE LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497029	85	BERTOPACK	1975	120	6	U-78711-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	WATER LINE S A SWITZERLAND 	12	0	0	U/78711/1975	0	0	0	N	ADVANI OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497030	52	VARIOUS FUNCTION	1975	120	6	U-78712-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	0	U/78712/1975	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497031	61	THE DAY OF GANDY DANCER	1975	120	6	U-78713-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	WILLOCK ASSOCIATES USA	12	0	0	U-78713-1975-MUM	0	0	0	N	K. T. STEEL INDUSTRIES P. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497032	61	CROWN AND THE COUNTRY 	1975	120	6	U-78714-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	ROYAL NEPAL FILM CORP. , KATHMANDU (NEPAL)	12	0	0	U-78714-1975-MUM	0	0	0	N	PREM BASHET ROYAL NEPAL FILM CORP. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497033	49	TO TRAVELS AND LEARN YATRAYUM PADANAVVUM	1975	120	6	U-78715-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-78715-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497034	44	SENTINELS OF THE BORDER	1975	120	6	U-78716-MUM	0	0x00006B8F00000000	1975-05-23 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U-78716-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497035	85	GOLEMIYAI MALKIYA 	1975	120	6	U-78717-MUM	0	0x00006B8F00000000	1975-05-23 00:00:00	FILM BULGERIA (BULGARIA)	12	0	0	U/78717/1975	0	0	0	N	N.E. AND I.F.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497036	212	ICH WAR 19 	1975	120	6	U-78718-MUM	0	0x00006B8F00000000	1975-05-23 00:00:00	DEFA (GDR)	12	0	0	U/78718/1975	0	0	0	N	GDR.CONSULATE GENERAL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497037	61	THE CONCRETE SLEEPER 	1975	120	6	U-78719-MUM	0	0x00006B8B00000000	1975-05-19 00:00:00	BAVARIA ATELIER GESELLECHA	12	0	0	U/78719/1975	0	0	0	N	PRINCIPAL INDIAN INSTITUTE OF ADVANCED TRUCK  TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497038	44	''ADHUNIK BHARAT KE TATWADNYA SANT	1986	120	6	U-7872-MUM	0	0x00007C1F00000000	1986-12-31 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-7872-1986-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497039	44	TRAILER OF LAFANGE	1975	120	6	U-78720-MUM	0	0x00006B9000000000	1975-05-24 00:00:00	H.M. FILMS 2, NITICHI NIWAS, PITAMBER LANE, MAHIM, BOMBAY16	12	0	184	U-78720-1975-MUM	0	0	0	N	H.M. FILMS 2, NITICHI NIWAS, PITAMBER LANE, MAHIM, BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497040	61	SHIVAJI WORKS LTD. SHOLAPUR	1975	120	6	U-78721-MUM	0	0x00006B9000000000	1975-05-24 00:00:00	CHITRA BHARATI	12	0	185	U/78721/1975	0	0	0	N	M.K. NAVANDOR CHITRA BHARATI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497041	44	CAVENDERS	1975	120	6	U-78722-MUM	0	0x00006B9000000000	1975-05-24 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/78722/1975	0	0	0	N	SURAJ RAI TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497042	44	LAFANGE	1975	120	6	U-78723-MUM	0	0x00006B9000000000	1975-05-24 00:00:00	HARMESH MALHOTRA.	12	0	0	U-78723-1975-MUM	0	0	0	N	H M FILMS, (2, NICHI NIWAS, PITAMBER LANE, MAHIM, BOMBAY16)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497043	44	TRAILER OF MAHARASTRA 	1975	120	6	U-78724-MUM	0	0x00006B9200000000	1975-05-26 00:00:00	RAMKISHAN GUPTA	12	0	184	U/78724/1975	0	0	0	N	ROOPESH FILM COBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497044	85	GUJARAT PREPARES 	1975	120	6	U-78725-MUM	0	0x00006B9200000000	1975-05-26 00:00:00	BOMBAY PRADESH CONGRESS COMMITTEE 	12	0	185	U-78725-1975-MUM	0	0	0	N	BOMBAY PRADESH CONGRESS COMMITTEE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497045	44	FARISHTA UPHAR 	1975	120	6	U-78726-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	FILMLETS (P) LTD.	12	0	185	U-78726-1975-MUM	0	0	0	N	G. S. CHAWLA FILMLETS (P) LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497046	44	AANDOLAN	1975	120	6	U-78727-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	SAROJ MITTAH, J K PRODUCTIONS	12	0	182	U-78727-1975-MUM	0	0	0	N	T K PRODUCTIONS (PARTNER)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497047	44	SEHAT AUR SAFAI	1975	120	6	U-78728-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	PRAKASH ARORA,ARORA FILMS 	12	0	182	U/78728/1975	0	0	0	N	PRAKASH ARORA,ARORA FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497048	61	THE KING AND THE NIGHT ANGALA	1975	120	6	U-78729-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	GAKKAN CO. LTD. (JAPAN)	12	0	0	U/78729/1975	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497049	52	G.D. MADGULKAR	1986	120	6	U-7873-MUM	0	0x00007C1F00000000	1986-12-31 00:00:00	FILMS DIVISION, GOT. OF INDIA.	12	0	182	U-7873-1986-MUM	0	0	0	N	FILMS DIVISION, GOT. OF INDIA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497050	61	FOOD PURCHASING T. GENERAL PRINCIPAL S	1975	120	6	U-78730-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	NATIONAL EDUCATION MEDIA INTERNATIONAL USA	12	0	0	U/78730/75	0	0	0	N	N. E. F. I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497051	61	FOOD PURSHASING II  LET THE BUYER BEWARE	1975	120	6	U-78731-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	NATIOANL EDUCATIONAL MEDIA INC: (USA)	12	0	0	U/78731/1975	0	0	0	N	N.E AND I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497052	61	FLIGHT PLAN 	1975	120	6	U-78732-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	NATIONAL EDUCATION MEDIA INC (USA)	12	0	0	U-78732-1975-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497053	61	IM NO FOOL WITH FIRE	1975	120	6	U-78733-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	WALT DISNEY FILMS USA	12	0	0	U-78733-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497054	54	DHARMJEET	1975	120	6	U-78734-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	SUBHASH CHANDER, INDIA	12	0	0	U-78734-1975-MUM	0	0	0	N	SUBHASH CHANDER	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497055	44	JAI SANTOSHI MAA	1985	120	6	U-78735-MUM	0	0x000079D900000000	1985-05-28 00:00:00	SATRAM RAHVA ,PLOT 28,MANGALWAR NIVAS	12	0	0	U/78735/1985	0	0	0	N	SATRAM RAHVA ,PLOT 28,MANGALWAR NIVAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497056	51	MAHARASTRA NEWS NO. 282	1975	120	6	U-78736-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS	12	0	0	U/78736/1975	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497057	61	INDIAN NEWS REVIEW NO.1389	1975	120	6	U-78737-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/78737/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497058	61	INDIAN NEWS REVIEW NO. 1389	1975	120	6	U-78738-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION , GOVT. INDIA	12	0	0	U/78738/1975	0	0	0	N	FILMS DIVISION , GOVT. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497059	61	UNKNOWN CROOK	1975	120	6	U-78739-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/78739/1975	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497060	44	RASANA RANGE III	2017	120	6	U-7874-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	ROHINI SURENDRANATH FAR VIDEO FILMS P.LTD. 	12	0	185	U/7874/87	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497061	61	TWO THALIS	1975	120	6	U-78740-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-78740-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497062	44	TOOFAN	1975	120	6	U-78741-MUM	0	0x00006B9400000000	1975-05-28 00:00:00	SHRI TARACHAND BARJATYA	12	0	0	U-78741-1975-MUM	0	0	0	N	SHRI R.K. BARJATYA DIRECTOR M/S SARGAM PICTURES PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497063	85	SYMMENTRY	1975	120	6	U-78742-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MAGRAW NHILL FILMS USA	12	0	0	U-78742-1975-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497064	61	 PROBABILITY 	1975	120	6	U-78743-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS USA	12	0	182	U-78743-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497065	61	PSYCHOLOGICAL DIFFERENCES BETWEEN AND THE SEXES	1975	120	6	U-78744-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS USA	12	0	0	U/78744/1975	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497066	61	MEAN ,MEDIAN,MODE	1975	120	6	U-78745-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MAGRAW HILL  FILMS USA	12	0	0	U/78745/1975	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497067	61	COMMON FALACIES ABOUT GROP DIFFERENCE 	1975	120	6	U-78746-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MEGEAW HELL FILMS USA	12	0	0	U/78746/75	0	0	0	N	NATIONAL EDUCATIONA & INFIORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497068	61	LINE OF BALANCE	1975	120	6	U-78747-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	VISCAM LTD; (UK)	12	0	0	U/78747/1975	0	0	0	N	NATIONAL BUILDING ORGANISATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497069	61	THE AGE OF MAN IN SPACE	1975	120	6	U-78748-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	DVID H. STONE. USA	12	0	0	U-78748-1975-MUM	0	0	0	N	US.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497070	61	FOUR FACES ON A MOUNTAIN MT RUSHMORE	1975	120	6	U-78749-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	NATIONAL PARK SERVICE U. S. DEPARTMENT OF INTERIOR USA	12	0	0	U-78749-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497071	44	COOKVEL 	1987	120	6	U-7875-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	PRERNA	12	0	185	U/7875/1987	0	0	0	N	PRERNA.1ST FLOOR,KAMLA NIWAS BAJAJ RD,PARLE W B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497072	61	A BIGGER SCALE 	1975	120	6	U-78750-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	INTERNATIONAL MESONARY INSTITUTE USA	12	0	0	U-78750-1975-MUM	0	0	0	N	NATIONAL BUILDING ORGANISATION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497073	61	ASSOCIATIVITY	1975	120	6	U-78751-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILMS USA	12	0	0	U-78751-1975-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497074	61	SIMILARITY 	1975	120	6	U-78752-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	MCGRAW HILL FILM USA	12	0	0	U/78752/1975	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497075	61	BUSINESS IS PEOPLE 	1975	120	6	U-78753-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	KANTILAL RATHOD, AKAR FILMS 	12	0	182	U-78753-1975-MUM	0	0	0	N	AKAR FLIMS ( 2 HILL RANG APARTMENT PALIMALA ROAD BOMBAY  56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497076	44	DO JASOOS	1975	120	6	U-78754-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	NARESH KUMAR	12	0	0	U-78754-1975-MUM	0	0	0	N	DIMPLE FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497077	51	IT'S CRICKET 	1975	120	6	U-78755-MUM	0	0x00006B9500000000	1975-05-29 00:00:00	F.B. PRODUCTION, INDIA	12	0	185	U/78755/1975	0	0	0	N	F.B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497078	61	VISION  (PILOT ONE)	1975	120	6	U-78756-MUM	0	0x00006B9600000000	1975-05-30 00:00:00	U. S. I. S. 	12	0	0	U-78756-1975-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497079	44	TRAILER NO.2 OF ANDHERA	1975	120	6	U-78757-MUM	0	0x00006B9700000000	1975-05-31 00:00:00	RAMSAY FILMS	12	0	184	U-78757-1975-MUM	0	0	0	N	F.U. RAMSAY CARE RAMSAY FILMS , 168 LAMINGTON CROSS RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497080	51	SHARAD CHANDRA SINHA YANCHE PRASTACIK 	1975	120	6	U-78758-MUM	0	0x00006B9700000000	1975-05-31 00:00:00	SARAT CHANDRA SINHA	12	0	0	U/78758/1975	0	0	0	N	SARAT CHANDRA SINHA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497081	44	VIGYAN KI PADHAI	1975	120	6	U-78759-MUM	0	0x00006B9700000000	1975-05-31 00:00:00	C. DASGUPTA FOR CENTRE FOR EDUCATION TECHNOLOGY. NEW DELHI	12	0	0	U/78759/1975	0	0	0	N	CENTRE FOR EDUCATIONAL TECHNOLOGY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497082	44	 BROOK BOND RED LABEL SPECIAL TEAPART I	1987	120	6	U-7876-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	SUMANTRA GHOSAL, EQUINOX	12	0	185	U-7876-1987-MUM	0	0	0	N	EQUINOX, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497083	44	CHARANDES CHAR 	1975	120	6	U-78760-MUM	0	0x00006B9700000000	1975-05-31 00:00:00	NOT READABLE	12	0	0	U-78760-1975-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497209	44	FUN RIDE WITH VICKS	1975	120	6	U-78874-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA	12	0	185	U/78874/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497084	44	TRAILER OF DHOTI LOTA AUR	1975	120	6	U-78761-MUM	0	0x00006B9900000000	1975-06-02 00:00:00	MOHAN CHOTI, PRODUCTGIONS INDIA	12	0	184	U/78761/1975	0	0	0	N	MOHAN CHOTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497085	61	ANALYSIS OF ANIMAL BEHAVIDY 	1975	120	6	U-78762-MUM	0	0x00006B9A00000000	1975-06-03 00:00:00	GAKKAN CO. LTD. JAPAN 	12	0	0	U/78762/75	0	0	0	N	NE& IFLTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497086	61	TRAILER OF TALL BLONDE MAN WITH ONE BLACK SHOE	1975	120	6	U-78763-MUM	0	0x00006B9A00000000	1975-06-03 00:00:00	ALAINPOIRE YUES ROBERT, FRANCE	12	0	184	U-78763-1975-MUM	0	0	0	N	FILM FINANCE CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497087	61	THE FUTURE IS OURS	1975	120	6	U-78764-MUM	0	0x00006B9A00000000	1975-06-03 00:00:00	CONTEMPORARY FILMS ,BAIMAI MANZIL , 5, NEPEASEA RD.B,BAY6	12	0	182	U/78764/1975	0	0	0	N	CONTEMPORARY FILMS ,BAIMAI MANZIL , 5, NEPEASEA RD.B,BAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497088	61	KINNAUR MY  BELOVED 	1975	120	6	U-78765-MUM	0	0x00006B9900000000	1975-06-02 00:00:00	RANEN CHATTERJEE	12	0	182	U/78765/1975	0	0	0	N	RANEN CHATTERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497089	61	 ALBERT SCHWEITZER 	1975	120	6	U-78766-MUM	0	0x00006B9A00000000	1975-06-03 00:00:00	MR. JEROME HILL USA	12	0	182	U-78766-1975-MUM	0	0	0	N	BOMBAY TALKIES, 15 DARANSH RD, BOMBAY36	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497090	43	 MAHITICHITRA NO.204 	1975	120	6	U-78767-MUM	0	0x00006B9B00000000	1975-06-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-78767-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497091	61	I. N. R. N. 1390	1975	120	6	U-78768-MUM	0	0x00006B9B00000000	1975-06-04 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	0	0	U-78768-1975-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497092	61	INR NO. 1390 (S.E.)	1975	120	6	U-78769-MUM	0	0x00006B9B00000000	1975-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/78769/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497093	44	BROOKE BOND RED LABEL SPECIAL TEA PART II	1987	120	6	U-7877-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	SUMANTRA GHOSAL, EQUINO	12	0	0	U-7877-1987-MUM	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497094	61	KIBBUTZ 	1975	120	6	U-78770-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	KASSEL FILMS ISRAEL 	12	0	0	U-78770-1975-MUM	0	0	0	N	CONSULATE GENERAL ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497095	61	TRL OF CRAZY GIRLSON THE FUNNY BOY	1975	120	6	U-78771-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	BERNARD ARTIGUES	12	0	184	U/78771/1975	0	0	0	N	FILM FINANCE CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497096	44	KAM BHEDEIN ADHIK LAABH	1975	120	6	U-78772-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	NIRMAL KUMAR MISHRA, BOMBAY	12	0	182	U-78772-1975-MUM	0	0	0	N	NIRMAL KUMAR MISHRA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497097	44	PYARE BACHHO SABKE DULARE	1975	120	6	U-78773-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	FILM MEDIA	12	0	0	U/78773/75	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497098	44	PHOSMOSIN FOR STAMINA 	1975	120	6	U-78774-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	NOT READABLE 	12	0	0	U-78774-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497099	44	PHOSPHOMIN FOR APPETITE 	1975	120	6	U-78775-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	KANTILAL RATHOD M/S AKAR FILMS	12	0	185	U/78775/1975	0	0	0	N	KANTILAL RATHOD M/S AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497100	61	GIVES YOUR CHILD THE EXTRA ENERGY TO STAY AHEAD	1975	120	6	U-78776-MUM	0	0x00006B9C00000000	1975-06-05 00:00:00	FILM MEDIA	12	0	0	U/78776/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497101	44	SHAKTI AUR SPURTI PHOSPHN SE	1975	120	6	U-78777-MUM	0	0x00006B9A00000000	1975-06-03 00:00:00	KANTILA RATHOD, M/S AKAR FILMS	12	0	185	U/78777/1975	0	0	0	N	KANTILA RATHOD, M/S AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497102	61	TRIL. FOR ALL SEASIONS CONQUISTA DORES TRAIL. 	1975	120	6	U-78778-MUM	0	0x00006B9D00000000	1975-06-06 00:00:00	CINE MARK USA	12	0	0	U/78778/75	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497103	44	 SLUM IMPROVEMENT OR GANDI BASTI SUDHAR 	1975	120	6	U-78779-MUM	0	0x00006B9D00000000	1975-06-06 00:00:00	SLUM SUPERMENT BOARD, GOVT. OF MAHARASHTRA	12	0	182	U-78779-1975-MUM	0	0	0	N	R.D. PAREENJA, NEW BOMBAY, THEATRES PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497104	61	GULLIVER'S TRAVELS 	1987	120	6	U-7878-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	PAPCO INC USA	12	0	182	U-7878-1987-MUM	0	0	0	N	INNOVISION FILM & TV DISTIBUATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497105	61	A PLOUS RESOLVE A PLOUS ACTION	1975	120	6	U-78780-MUM	0	0x00006B9E00000000	1975-06-07 00:00:00	G.S.CHAWLA FILMKTS.(P) LTD.	12	0	0	U/78780/1975	0	0	0	N	FILM LETS (P) LTD. E75, CHORLA RD.B,BAY54)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497106	61	IF IT IS NOT TOO LATE	1975	120	6	U-78781-MUM	0	0x00006B9E00000000	1975-06-07 00:00:00	NASUS LTD. FOR FPS STUDIOS, LTD. CANADA	12	0	0	U-78781-1975-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL SION, BOMBAY22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497107	61	INCIDENT SYMPTON OR CAUS	1975	120	6	U-78782-MUM	0	0x00006B9E00000000	1975-06-07 00:00:00	CANADA COMMUNICATION ARTS CANADA	12	0	0	U/78782/1975	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497108	44	ELEGENT HOMES	1975	120	6	U-78783-MUM	0	0x00006B9E00000000	1975-06-07 00:00:00	INVENTION 15 	12	0	185	U/78783/1975	0	0	0	N	YOGESH JAIN 30, KOSHAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497109	61	PRODUCTS OF REPUTE	1975	120	6	U-78784-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	CINE UNIT OF INDIA PVT LTD, POONA, INDIA	12	0	0	U-78784-1975-MUM	0	0	0	N	CINE UNIT OF INDIA PVT LTD, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497110	61	A. C. T. 	1975	120	6	U-78785-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	FORD MOTOR COMPANY (USA)	12	0	0	U-78785-1975-MUM	0	0	0	N	U. S. I. S.  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497111	61	VISION USA NO. 35	1975	120	6	U-78786-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	SAMANTHA PRODUCTIONS (DUNAN SCOTTISH)  USA	12	0	0	U-78786-1975-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497112	61	SANTA FE	1975	120	6	U-78787-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	UNITED STATES INFORMATION AGENCY USA	12	0	0	U-78787-1975-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497113	61	PRINCETON : A SEARCH FOR ANSWERS	1975	120	6	U-78788-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	JULIAN KRAININ AND DEWITT L. SAGE JR. (USA)	12	0	0	U/78788/1975	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497114	44	TRAILER OF KHUSHBOO	1975	120	6	U-78789-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	DATTATRAY ADVERTISERS 	12	0	184	U/78789/1975	0	0	0	N	DATTATRAY ADVERTISERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497115	44	TRL. OF  JHANJHAAR	1987	120	6	U-7879-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	0	0	U-7879-1987-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497116	61	SCIENCE REPORT NO. 162	1975	120	6	U-78790-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	NORMAN KAGAN USA	12	0	0	U/78790/1975	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497117	61	SCIENCE REPORT NO. 162=A	1975	120	6	U-78791-MUM	0	0x00006B9F00000000	1975-06-08 00:00:00	NORMAN KAGAN USA	12	0	0	U-78791-1975-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497118	44	EK HANS KA JODA KA TRAILER	1975	120	6	U-78792-MUM	0	0x00006BA000000000	1975-06-09 00:00:00	NOT READABLE 	12	0	0	U-78792-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497119	44	DO JHOOT 	1975	120	6	U-78793-MUM	0	0x00006BA100000000	1975-06-10 00:00:00	SOHALAL KANWAR SHASHIKANT M. SHAH 301 NEELAM NAGAR BLDG, 10TH WORLI SEAFACE BOMBAY 18	12	0	0	U-78793-1975-MUM	0	0	0	Y	SHASHIKANT M. SHAH 301 NEELAM NAGAR BLDG, 10TH WORLI SEAFACE BOMBAY 18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497120	44	UMAR QAID	1975	120	6	U-78794-MUM	0	0x00006BA100000000	1975-06-10 00:00:00	V.K.SOBTI, C/O GAUTAM PICTURES, C83, BANDRA, BOMBAY	12	0	0	U-78794-1975-MUM	0	0	0	N	V.K.SOBTI, C/O GAUTAM PICTURES, C83, BANDRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497121	61	HEY HOW ABOUT RIGHT NOW 	1975	120	6	U-78795-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	HENRY STRAUSS , USA 	12	0	0	U-78795-1975-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497122	61	MORE THAN WORD	1975	120	6	U-78796-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	HENRRY STRAUSS USA	12	0	0	U-78796-1975-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497123	61	FOLLOW THE LEADER 	1975	120	6	U-78797-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	HENRY STRAUSS USA	12	0	0	U/78797/75	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497124	61	PRESENTING ALISTAIR COOKE	1975	120	6	U-78798-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	U S I AGENCY	12	0	0	U/78798/1975	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497125	208	MAHARASHTRA NEWS NO. 283	1975	120	6	U-78799-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	0	U-78799-1975-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497126	44	JHEEL KR US PAAR 	1983	120	6	U-788-MUM	3	0x0000777E00000000	1983-10-03 00:00:00	BHAPPI SONIE PRODUCTION 	12	0	0	U/788/83	0	0	0	N	BHAPPI SONIE PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497127	44	NEWS MAGAZINE NO.92	1987	120	6	U-7880-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-7880-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497128	61	I. N. R. NO. 1391	1975	120	6	U-78800-MUM	0	0x00006BA100000000	1975-06-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-78800-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497129	61	I.N.R. NO. 1391	1975	120	6	U-78801-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/78801/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497130	54	DAKU SAMSHER SINGH	1975	120	6	U-78802-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	RAJESH KUMAR	12	0	0	U-78802-1975-MUM	0	0	0	N	KUMAR ART INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497131	43	KUTCH DARSHAN	1975	120	6	U-78803-MUM	0	0x00006BA300000000	1975-06-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, 	12	0	182	U-78803-1975-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497132	61	INTERSECTION OF SETS	1975	120	6	U-78804-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	MCGRAW HILL FILMS USA	12	0	0	U-78804-1975-MUM	0	0	0	N	NE& IF LTD NATIONAL HOUSE TALLSEK ROAD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497133	44	CHASHMON KA GHAR	1975	120	6	U-78805-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	SHYAM DUBE , PANARAMA INDIA	12	0	185	U/78805/1975	0	0	0	N	SHYAM DUBE ,BEHIND REGENT CINEMA NAGPUR 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497134	61	COMMUTATIVITY	1975	120	6	U-78806-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	MCAGRAW HILL FILMS. (USA)	12	0	0	U-78806-1975-MUM	0	0	0	N	N E & I F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497135	61	SHUSHRUSHA 	1975	120	6	U-78807-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-78807-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497136	44	MILI	1975	120	6	U-78808-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	M/S RUPAM CHITRA RANJIT STUDIONS, BOMBAY	12	0	0	U/78808/1975	0	0	0	N	M/S RUPAM CHITRA RANJIT STUDIONS, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497137	61	NEW ATTITUDE	1975	120	6	U-78809-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-78809-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497138	61	REVOLVER OPERATION AND USE	1987	120	6	U-7881-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	AIMS MEDIA USA	12	0	182	U-7881-1987-MUM	0	0	0	N	N.E  I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497139	43	NEW METRO	1975	120	6	U-78810-MUM	0	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA. 47 LAXMI INSURANCE BLDG., P.M. ROAD, BOMBAY.	12	0	185	U-78810-1975-MUM	0	0	0	N	FILM MEDIA. 47 LAXMI INSURANCE BLDG., P.M. ROAD, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497140	44	APNE BACHE KO ATIRIKTH SHAKTI DIJIYE OSE DUSRO SAY AAGE RAKHIYE	1975	120	6	U-78811-MUM	0	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA.	12	0	185	U-78811-1975-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497141	43	APNE BALAK NE SAOTHI AGAL RAHEVA VADHARANI SHAKTI PYRI PADHE	1975	120	6	U-78812-MUM	0	0x00006BA700000000	1975-06-16 00:00:00	FILM MEDIA 	12	0	0	U/78812/75	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497142	51	APALYA MULANASARVANCHA PUDE RAHANYASATI ADHIK SHAKTI DYA	1975	120	6	U-78813-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	FILM MDEIA	12	0	0	U/78813/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497143	61	 MAIKNG YOURSELF UNDERSTOOD 	1975	120	6	U-78814-MUM	0	0x00006BA700000000	1975-06-16 00:00:00	ENCYCLOPEDIA BRITANNICA USA	12	0	182	U-78814-1975-MUM	0	0	0	N	PHOTOPHONE PVT LTD, 532, S.V.P.RD, BOMBAY7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497144	61	COMMUNICATING WITH THE PUBLIC	1975	120	6	U-78815-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	ENCYCLOPAEDIA BRITANA USA	12	0	0	U/78815/1975	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497145	61	HOW DOES TELEVISION WORK	1975	120	6	U-78816-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	N V PHILIPS GLOEILAMPEN FABIN EINDKOREN EKEN (NETHERLANDS)	12	0	185	U-78816-1975-MUM	0	0	0	N	PHILIPS INDIA LTD. (SHIVSAGAR ESTATE, BLOCK A, ANNIE BASANT RD. BOMABY8 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497146	85	SPRING IN COLOUR 	1975	120	6	U-78817-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	N.V. PHILIP'S GLOEILAMPENFAB  MIEKEN EINDHOVEN NETHERLANDS 	12	0	185	U-78817-1975-MUM	0	0	0	N	PHILIPS INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497147	61	PERFECTION IN TOMOGRAPHY 	1975	120	6	U-78818-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	N.V.PHILIPS GLOEILAMPEN FABMIEKEN EINDHOVEN NETHERLANDS	12	0	0	U/78818/1975	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497148	61	CONQUERED PLANET	1975	120	6	U-78819-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	N.V. PHILIP'S GLOEIL AMPENFA BMIEKEN EINDHROVEN (NETHERLANDS)	12	0	185	U-78819-1975-MUM	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497149	61	WORDS ARE NOT ENOGH	1987	120	6	U-7882-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U-7882-19987-MUM	0	0	0	N	N.E.& I.F LTDD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497150	61	LIGHT	1975	120	6	U-78820-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	N V PHILIPS GLOEILAMPEN FABMIEKEN EINDHOVEN (NETHERLAND)	12	0	185	U-78820-1975-MUM	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497151	61	TALL BLONDE MAN WITH ONE BLACK SHOE	1975	120	6	U-78821-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	ALIANPOIREYUES ROBERT (FRANCE)	12	0	0	U-78821-1975-MUM	0	0	0	N	FILM FINANCE CORP. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497152	44	TRAILER OF JAI SANTOSHI MAA	1975	120	6	U-78822-MUM	0	0x00006BA800000000	1975-06-17 00:00:00	BHAGYALAXMI CHITRA MARDIAR	12	0	184	U/78822/1975	0	0	0	N	BHAGYALAXMI CHITRA MARDIAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497153	61	MONOGAMY AND HAREMS	1975	120	6	U-78823-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	FILM BULGARIA. (BULGARIA)	12	0	0	U-78823-1975-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497154	61	BECK INSULATION 	1975	120	6	U-78824-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	M.K. NAVANDER PATNER OF CHITRA BHARTI 	12	0	0	U/78824/75	0	0	0	N	M.K. NAVANDER PATNER OF CHITRA BHARTI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497155	61	THE CALL OF LOVE 	1975	120	6	U-78825-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	FILM BULGARIA 	12	0	0	U-78825-1975-MUM	0	0	0	N	NE AND IF LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497156	44	VANDANA	1975	120	6	U-78826-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	NARINDRA SURI, 4 SEA BIRD, 114, BJ ROAD, BANDRA B55	12	0	0	U-78826-1975-MUM	0	0	0	Y	NARINDRA SURI, 4 SEA BIRD, 114, BJ ROAD, BANDRA B55	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497157	61	COME ALIVE 	1975	120	6	U-78827-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	THE FAR PRODUCTIONS  CO. A ROCK SIDE, 2ND FLOOR, 112, WALKESH RD, BOMBAY6	12	0	185	U-78827-1975-MUM	0	0	0	N	THE FAR PRODUCTIONS  CO. A ROCK SIDE, 2ND FLOOR, 112, WALKESH RD, BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497158	61	THE ANIMAL TAMER	1975	120	6	U-78828-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	GRUZIA FILM STUDIO USSR	12	0	0	U-78828-1975-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497159	61	MICKEY AND MICROBES	1975	120	6	U-78829-MUM	0	0x00006BA400000000	1975-06-13 00:00:00	SOYUZMULT FILM STUDIO USSR	12	0	0	U/78829/1975	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497160	61	HOT LINE TO SALES	1987	120	6	U-7883-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U-7883-1987-MUM	0	0	0	N	PDR COMMUNICATIONS, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497161	61	INDIAN NEWS REVIEW NO.1592	1975	120	6	U-78830-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/78830/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497162	218	TAAZGI KI TARANG	1975	120	6	U-78831-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/78831/1975	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497163	82	INDIAN NEWS REVIEW NO. 1392	1975	120	6	U-78832-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	0	U-78832-1975-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497164	61	STEEL	1975	120	6	U-78833-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	THE SWEDEN INSTITUTE POBOY 70729103 B0SEDEN	12	0	0	U-78833-1975-MUM	0	0	0	N	THE ROYAL SWEDDISH EMBASSY  NYAYA BLDG, CHAMAKAPURI , MUMBAIU 11	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497165	61	SIBERIAN UNCLE 	1975	120	6	U-78834-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	GEORGIA FILM PRODUCTIONS	12	0	0	U/78834/1975	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497166	61	TRIL. OF SIBERIAN UNICLE 	1975	120	6	U-78835-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	GEORGIA FILM PRODUCTION USSR	12	0	0	U/78835/75	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497167	44	DHANALAXMI	1975	120	6	U-78836-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	MADHU CHUGULE 	12	0	0	U/78836/1975	0	0	0	N	MADHU CHUGULE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497168	44	BAMLAHARI	1975	120	6	U-78837-MUM	0	0x00006BA100000000	1975-06-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/78837/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497169	61	TRAILER OF HOPELESSLY LOST	1975	120	6	U-78838-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	184	U/78838/1975	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497170	61	HOPE LESSLY LOST 	1975	120	6	U-78839-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	0	U-78839-1975-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497171	61	COMMITMETS PAY OFF	1987	120	6	U-7884-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U-7884-1987-MUM	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497172	61	 THE MIND OF MAN 	1975	120	6	U-78840-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	B.B.C. TV, LONDON	12	0	182	U-78840-1975-MUM	0	0	0	N	NE & IF LTD, BOMBAY	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497173	61	PHILIPS VALUE FOR MONEY 	1975	120	6	U-78841-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	N.V. PHILIPS GLEILAMPENFABMIEKEN EINDHOVEN NETHORLAND	12	0	0	U-78841-1975-MUM	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497174	44	TRAIELR OF TOOFAN 	1975	120	6	U-78842-MUM	0	0x00006BA900000000	1975-06-18 00:00:00	SARGAM PICTURES PVT LTD 	12	0	184	U/78842/1975	0	0	0	N	SARGAM PICTURES PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497175	61	TRAILER OF DOCTOR IVENS SILENCE 	1975	120	6	U-78843-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	MOSFILM PRODUCTION (U.S.S.R.)	12	0	0	U/78843/1975	0	0	0	N	SOVEXPORTIFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497176	61	CAREERS IN THE OFFICE	1975	120	6	U-78844-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPAEDIA BRITANNICA 	12	0	0	U/78844/1975	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497210	44	KEEP IT HANDY 	1975	120	6	U-78875-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA 	12	0	0	U-78875-1975-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497177	61	ELECTRICTY & HOW IT IS MAD	1975	120	6	U-78845-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/78845/1975	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497178	61	HOME FROM HOME	1975	120	6	U-78846-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	MICHAEL GILL (USA)	12	0	0	U-78846-1975-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497179	61	BASIC ELEMENTS OF PRODUCTION	1975	120	6	U-78847-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	ENCYCLOPEDIA BRITANNICA (USA)	12	0	0	U-78847-1975-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497180	61	TAKE CARE WITH PESTICIDES 	1975	120	6	U-78848-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	SHELL INTERNATIONAL CO UK.	12	0	0	U-78848-1975-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD NANABHY MANSION BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497181	61	GONE WEST 	1975	120	6	U-78849-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	MICHAEL GILL (USA)	12	0	0	U-78849-1975-MUM	0	0	0	N	U. S. I. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497182	61	NUTS AND BOLTS OF HEALTH CARE MANAGEMENT	1987	120	6	U-7885-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U-7885-1987-MUM	0	0	0	N	PDR COMMUNICATIONS. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497183	61	ORE ON THE MOVE	1975	120	6	U-78850-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE SWEDEN	12	0	0	U/78850/1975	0	0	0	N	THE ROYAL SWEDISH EMBASSY NYAS MARY , CHANAKYAPUR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497184	61	MODEN FORESTRY IS SWEDEN 	1975	120	6	U-78851-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEEISH INSTITUTE SWEDEN 	12	0	0	U/78851/75	0	0	0	N	THE ROYAL SWEDISH INTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497185	61	LIFE SWEDISH STYLE 	1975	120	6	U-78852-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	THE SWEDISH INSTITUTE (SWEDISH)	12	0	0	U-78852-1975-MUM	0	0	0	N	THE ROYAL SWEDISH CONSUL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497186	61	SWEDEN  INDUSTRAIL DEMOCRAN	1975	120	6	U-78853-MUM	0	0x00006BAA00000000	1975-06-19 00:00:00	THE SEDISH INSTITUTE SEDEN	12	0	0	U/78853	0	0	0	N	THE ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497187	61	TWO DESERT FAMILIES : DJAGAMARC	1975	120	6	U-78854-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/78854/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497188	61	TWO DESERT FAMILIES PART II MINMA 	1975	120	6	U-78855-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-78855-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497189	61	ONE WELF DOUBLE CLOTH 	1975	120	6	U-78856-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRIALIA	12	0	0	U/78856/75	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497190	61	A ROSE OF HORSES 	1975	120	6	U-78857-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA 	12	0	0	U-78857-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497191	82	THREE DIRECTIONS IN AUSTRALIAN POP MUSIC	1975	120	6	U-78858-MUM	0	0x00006BAB00000000	1975-06-20 00:00:00	FILM AUSTRALIA	12	0	0	U/78858/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497192	61	KATHERINE AIR CONDITIONER FRONTIER	1975	120	6	U-78859-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	FILM AUSTRALI AUSTALIA	12	0	0	U/78859/1975	0	0	0	N	AUSTRALLIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497193	61	FRIENDLY PERSUASION	1987	120	6	U-7886-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	CREATIVE MEDIA USA	12	0	187	U-7886-1987-MUM	0	0	0	N	PDR  COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497194	61	IN PASSING 	1975	120	6	U-78860-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	FILM AUSTRALIA	12	0	0	U/78860/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497195	61	LAWS OF DIRECTOR PART 1 TO  4	1975	120	6	U-78861-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	I C I	12	0	0	U-78861-1975-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH HOMI BHAD RD BOMBAY 5	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497196	61	CIRCULATION AND THE HEART	1975	120	6	U-78862-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	GAKKEN  FILM PRODUCTIONS. (UK)	12	0	0	U-78862-1975-MUM	0	0	0	N	TATA INSTITUTE OF FUNDAMENTAL RESEARCH.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497197	61	POWER OF CHANGE 	1975	120	6	U-78863-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	AMA ADVERTISING FILMS PVT LTD CANADA BLGD D N BOMBAY 1	12	0	0	U-78863-1975-MUM	0	0	0	N	AMA ADVERTISING FILMS PVT LTD CANADA BLGD D N BOMBAY 1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497198	61	HUDDLED MASSES	1975	120	6	U-78864-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL USA	12	0	0	U/78864/1975	0	0	0	N	USIS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497199	61	DOMESTICATIONG A WILDEN	1975	120	6	U-78865-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL	12	0	0	U/78865/1975	0	0	0	N	U S I S 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497200	61	KARNATAKA THE MANY SPLENDOURED STATES	1975	120	6	U-78866-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	M. S.SATHYU	12	0	0	U/78866/75	0	0	0	N	M. S.SATHYU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497201	61	ALICE SPRINGS RED HEART BLUE CENTRE	1975	120	6	U-78867-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/78867/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497202	61	MODERN MANAGEMENT OF TUBERCULOSIS	1975	120	6	U-78868-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	AMERICAN LUNG	12	0	0	U/78868/1975	0	0	0	N	D S S VIRDI,MEDICAL OFFICE OHTC SEWARI TB HOST BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497203	61	PASTORAL BALANCE 	1975	120	6	U-78869-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA	12	0	0	U/78869/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497204	61	TRAILER OF DEATH AT TAKE OFF	1987	120	6	U-7887-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-7887-1987-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497205	61	ABORIGINES OF THE SEACOAST 	1975	120	6	U-78870-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	FILM AUSTRALIA	12	0	0	U/78870/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497206	44	PRATIGYA	1975	120	6	U-78871-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	BIKRAMJEET FILMS. INDIA	12	0	0	U-78871-1975-MUM	0	0	0	N	BIKRAM SINGH DEHAL.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497207	61	MAKING A REVOLUTI	1975	120	6	U-78872-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL USA	12	0	0	U/78872/1975	0	0	0	N	UNITED STATES  INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497208	61	'' MONEY ON THE LAND ''	1975	120	6	U-78873-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	MICHAEL GILL (U.S.A)	12	0	0	U/78873/1986	0	0	0	N	UINITED STATES INFORMATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497212	44	 GOLI CHUSIYE  KHANSI GOAL 	1975	120	6	U-78877-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA, BOMBAY, INDIA	12	0	185	U-78877-1975-MUM	0	0	0	N	FILM MEDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497213	44	RACE COURSE	1975	120	6	U-78878-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA,INDIA	12	0	185	U/78878/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497214	44	HAMESH APNE PAS RAKEYE	1975	120	6	U-78879-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILM MEDIA. INDIA	12	0	185	U-78879-1975-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497215	61	TRL OF CUCARACHA	1987	120	6	U-7888-MUM	0	0x00007C2100000000	1987-01-02 00:00:00	GRUZIAFILM STUDIO	12	0	0	U/7888/1987	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497216	129	INDIAN NEWS REVIEW NO. 1393A	1975	120	6	U-78880-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	183	U-78880-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497217	61	TRAILER OF THE SEVENTH BULLET	1975	120	6	U-78881-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	UZBEK FILM STUDIO. (USSR)	12	0	184	U-78881-1975-MUM	0	0	0	N	SOVEXPORTFILM. (BAKHTAVAL, OPP. COLABA P.O. BOMBAY400005)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497218	61	INDIAN NEWS REVIEW NO.1393	1975	120	6	U-78882-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/78882/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497219	61	INDIAN NEWS REVIEW NO. 1393	1975	120	6	U-78883-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/78883/75	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497220	61	THE ARSENAL 	1975	120	6	U-78884-MUM	0	0x00006BAE00000000	1975-06-23 00:00:00	MICHAEL GILL USA	12	0	0	U/78884/1975	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497221	61	THE NEW FOUND LAND 	1975	120	6	U-78885-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	MICHEAL GILL (USA)	12	0	0	U-78885-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497222	43	MAHITI CHITRA NO.205	1975	120	6	U-78886-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	0	U/78886/1975	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497223	70	CHALLENGE CAPSULE THREE	1975	120	6	U-78887-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	ASIAN FILM (72 JANPATH, N.DELHI.) INDIA.	12	0	182	U-78887-1975-MUM	0	0	0	N	D.MEHTA (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497224	70	CHALLENGE CAPSULE TWO	1975	120	6	U-78888-MUM	0	0x00006BB000000000	1975-06-25 00:00:00	ASIAN FILMS. INDIA.	12	0	182	U-78888-1975-MUM	0	0	0	N	D.MEHTA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497225	61	 BUILD THEM BIG 	1975	120	6	U-78889-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	V.M.VIJAYAKAR (MAYFAIR HOUSE, LITTLE GIBBS RD, MALBAR HILL, BOMBAY6) INDIA	12	0	185	U-78889-1975-MUM	0	0	0	N	V.M.VIJAYAKAR (MAYFAIR HOUSE, LITTLE GIBBS RD, MALBAR HILL, BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497226	61	IN SERCH OF ANCIEN AST RONAUTS 	1987	120	6	U-7889-MUM	0	0x00007C2500000000	1987-01-06 00:00:00	PAPCO INC USA 	12	0	182	U/7889/87	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497227	61	WATCH THEM EAT WATCH THEM GROW 	1975	120	6	U-78890-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	V. M. VIJAYAKAS , INDIA 	12	0	185	U-78890-1975-MUM	0	0	0	N	V. M. VIJAYAKAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497228	44	INCREAMIN TONIC FOR GROWING YEARS	1975	120	6	U-78891-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	V.M. VIJAYAKAS	12	0	185	U/78891/1975	0	0	0	N	V.M. VIJAYAKAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497229	44	INCREMIN TONIC	1975	120	6	U-78892-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	V.M. VIJAYAKAL. INDIA.	12	0	185	U-78892-1975-MUM	0	0	0	N	V.M. VIJAYAKAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497230	44	KAHI JYADA FAYDEMAN	1975	120	6	U-78893-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	RACHIO ADVERTISING SERVICES. (CECIL COURT LANSDOWONE RD. BOMBAY1) INDIA	12	0	185	U-78893-1975-MUM	0	0	0	N	RACHIO ADVERTISING SERVICES. (CECIL COURT LANSDOWONE RD. BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497231	44	KIDHAR JA RAHE HO	1975	120	6	U-78894-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	NOT READABLE	12	0	0	U-78894-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497232	44	MUBARAK HO	1975	120	6	U-78895-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	MAJA MEDIUMS., INDIA	12	0	185	U/78895/1975	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497233	61	KING OF GAMES 	1975	120	6	U-78896-MUM	0	0x00006BB100000000	1975-06-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-78896-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497234	61	THE VASCULAR AND TULOULAS ORGANIZATUION OF THE KIDNE 1	1975	120	6	U-78897-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	ROBERT P. GOLDMAN USA	12	0	0	U/78897/75	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497235	70	CHALLENGE (CAPSULE FOUS)	2017	120	6	U-78898-MUM	0	0x0000A79F00000000	2017-06-27 00:00:00	ASIAN FILMS INDIA	12	0	182	U-78898-1971-MUM	0	0	0	N	D. MEHTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497236	61	CHALLENGE	1975	120	6	U-78899-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	ASIAN FILMS	12	0	0	U/78899/1975	0	0	0	N	D MEHTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497237	44	BHALA	1954	120	6	U-789-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	NOT READABLE	12	0	0	U-789-1954-MUM	0	0	0	N	NOT READABLE	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497238	44	HERITAGE OF ZING	1987	120	6	U-7890-MUM	0	0x00007C2500000000	1987-01-06 00:00:00	MAZAHIR RAHIM	12	0	182	U/7890/1987	0	0	0	N	MAZAHIR RAHIM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497239	61	LIVING WITH BIRDS 	1975	120	6	U-78900-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	K. PREMSINH VARMA	12	0	0	U/78900/1975	0	0	0	N	FILM MINNAR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497240	44	CHAMATKAR	1975	120	6	U-78901-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	RAMSAY FILMS	12	0	185	U/78901/1975	0	0	0	N	RAMSAY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497241	54	PRAGATI PUNJAB DI 	1975	120	6	U-78902-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	SMT. MADHUMATI (12 MEERA BANGH , SANTACRUZE, WEST)	12	0	0	U-78902-1975-MUM	0	0	0	N	SMT. MADHUMATI (12 MEERA BANGH , SANTACRUZE, WEST)	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497242	61	THIS IS PHILOSOPHY	1975	120	6	U-78903-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-78903-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497243	61	NOT READABLE	1975	120	6	U-78904-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	NOT READABLE	12	0	0	U-78904-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497244	61	 THROUGH MY EYES STRADBROKE 	1975	120	6	U-78905-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-78905-1975--MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497245	61	ADULT LEARNING SERIES	1975	120	6	U-78906-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/78906/1975	0	0	0	N	AUSTRALIA HIGH COMMISSION, NEW DELHI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497246	61	INVENTING A NATION 	1975	120	6	U-78907-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	MICHEAL GILL (U.S.A.)	12	0	0	U/78907/1975	0	0	0	N	UNITED STATES  INFORMATION SERVICE (4, MARINE LINES,B ,BAY RD)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497247	61	FIREBELL IN THE NIGHT 	1975	120	6	U-78908-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	MICHAEL GILL USA	12	0	0	U/78908/75	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497248	61	OVULATION AND EGG TRANSPORT IN MAMMALS 	1975	120	6	U-78909-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	UNIVERSITY IF WASHINGTON SCHOOL OF MEDICINE (USA)	12	0	0	U-78909-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497249	59	COFFEE TASTE YOU CAN ALWAYS TRUST	1987	120	6	U-7891-MUM	0	0x00007C2500000000	1987-01-06 00:00:00	MR. PRAVIN G. THAKUR, VISUAL WORKSHOP	12	0	185	U-7891-1987-MUM	0	0	0	N	VISUAL WORKSHOP 47. LAXMI INSURANCE BLDG, SIR P.M. RD. B.I.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497250	61	EQUATIONS	1975	120	6	U-78910-MUM	0	0x00006BAC00000000	1975-06-21 00:00:00	MCGRAW HILL FILM USA	12	0	0	U/78910/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497251	61	FLATLAND 	1975	120	6	U-78911-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	FILMS DIVISON COR OF INDIA	12	0	0	U/78911/1975	0	0	0	N	NATIOANL EDUCATION AND INTORNATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497252	61	SETS AND NUMERS	1975	120	6	U-78912-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	MCGRAW HILL FILMS (USA)	12	0	0	U/78912/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497253	61	INEQUALITIES 	1975	120	6	U-78913-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	MEGRAW HILL FILMS USA	12	0	0	U-78913-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497254	61	PROBLEM SOLVING SOME BASIC PRINCIPLES	1975	120	6	U-78914-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY	12	0	0	U/78914/1975	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497255	61	PROBLEM SOLVING A CAP STUDY	1975	120	6	U-78915-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U/78915/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497256	61	STARTING TO STAY 	1975	120	6	U-78916-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U-78916-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497257	61	THE CIUNCEL INTERVIEW 	1975	120	6	U-78917-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	RANK FILM LIBRARY UKL	12	0	0	U/78917/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497258	61	THE DISCIPLINE INTERVIEW	1975	120	6	U-78918-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U-78918-1975-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497259	61	TEH BELGIAM COMIC STRIPS	1975	120	6	U-78919-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	J. VERRUSSEN BEGUM	12	0	0	U/78919/1975	0	0	0	N	CONSULATE GENRAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497260	59	UJJWALA UREA	1987	120	6	U-7892-MUM	0	0x00007C2500000000	1987-01-06 00:00:00	M/S. SERIES	12	0	185	U-7892-1987-MUM	0	0	0	N	MR. NARESH DUDANI. BANDRA (E) B.5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497261	61	THE TREES DIE YOUNG 	1975	120	6	U-78920-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	H.BOLLAERT (BELGIUM)	12	0	0	U/78920/1975	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497262	61	GHENT 	1975	120	6	U-78921-MUM	0	0x00006BB200000000	1975-06-27 00:00:00	J VAN RAEMDONCE BELGIUM	12	0	0	U-78921-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497263	61	I ENSOR	1975	120	6	U-78922-MUM	0	0x00006BAF00000000	1975-06-24 00:00:00	PAUL HAESSAERTS BELGIUN	12	0	0	U/78922/1975	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497264	70	THE TREE AND THE BIRD	1975	120	6	U-78923-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	L TANB MAELDER (BELGIUM)	12	0	0	U-78923-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497265	127	THE GREAT TEMPTATION OF THE PINK ELEPHANT	1975	120	6	U-78924-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	ROBBE DE HART (BELGIUM)	12	0	175	U-78924-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM (11, M.L. DAHAUTKA MARG, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497266	61	ONE NIGHT 	1975	120	6	U-78925-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	C CONARD BELGIUM	12	0	0	U-78925-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497267	61	OPERATION X  70 	1975	120	6	U-78926-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	R. SERVICES (BELGIUM)	12	0	0	U-78926-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497268	114	SCARABUS 	1975	120	6	U-78927-MUM	0	0x00006BB300000000	1975-06-28 00:00:00	G.FRYDAM (BELGIUM)	12	0	0	U/78927/1975	0	0	0	N	CONSULATE GENERAL OF BELGIUM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497269	44	TRAIELR OF UMAR QAID 	1975	120	6	U-78928-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	V.K. SOBTI	12	0	0	U/7828/1975	0	0	0	N	HAPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497270	61	THE SKILLS OF DEFENSIVE DRIVING SERIES WHO'S TO BLAME	1975	120	6	U-78929-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA.	12	0	0	U-78929-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497271	61	TRL. OF  TORPEDO PLANES	1987	120	6	U-7893-MUM	0	0x00007C2600000000	1987-01-07 00:00:00	LENFILM STUDIO PRODN. (USSR)	12	0	0	U-7893-MUM	0	0	0	N	SOVEXPORTIFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497272	61	THE SKILLS OF DEFENSIVE DRIVING SERIES THE CROSSROAD CRASH	1975	120	6	U-78930-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA 	12	0	0	U-78930-975-MUM	0	0	0	N	AUSTRALIAN FILMS COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497273	61	THE SKILLS OF DEFENSIVE DRIVING SERIESTHE HEAD ON COLLISSION	1975	120	6	U-78931-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	0	U-78931-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497274	61	THE SKILLS OF DEFENSIVE DRIVING SERIES SHARING THE ROADS SAFETY	1975	120	6	U-78932-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	0	U-78932-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497275	61	THE SKILLS OF DEFENCE DRIVING SERIES OVERTAKING AND BEING OVERNEN	1975	120	6	U-78933-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	0	U-78933-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497276	61	THE SKILLS OF DEFENSIVE DRIVING SERIESTHE MYSTERY SINGLE VEHICLE CRASH	1975	120	6	U-78934-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-78934-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497277	61	THE SKILLS OF DEFERISIVE DRIVING SERVICE THE CAR BEHIND 	1975	120	6	U-78935-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILLM AUSTRAILA	12	0	0	U/78935/75	0	0	0	N	AUSTRALIA HIGH COMMISSION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497278	61	THE SKILLS OF DEFENSIVE DRIVING SERIES THE CAR AHEAD	1975	120	6	U-78936-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA 	12	0	0	U/78936/1975	0	0	0	N	AUSTRALIAN COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497279	61	THE SKILL OF DEFENSIVE DRIVING SERIESFREEWAY DRIVING 	1975	120	6	U-78937-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM AUSTRALIA.(AUSTRALIA)	12	0	0	U-78937-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497280	44	INSE MILIYE 	1975	120	6	U-78938-MUM	0	0x00006BB500000000	1975-06-30 00:00:00	FILM MEDIA 	12	0	185	U-78938-1975-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497281	61	INVERSE OPERATIONS	1975	120	6	U-78939-MUM	0	0x00006BD000000000	1975-07-27 00:00:00	MCGRAW HILL TALKIE USA	12	0	0	U/78939/1975	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497282	44	DIN PRATIDIN3	1987	120	6	U-7894-MUM	0	0x00007C2600000000	1987-01-07 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	12	0	182	U-7894-1987-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497283	61	INDIAN NEWS REVIEW NO. 1394	1975	120	6	U-78940-MUM	0	0x00006BB700000000	1975-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/78940/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497284	61	I. N. R. NO. 1394	1975	120	6	U-78941-MUM	0	0x00006BB600000000	1975-07-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/78941/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497285	61	THE FIERCE ONE	1975	120	6	U-78942-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	KAZAKH FILM PRODUCTIONS (USSR)	12	0	0	U-78942-1975-MUM	0	0	0	Y	SOVEXPORTFFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497286	61	TRAILER OF THE FIERCE ONE	1975	120	6	U-78943-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	KAZAKH FILM PRODUCTIONS (USSR)	12	0	184	U-78943-1975-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497287	61	WINGOD WONDER LAND 	1975	120	6	U-78944-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U-78944-1975-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497288	61	A MATTER OF SERVICE	1975	120	6	U-78945-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-78945-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497289	61	SIKKIN 	1975	120	6	U-78946-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	FILMS DIVISION GOVT. INDIA	12	0	0	U/78946/1975	0	0	0	N	FILMS DIVISION GOVT. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497290	61	CROCODILE	1975	120	6	U-78947-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/78947/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497291	61	DOCTOR IVENS SILENCE	1975	120	6	U-78948-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	0	U/78948/1975	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497292	44	AAJA SANAM	1975	120	6	U-78949-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	FILM FIELD PRODUCTIONS	12	0	0	U-78949-1975-MUM	0	0	0	N	S A  MEHMOOD (FILM FIELD PRODUCTIONS, 4/15 AIR CONDITIONED MARKET, TARDEO RD., BOMBAY34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497293	52	ADIKAVI BHANU BHAKTA ACHARYA 	1987	120	6	U-7895-MUM	0	0x00007C2700000000	1987-01-08 00:00:00	N.B.TIWARI.	12	0	182	U-7895-1987-MUM	0	0	0	N	EKTA FILMS. GANSTOK SIKKIM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497294	44	BIN BADAL BARSAT	1975	120	6	U-78950-MUM	0	0x00006BB900000000	1975-07-04 00:00:00	KALP (B1 B2 SAMRUDDHI HOUSING SOCIETY, DADAR, BOMBAY28)	12	0	185	U-78950-1975-MUM	0	0	0	N	KALP (B1 B2 SAMRUDDHI HOUSING SOCIETY, DADAR, BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497295	44	EK MAHAL HO SAPNO KA	1975	120	6	U-78951-MUM	0	0x00006BBE00000000	1975-07-09 00:00:00	DEVENDRA GOEL, 258, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11. INDIA	12	0	0	U-78951-1975-MUM	0	0	0	N	GOEL CINE CORPORATION, 258, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497296	61	INDIAN NEWS REVIEW NO. 1395	1975	120	6	U-78952-MUM	0	0x00006BBE00000000	1975-07-09 00:00:00	FILM DIVISION, GOVT. OF INDIA, BOMBAY40026	12	0	0	U-78952-1975-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA, BOMBAY40026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497297	61	INDIAN NEWS REVIEW NO.1395	1975	120	6	U-78953-MUM	0	0x00006BBE00000000	1975-07-09 00:00:00	FILMS DIVISION GOVT.OF INDIA ,BOMBAY400026	12	0	0	U/78953/1975	0	0	0	N	FILMS DIVISION GOVT.OF INDIA ,BOMBAY400026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497298	44	UTTAR PRADESH SAMACHAR 26 	1975	120	6	U-78954-MUM	0	0x00006BBE00000000	1975-07-09 00:00:00	MISS SARLA SAHANI DIRECTOR OF INFORMATION U.P. LUCKNOW	12	0	0	U/78954/75	0	0	0	N	DHIRENDRA PANDE FILM OFFICER UP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497299	61	RAMKINKAR BAIJ 	1975	120	6	U-78955-MUM	0	0x00006BBE00000000	1975-07-09 00:00:00	AROBINDO BHATTACHARYA 7/1 RAI BAHADUR RD, CALCUTTA34, INDIA	12	0	182	U-78955-1975-MUM	0	0	0	N	AROBINDO BHATTACHARYA 7/1 RAI BAHADUR RD, CALCUTTA34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497300	44	TRAILER OF PRTIGYA	1975	120	6	U-78956-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	BIKRAMJEET FILMS (NOT READABLE)	12	0	184	U-78956-1975-MUM	0	0	0	N	BIKRAMJEET FILMS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497301	60	DAYAR E MADIAN	1975	120	6	U-78957-MUM	0	0x00006BBF00000000	1975-07-10 00:00:00	S.A.MEHMOOD.,4/15 AIR CONDITIONED MARKET,TARDEO ,B.BAY34)	12	0	0	U/78957/1975	0	0	0	N	FILM FIELD (4/15 AIR CONDITIONED MARKET,TARDEO ,B.BAY34)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497302	44	PRINCE BAYAYA 	1975	120	6	U-78958-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CHILDREN'S FILM SOCIETY (NOT READABLE)	12	0	0	U-78958-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (NOT READABLE)	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497303	44	HAR BAR ZYADA SAFAI	1975	120	6	U-78959-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	SURYA MOTION PICTURES PRODUCTION INDIA 	12	0	0	U/78959/75	0	0	0	N	S. HARIKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497304	52	HAMRO SIKKIM KO ALAICHIBAR	1987	120	6	U-7896-MUM	0	0x00007C2700000000	1987-01-08 00:00:00	NARBADA FILMS.	12	0	182	U/7896/1987	0	0	0	N	NARBADA FILMS.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497305	52	HAMRO SIKKIM KO ALAICHIBAR	1987	120	6	U-7896-MUM.	0	0x00007C2700000000	1987-01-08 00:00:00	NARBADA FILMS.	12	0	182	U-7896-1987-MUM	0	0	0	N	NARBADA FILMS.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497306	61	GREEN FODDAR CONSERATIN 	1975	120	6	U-78960-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	FILMS DIVISON COR OF INDIA	12	0	182	U/78960/1975	0	0	0	N	FILMS DIVISON COR OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497307	44	 EK ADARSH GAON 	1975	120	6	U-78961-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-78961-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497308	61	 THE TEAM SPIRIT 	1975	120	6	U-78962-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	PARKER FILM ASSOCIATES INC (USA)	12	0	182	U-78962-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497309	61	 FILM TRAVEL ALMANAC NO.79 	1975	120	6	U-78963-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO(USSR)	12	0	182	U-78963-1975-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497310	61	FILM FRAVEL ALMANAE NO8	1975	120	6	U-78964-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAS SCIENCE FILMS STUDIO USSR	12	0	0	U-78964-1975-MUM	0	0	0	N	SVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497311	61	FILM TRAVEL ALMANAC NO. 87	1975	120	6	U-78965-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/78965/1975	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497312	61	FILM TRAVEL ALMANAC NO 89	1975	120	6	U-78966-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	175	U-78966-1975-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497313	61	FILM TRAVEL ALMANA NO 90	1975	120	6	U-78967-MUM	0	0x00006BB800000000	1975-07-03 00:00:00	CENTRAL POPULAR SCIE FILM STUDION USSR	12	0	0	U/78967/1975	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497314	61	FILM TRAVEL ALMANAC NO.91	1975	120	6	U-78968-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CONTRAL POPULAS SCIENCE FILM STUDIO (USSR)	12	0	0	U/78968/1975	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497315	61	FILM TRAVEL ALMANAL NO.92	1975	120	6	U-78969-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO(USSR)	12	0	0	U/78969/1975	0	0	0	N	SOVECXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497316	43	MAHITI CHITRA 467 	1987	120	6	U-7897-MUM	0	0x00007C2700000000	1987-01-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUGARAT	12	0	183	U-7897-1987-MUM	0	0	0	N	ASSTT. DIR OF INF. (FILMS) GOVT. FO GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497317	61	SCIENCE REPORT 163B	1975	120	6	U-78970-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	NORMAN KAGAN USA	12	0	0	U/78970/75	0	0	0	N	UNITED STATES INTERNATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497318	61	SCIENCE REPORT 163A	1975	120	6	U-78971-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/78971/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497319	61	HOROG	1975	120	6	U-78972-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	TODZHIK FILM STUDIO (USSR)	12	0	0	U/78972/1975	0	0	0	N	USSR CONSULATE GENRAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497320	61	THE KURILES	1975	120	6	U-78973-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	A FAR EAST NEWSRE STUDIOS USSR	12	0	0	U/78973/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497321	61	'' SEA SURVIVAL ''	1975	120	6	U-78974-MUM	0	0x00006BB800000000	1975-07-03 00:00:00	DIDACTIC FILMS LTD. (U.K.)	12	0	0	U/78974/1975	0	0	0	N	INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497322	61	THIS REALLY HAPPENED 	1975	120	6	U-78975-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	DIDATIC FILMS LTD UK	12	0	0	U-78975-1975-MUM	0	0	0	N	INDIAN AIRLINES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497323	61	FLIGHT SAFETLY FLASHES	1975	120	6	U-78976-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	DIADACTIC FILM LTD, (U,.K)	12	0	0	U-78976-1975-MUM	0	0	0	N	INDIAN AIRLINES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497324	61	AERODSROME FIRE SAFETLY	1975	120	6	U-78977-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	DIDACTRIC FILM LTD. (U.K)	12	0	0	U-78977-1975-MUM	0	0	0	N	INDIAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497325	61	TRAILER OF LOVE THY NEIGHBOURS	1975	120	6	U-78978-MUM	0	0x00006BC300000000	1975-07-14 00:00:00	ROY SKEGGS (UK)	12	0	184	U-78978-1975-MUM	0	0	0	N	FFC LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497326	43	SWASTH LAL KHASRI 	1975	120	6	U-78979-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	FILM MEDIA  (47, LAXMI INSURANCE BLDG SIR P. M .ROAD B'BAY  1)	12	0	185	U-78979-1975-MUM	0	0	0	N	FILM MEDIA  (47, LAXMI INSURANCE BLDG SIR P. M .ROAD B'BAY  1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497327	44	RMI AAP KI HUM SAFAR	1987	120	6	U-7898-MUM	0	0x00007C2700000000	1987-01-08 00:00:00	MR. JYOTI G. THAKUR, FILM MEDIA	12	0	185	U-7898-1987-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497328	61	 QUEEN FABRIC	1975	120	6	U-78980-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	KHADI AND VILLAGE INDURTIES COMMISSION 	12	0	182	U-78980-1975-MUM	0	0	0	N	KHADI AND VILLAGE INDURTIES COMMISSION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497329	70	HANDS 	1975	120	6	U-78981-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE JAPAN	12	0	0	U/78981/75	0	0	0	N	JAMES BEVERIDGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497330	61	A TOWNSCAPE REDISCOVERED	1975	120	6	U-78982-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE. (CANADA.)	12	0	0	U-78982-1975-MUM	0	0	0	N	JAMES BEVERIDGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497331	61	THE PIEDMONT CRESCENT 	1975	120	6	U-78983-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	JAMES BERENDGS	12	0	0	U/78983/1975	0	0	0	N	JAMES BERENDGS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497332	61	THE ROAD TO CAROLINA	1975	120	6	U-78984-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	JAMES BEVERIDGE	12	0	0	U-78984-1975-MUM	0	0	0	N	JAMES BEVERIDGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497333	44	LAGIN 	1975	120	6	U-78985-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	THE DIRECTOR GENRAL OF INTERMATION AND PBLIC RELATIONS GOVT OF MAHARASTRA, INDIA	12	0	0	U/78985/1975	0	0	0	N	THE DIRECTOR GENRAL OF INTERMATION AND PBLIC RELATIONS GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497334	61	SUTHER PAKHADI (AN EXPERIMENT IN LIVING)	1975	120	6	U-78986-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	ROTARY CLUB OF BOMBAY (INDIA)	12	0	0	U-78986-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497335	61	GETTING THE DECISION 	1975	120	6	U-78987-MUM	0	0x00006BBC00000000	1975-07-07 00:00:00	RANK FILM LIBRARY UK	12	0	0	U/78987/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497336	61	SELLING BENEFITS	1975	120	6	U-78988-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U/78988/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497337	61	NOT READABLE	1975	120	6	U-78989-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	NOT READABLE	12	0	0	U-78989-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497338	61	TRL. OF PROJECT A	1987	120	6	U-7899-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	LEOPARD HO. (ROSSHAVEN LTD.)	12	0	184	U-7899-1987-MUM	0	0	0	N	INDO OVERSEAS FILMS. (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497339	61	TWO DAYS COMMUNICATION 	1975	120	6	U-78990-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY UK	12	0	0	U-78990-1975-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497340	61	DEALING WITH OBJECTIVES	1975	120	6	U-78991-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY. (UK)	12	0	0	U-78991-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497341	61	LETTER WRITING AT WORK	1975	120	6	U-78992-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY (UK)	12	0	175	U-78992-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497342	61	THE INNER MAN STEPS OUT	1975	120	6	U-78993-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILM LIBRARY. (UK)	12	0	0	U-78993-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497343	61	CONTRILLING THE INTERVIEW	1975	120	6	U-78994-MUM	0	0x00006BC400000000	1975-07-15 00:00:00	RANK FILLM LIBRARY UK	12	0	0	U/78994/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LITD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497344	61	INDIAN NEWS REVIEW NO.1396(NORTHERN EDITION)	1975	120	6	U-78995-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	183	U/78995/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497345	61	INDIAN NEWS REVIEW NO. 1396	1975	120	6	U-78996-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-78996-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497346	51	MAHARASHTRA NEWS NO. 284	1975	120	6	U-78997-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	THE DIRECTOR GENRAL OF INTERMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	/78997/1975	0	0	0	N	THE DIRECTOR GENRAL OF INTERMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497347	43	MAHITICHITRA NO. 206	1975	120	6	U-78998-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-78998-1975-MUM	0	0	0	N	ASSTT. DIRECTOR, OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497348	129	 INDIAN NEWS REVIEW NO.1397A 	1975	120	6	U-78999-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-78999-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497349	61	THE INCREDIBLE SHRINKING WOMAN	1983	120	6	U-79-MUM	0	0x0000778800000000	1983-10-13 00:00:00	HANK MOONJEAN (USA)	12	0	0	U-79-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497350	44	ARTI	1954	120	6	U-790-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	NOT READABLE	12	0	0	U-790-1954-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497351	58	FLOODS 	1987	120	6	U-7900-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	A P STATE FILM DEVT. CORPO LTD	12	0	183	U-7900-1987-MUM	0	0	0	N	A P STATE FILM DEVT. CORPO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497352	61	VALUE FOR MONEY	1975	120	6	U-79000-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	0	U/79000/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497353	61	THE WILL TO WORK	1975	120	6	U-79001-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY	12	0	0	U/79001/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497354	61	THE TROUBLE WITH WORDS	1975	120	6	U-79002-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U/79002/1975	0	0	0	N	NATIONAL EDUCATIO AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497355	61	A MATTER OF METHOD	1975	120	6	U-79003-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U-79003-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497356	61	STARTING THE INTERVIEW	1975	120	6	U-79004-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY. (UK)	12	0	0	U-79004-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497357	61	TALK BACK A STUDY IN COMMISSION 	1975	120	6	U-79005-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY UK	12	0	0	U/79005/75	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILLM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497358	61	LISTENING	1975	120	6	U-79006-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY  (U.K.)	12	0	0	U/79006/1975	0	0	0	N	NATIONAL EDUCATIONAL  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497359	61	THE TELEPHONE AT WORK 	1975	120	6	U-79007-MUM	0	0x00006BC000000000	1975-07-11 00:00:00	RANK FILM LIBRA UK	12	0	0	U/79007/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497360	61	THATS NOT MY JOB	1975	120	6	U-79008-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	RANK FILM LIBRARY (U.K)	12	0	0	U-79008-1975-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497361	61	TODAY THE TWENTY FIRST	1975	120	6	U-79009-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	THE PORT AUTHORITY OF NEW YORK (USA)	12	0	0	U-79009-1975-MUM	0	0	0	N	TRANSFREIGHT CONTAINERS PVT. LTD. (NATHANI ESTATE VIDYA VIHAR, BOMBAY86)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497362	61	BASIC TELEVISION TERMS A VIDEO DICTIONARY 	1987	120	6	U-7901-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	PYRAMID FILMS .(USA)	12	0	182	U/7901/1987	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497363	61	WONDERFUL MUSICIANS	1975	120	6	U-79010-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U/79010/1975	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497364	61	 WHEN A TOOTH ACHES 	1975	120	6	U-79011-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	KEIV POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-79011-1975-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497365	44	GHEE KE DIYE JALAIYE	1975	120	6	U-79012-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	OMII AROR FILMS	12	0	0	U/79012/1975	0	0	0	N	OMI ARORA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497570	61	BUY WHAT YOU MUST	1975	120	6	U-79198-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	H.G. CHOPRA	12	0	0	U/79198/1975	0	0	0	N	H.G. CHOPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497366	61	THE ANATOMY OF A PRESENTATION	1975	120	6	U-79013-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U/79013/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497367	61	KLYSTRON 	1975	120	6	U-79014-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	WORLD WIDE PICTURES UK	12	0	0	U/79014/75	0	0	0	N	PHILIPS INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497368	61	THE ORIGIN OF MANGNETIC FIELD OF A CURRENT PT.II	1975	120	6	U-79015-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	WORLD WIDE PICTURES (U.K.)	12	0	0	U/79015/1975	0	0	0	N	PHILIPS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497369	61	CONDUCTION IN PURE CRYTALS	1975	120	6	U-79016-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	WORLD WIDE PICTURES	12	0	0	U/70016/1975	0	0	0	N	PHILIPS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497370	61	YOUR CITY	1975	120	6	U-79017-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FAR EASTERN NEWSREEL STUDIOS USSR	12	0	0	U/79017/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497371	61	THE VIBRANT YOUTH	1975	120	6	U-79018-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79018/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497372	44	PIMPLE MEDICATION	1975	120	6	U-79019-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA, (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	12	0	185	U-79019-1975-MUM	0	0	0	N	FILM MEDIA, (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497373	61	THE ELECTRONIC RAINBOW: TELEVISION	1987	120	6	U-7902-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	PYRAMID FILMS.(USA)	12	0	182	U-7902-1987-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497374	43	KHANSI MITAYE KHANSI BACHAYE 	1975	120	6	U-79020-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA 	12	0	185	U-79020-1975-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497375	51	FUN FROLIC 	1975	120	6	U-79021-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILMS MEDIA 	12	0	0	U/79021/75	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497376	44	CLEAR PIMPLE FROM YOUR FACE 	1975	120	6	U-79022-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA 	12	0	185	U-79022-1975-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497377	51	KAMIYA BI KA RAAJ	1975	120	6	U-79023-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	FILM MEDIA	12	0	185	U/79023/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497378	61	THE MORE ABUNDANT LIFE 	1975	120	6	U-79024-MUM	0	0x00006BC600000000	1975-07-17 00:00:00	MICHAEL GILL	12	0	0	U/79024/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497379	61	 VISION USA36 	1975	120	6	U-79025-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	USIA (USA)	12	0	182	U-79025-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497380	44	NUMBER DHUS..NUMBER DHUS...	1975	120	6	U-79026-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	FILM MEDIA.	12	0	185	U-79026-1975-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497381	44	THE KANGAROOS PART ONE BIOGRAPHY	1975	120	6	U-79027-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-79027-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497382	44	RIDING YOUR BICYCLE	1975	120	6	U-79028-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA.(AUSTRALIA)	12	0	0	U-79028-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497383	44	THE ATHLETES	1971	120	6	U-79029-MUM	0	0x0000669600000000	1971-11-27 00:00:00	FILM AUSTRALIA 	12	0	0	U/79029/1971	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497384	61	TRL. OF SPIES LIKE US	1987	120	6	U-7903-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	WARNER BROS. (USA)	12	0	184	U-7903-1987-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497385	44	DESERT LANDORMS	1975	120	6	U-79030-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALI  (AUSTRALIA)	12	0	0	U/79030/1975	0	0	0	N	AUSTRALIAN HIGH COMMISION, NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497386	44	BIG GAME FISHING IN AUSTRALIA	1975	120	6	U-79031-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/79031/1975	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497387	61	TRIL. OF THE FIFTH OFFENSIVE 	1975	120	6	U-79032-MUM	0	0x00006BC700000000	1975-07-18 00:00:00	NIKILA POPVIC YUGOSLAVIA	12	0	0	U/79032/75	0	0	0	N	FILM FINANCE CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497388	61	GRANDMA'S ADVICE	1975	120	6	U-79033-MUM	0	0x00006BC800000000	1975-07-19 00:00:00	MOVIE CENTRE 	12	0	0	U/79033/1975	0	0	0	N	MOVIE CENTRE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497389	44	YOUR FAVOURITE 	1975	120	6	U-79034-MUM	0	0x00006BC800000000	1975-07-19 00:00:00	FILM MEDIA	12	0	0	U/79034/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497390	61	BAJAJ CHEKAK	1975	120	6	U-79035-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	AR     COMMERCIA	12	0	0	U/79035/1975	0	0	0	N	S.S.OBERAI ART COMMERCIAL MANEK CHEMBERS ,399 A. LAMINGTON RD.B,BAY47)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497391	44	KISAN KA SATHI	1975	120	6	U-79036-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	S S OBEROI ART COMMERSIA 	12	0	185	U-79036-1975-MUM	0	0	0	N	S S OBEROI ART COMMERSIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497392	61	FOLLOW THE BEST 	1975	120	6	U-79037-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	S. S. OBEROI ARTS COMMISSIONER	12	0	0	U/79037/70	0	0	0	N	S. S. OBEROI ARTS COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497393	61	VELVET STEEL	1975	120	6	U-79038-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	MAJA MEDIUMS (6/27, TARDEO AIR CONDITIONED MARKET, TARDEO RD., BOMBAY34)	12	0	185	U-79038-1975-MUM	0	0	0	N	MAJA MEDIUMS (6/27, TARDEO AIR CONDITIONED MARKET, TARDEO RD., BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497394	61	ADVANTAGE AMRITRAJ	1975	120	6	U-79039-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	LENS FILMS	12	0	0	U/79039/1975	0	0	0	N	AMIT CHATTERJI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497395	42	NAYACRON PADDY 	1987	120	6	U-7904-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	SHIVKUMAR SHIVKUMAR FILM 	12	0	185	U-7904-1987-MUM	0	0	0	N	SHIVKUMAR SHIVKUMAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497396	44	AAKHRI DAAO	1975	120	6	U-79040-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	M M MALHOTRA. (143, FAMOUS CINE BLDG., MAHALAXMI B11)	12	0	0	U-79040-1975-MUM	0	0	0	Y	KALA BHARATI (143, FAMOUS CINE BLDG., MAHALAXMI B11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497397	44	TRAIELR OF MOUNTO	1975	120	6	U-79041-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	S.J. RAJDEO	12	0	0	U/79041/1975	0	0	0	N	SARGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497398	61	THE SEVENTH BULLET	1975	120	6	U-79042-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	UZBEK FILM STUDIOS (USSR)	12	0	0	U-79042-1975-MUM	0	0	0	Y	SOVEXPORTFILM. (NOT READABLE)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497399	61	ACROSS THE MAIN LAND	1975	120	6	U-79043-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-79043-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497400	44	EK DOODH YARTI	1975	120	6	U-79044-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79044/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497401	61	DAUGHTER INLAW	1975	120	6	U-79045-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	TURKMENIAN FILM STUDIOS (USSR)	12	0	0	U-79045-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL. (42 NAPEAN SEA RD., BOMBAY6)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497402	61	OCEAN PEARLS	1975	120	6	U-79046-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	DWARKA DEO (C C J CLUB, CHURCHGATE, ROOM NO.12, BOMBAY1).INDIA.	12	0	182	U-79046-1975-MUM	0	0	0	N	DWARKA DEO (C C J CLUB, CHURCHGATE, ROOM NO.12, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497403	61	TSHIRT 	1975	120	6	U-79047-MUM	0	0x00006BC100000000	1975-07-12 00:00:00	BRITISH AIRWAYS (VALIGN GURTUNATH BLDG, CHURCHGATE ,BOMBAY40020)	12	0	185	U-79047-1975-MUM	0	0	0	N	BRITISH AIRWAYS (VALIGN GURTUNATH BLDG, CHURCHGATE ,BOMBAY40020)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497404	61	PROFESSOR	1975	120	6	U-79048-MUM	0	0x00006BCB00000000	1975-07-22 00:00:00	BRITISH AIRWAYS. (UK)	12	0	185	U-79048-1975-MUM	0	0	0	N	BRITISH AIRWAYS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497405	61	INDIAN NEWS REVIEW NO. 1397	1975	120	6	U-79049-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/79049/75	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497406	54	PUNHAB NEWSREEL NO 106	1987	120	6	U-7905-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	GOVT OF PUNJAB	12	0	183	U-7905-1987-MUM	0	0	0	N	GOVT OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497407	61	INDIAN NEWS REVIEW NO.1397	1975	120	6	U-79050-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/79050/1975	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497408	61	NERVOUS SYSTEMS IN ANIMAL	1975	120	6	U-79051-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY. (USA)	12	0	0	U-79051-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497409	61	TRANSPORT SYSTEMS ON ANIMALS	1975	120	6	U-79052-MUM	0	0x00006BCA00000000	1975-07-21 00:00:00	INDIANA UNIVERSITY USA	12	0	0	U/79052/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497410	61	DIGESTIVE SYSTEMS IN ANIMALS	1975	120	6	U-79053-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	INDIAN UNIVERSITY (USA)	12	0	0	U/79053/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497411	61	EXCRETORY SYSTEMS IN ANIMALS	1975	120	6	U-79054-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	INDIAN UNIVERSITY USA	12	0	0	U-79054-1975-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497412	61	RESPIRATORY SYSTEMS IN ANIMALS	1975	120	6	U-79055-MUM	0	0x00006BCC00000000	1975-07-23 00:00:00	INDIANA UNIVERSITY. (USA)	12	0	0	U-79055-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497413	61	 GENETIC INVESTIGATION 	1975	120	6	U-79056-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-79056-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497414	61	PROTECT YOUR HEAD	1975	120	6	U-79057-MUM	0	0x00006BCD00000000	1975-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79057/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497415	61	SWITCH AND SAVE	1975	120	6	U-79058-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	MRS. B S MODY VIDEO ARTS. 3 FIRUZARA 160, CHURCHGATE RECLAMATION, BOMBAY1. INDIA.	12	0	185	U-79058-1975-MUM	0	0	0	N	MRS. B S MODY VIDEO ARTS. 3 FIRUZARA 160, CHURCHGATE RECLAMATION, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497416	44	AAPNAIYE AUR BACHAIYE	1975	120	6	U-79059-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	MRS. B.S. MODI, VIDEO ARTS.	12	0	185	U-79059-1975-MUM	0	0	0	N	MRS. B.S. MODI, VIDEO ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497417	54	PUNJAB NEWSREEL NO. 107	1987	120	6	U-7906-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	GOVT. OF PUNJAB	12	0	183	U-7906-1987-MUM	0	0	0	N	GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497418	61	VISION USA 37	1975	120	6	U-79060-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	UNITED STATES INTRMATION SERVICE USA	12	0	0	U/79060/1975	0	0	0	N	UNITED STATES INTRMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497419	61	JUPITER ODYSSEY	1975	120	6	U-79061-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	GEORGE VAN VALKENBURG (USA)	12	0	0	U-79061-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497420	61	SCIENCE REPORT 164 A 	1975	120	6	U-79062-MUM	0	0x00006BCF00000000	1975-07-26 00:00:00	NORMAN KAGAN USA	12	0	0	U/79062/75	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497421	61	SCIENCE REPORT 164B	1975	120	6	U-79063-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-79063-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497422	44	A DAY IN MOGHUL TIMES (IN THE SERIES HISTORY THROUGH MONUMENTS)	1975	120	6	U-79064-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	INFORMATION FILMS NEW DELHI. INDIA.	12	0	182	U-79064-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497423	61	EOMITE STORY	1975	120	6	U-79065-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	S.K. JAYKAR (JAYKAR'S BUNGLOW, SANTACRUZ, TAMTALAO, VASAI DIST. THANA)	12	0	185	U-79065-1975-MUM	0	0	0	N	S.K. JAYKAR (JAYKAR'S BUNGLOW, SANTACRUZ, TAMTALAO, VASAI DIST. THANA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497424	61	THE LAST OF THE WILD	1975	120	6	U-79066-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	P.F. MOGRELIA, (11NESS AUGH, ANNEX 3, 6TH FLOOR, NANA CHOWK, BOMBAY7)	12	0	182	U-79066-1975-MUM	0	0	0	N	FINE FILMS INTERNATIONAL. (11NESS AUGH, ANNEX 3, 6TH FLOOR, NANA CHOWK, BOMBAY7)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497425	54	TRAILER OF DHARAMJEE	1975	120	6	U-79067-MUM	0	0x00006BCE00000000	1975-07-25 00:00:00	SUBHAS CHANDRA	12	0	184	U/79067/1975	0	0	0	N	KIRAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497426	44	PONGA PANDIT	1975	120	6	U-79068-MUM	0	0x00006BCF00000000	1975-07-26 00:00:00	AMAR CHHAYA (20 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-79068-1975-MUM	0	0	0	N	AMAR CHHAYA (20 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497427	44	TRAILER OF  PORGAPANDIT	1975	120	6	U-79069-MUM	0	0x00006BCF00000000	1975-07-26 00:00:00	AMAR CHHAYA SURINDER KAPOOR	12	0	0	U/79069/1975	0	0	0	N	AMAR CHHAYA SURINDER KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497428	54	PUNJAB NEWSREEL NO. 108	1987	120	6	U-7907-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	GOVT. OF PUNJAB	12	0	0	U-7907-1987-MUM	0	0	0	N	GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497429	44	TRAILER OF KAALA SONA	1975	120	6	U-79070-MUM	0	0x00006BCF00000000	1975-07-26 00:00:00	VINOD SHAH & HARISH SHAH,(5 MIRABANG, SANTACRUZ (W), BOMBAY54)	12	0	184	U-79070-1975-MUM	0	0	0	N	SHILPKAR (5 MIRABANG, SANTACRUZ (W), BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497430	44	TRL OF ANDOLAN 	1975	120	6	U-79071-MUM	0	0x00006BCF00000000	1975-07-26 00:00:00	FILM EFFECTS	12	0	0	U/79017/1975	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497431	44	STEEL JAISE MAKHMAL	1975	120	6	U-79072-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	MAJA MEDIUMS (6/27 TARDEO AIR CONDITIONED MARKET, BOMBAY34)	12	0	185	U-79072-1975-MUM	0	0	0	N	MAJA MEDIUMS (6/27 TARDEO AIR CONDITIONED MARKET, BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497432	54	MORNI	1975	120	6	U-79073-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	P.L.SHARMA	12	0	0	U-79073-1975-MUM	0	0	0	N	P.L.FILMS MOHAN STUDIO, KURLA RD, ANDHERI EAST, BOMBAY67	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497433	61	TRAILER OF KING ELEPHANT	1975	120	6	U-79074-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	CINEMA CENTER FILMS (USA)	12	0	184	U/79074/1975	0	0	0	N	NATIONAL EDUCAITN AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497434	61	TRAILER OF MELODY 	1975	120	6	U-79075-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	DAVID PUTTNAM (U.K.)	12	0	184	U/79075/1975	0	0	0	N	FILM FINANCE CORPORATION LTD.(WHITE HOUSE, 91 WALKESHWAR RD,B,BAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497435	61	CLEAN BOWLED 	1975	120	6	U-79076-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	F.B.PRODUCTIONS (FILM CENTRE ,68, TARDEO RD.B,BAY34)	12	0	0	U/79076/1975	0	0	0	N	F.B.PRODUCTIONS (FILM CENTRE ,68, TARDEO RD.B,BAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497436	61	PRESIDENT MOHAMMAD DAOUD VISITS INDIA	1975	120	6	U-79077-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79077/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497437	44	KAALA SONA	1975	120	6	U-79078-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	VINOD G.SHAH, HARISH SAHA, SHILPKAR, BUNGLOW NO.5, MIRA BAUG, SANTACRUZ WEST, BOMBAY54, INDIA	12	0	0	U-79078-1975-MUM	0	0	0	N	SHILPKAR, BUNGLOW NO.5, MIRA BAUG, SANTACRUZ WEST, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497438	61	LOVE THY NEIGHBOUR	1975	120	6	U-79079-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	ROY SKEGGS, UK	12	0	0	U-79079-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497439	61	DESTINATRION UNGRA	1987	120	6	U-7908-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	DEEPAK RAV	12	0	182	U-7908-1987-MUM	0	0	0	N	DEEPAK RAV CHITARAMJAN PARK NEW NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497440	61	INDIAN NEWS REVIE NO. 1398	1975	120	6	U-79080-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/79080/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497441	61	INDIAN NEWS REVIEW NO. 1398	1975	120	6	U-79081-MUM	0	0x00006BD300000000	1975-07-30 00:00:00	F. D. C	12	0	0	U-79081-1975-MUM	0	0	0	N	F. D. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497442	44	TRAILER OF VANDANA	1975	120	6	U-79082-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	NARINDRA SURI (4, SEA BIRD, 114 B J RD., BANDRA, BOMBAY50)	12	0	184	U-79082-1975-MUM	0	0	0	N	NARINDRA SURI (4, SEA BIRD, 114 B J RD., BANDRA, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497443	43	KHADUT NI BARMASI	1975	120	6	U-79083-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-79083-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497444	61	ALITALIA NO. 2 	1975	120	6	U-79084-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	M/S/. ALITALIA 	12	0	185	U/79084/1975	0	0	0	N	M/S/. ALITALIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497445	44	JARA SOCHIYE	1975	120	6	U-79085-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	S. R.SAAZ 	12	0	0	U/79085/75	0	0	0	N	S. R.SAAZ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497446	61	ALL TEH WAY	1975	120	6	U-79086-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	FIMS DIVISION, GOVT OF INDIA	12	0	182	U/79086/1975	0	0	0	N	FIMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497447	61	HONOURED GUESTS	1975	120	6	U-79087-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79087/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497448	70	DON'T BE THAT GREEDY	1975	120	6	U-79088-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79088/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497449	61	PRESERVING OUR HERITAGE	1975	120	6	U-79089-MUM	0	0x00006BD500000000	1975-08-01 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	0	182	U-79089-1975-MUM	0	0	0	N	FILMS DIVISION GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497450	44	FOR YOUR BENEFIT 	1987	120	6	U-7909-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	FILM DIVISION GOV OF INDIA	12	0	182	U-7909-1987-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497451	61	CANADA AT WAR PART I DUSK	1975	120	6	U-79090-MUM	0	0x00006BD100000000	1975-07-28 00:00:00	NATIONAL FILM BOARD CANADA GOVT. OF CANADA	12	0	0	U/79090/1975	0	0	0	N	CANADIAN HISH COMMISSON NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497452	61	CANADA AT WAR PART 2 BLITZKRIEG	1975	120	6	U-79091-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF INDIA)	12	0	0	U/79091/1975	0	0	0	N	CANADIAN HIGH COMMISSION ,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497453	61	A NATION AT WAR  PART 3 YEAR OF SIEGE	1975	120	6	U-79092-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/79092/1975	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497454	61	A NATION AT WORK PART NO.4 DAYS OF INFAMY 	1975	120	6	U-79093-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/79093/1975	0	0	0	N	CANADIAN HIGH COMMISION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497455	61	TRAFFICOPTER	1975	120	6	U-79094-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-79094-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497456	70	DIMENSIONS 	1975	120	6	U-79095-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILLM BOARD OF CANADA GOVT. OF CANADAIAN 	12	0	0	U/79095/75	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497457	61	TERIO MILES HOURT	1975	120	6	U-79096-MUM	0	0x00006BD600000000	1975-08-02 00:00:00	NATIONAL FILM BOARD OF CANDADA (GOVT. OF CANADA)	12	0	0	U/79096/1975	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497458	61	AUSTRIA'S SINGING AMBASSADORS	1975	120	6	U-79097-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	AUSTIAN NATIONAL TOURIST OFFICE, VIENNA (AUSTRIA)	12	0	0	U/79097/1975	0	0	0	N	AUSTRALIAN CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497459	44	TRAILER OF 'DAK BANGLA'	1975	120	6	U-79098-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	GIRISH RAJAN	12	0	0	U-79098-1975-MUM	0	0	0	N	 PRODUCTIONS (74 PATRAL BANDRA (E) B'BAY  51)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497460	44	LOKPRIYA 	1975	120	6	U-79099-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY400007)	12	0	185	U-79099-1975-MUM	0	0	0	N	FILMS (JYOTI STUDIOS, KENNEDY BRIDGE, BOMBAY400007)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497461	51	RUKMINI SWAYMWAR	1954	120	6	U-791-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	NOT READABLE	12	0	0	U-791-1954-MUM	0	0	0	N	NOT READABLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497462	44	SWARAJ PARTY A GLORIOUS CHAPTER 	1987	120	6	U-7910-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	FILM DIVISION GOV OF INDIA	12	0	182	U-7910-1987-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497463	44	PARIKSHA 	1975	120	6	U-79100-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	NOT READABLE	12	0	185	U-79100-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497464	44	TAN KI CHANDI MAN KA SONA	1975	120	6	U-79101-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	B D GARGA ()D11 COMMERCE CENTRE TARDEO RD., BOMBAY34)	12	0	182	U-79101-1975-MUM	0	0	0	N	B D GARGA ()D11 COMMERCE CENTRE TARDEO RD., BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497465	44	MAA KI PUKAR 	1975	120	6	U-79102-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	S. SUKHDEV, M/S. UNITED FILM ARTS (14  ROCK HOUSE B'BAY  18)	12	0	182	U-79102-1975-MUM	0	0	0	N	GOPAL K. MAHARESH M/S. UNITED FILM ARTS (14  ROCK HOUSE B'BAY  18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497466	61	'' SPIN VS PACE ''	1975	120	6	U-79103-MUM	0	0x00006BD400000000	1975-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79103/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497467	85	MATRIOSKA 	1975	120	6	U-79104-MUM	0	0x00006BD200000000	1975-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/79104/1975	0	0	0	N	CONADIAN HISH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497468	61	ZIKKARON 	1975	120	6	U-79105-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	CANADIAON HIGH COMMISSION, NEW DELHI	12	0	0	U/79105/1975	0	0	0	N	CANADIAON HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497469	61	A NATION AT WAR NO. 5  EBB TIDE 	1975	120	6	U-79106-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA.)	12	0	175	U-79106-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497470	61	A NATION AT WAR NO. 6 TURN OF THE TIDE	1975	120	6	U-79107-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/79107/1975	0	0	0	N	CANADIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497471	61	A NATION AT WAR NO. 7 ROAD TO ORTONO	1975	120	6	U-79108-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-79108-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497472	61	A NATION AT WAR NO. 8 NEW DIRECTIONS	1975	120	6	U-79109-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	0	U-79109-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497473	44	TRL OF KHEL MOHABBAT KA 	1987	120	6	U-7911-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	DR JAITHA R. KARUN VIJAY PVT LTD 	12	0	184	U-7911-1987-MUM	0	0	0	N	R.KARUN VIJAY PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497474	44	NEKDIL JADGURMI 	1975	120	6	U-79110-MUM	0	0x00006BD800000000	1975-08-04 00:00:00	CHILDREN'S FILM SOCIETYINDIA	12	0	0	U-79110-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497475	44	MUKHYA MANTRI KA GARWA MANDAK MAI	1975	120	6	U-79111-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF U P	12	0	0	U/79111/1975	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497476	61	WE THE PEOPLE OF INDIA 	1975	120	6	U-79112-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	PROMPT SERICE	12	0	182	U/79112/1975	0	0	0	N	PROMPT SERICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497477	44	ABHINANDAN 	1975	120	6	U-79113-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT OF U. P. LUCKNOW	12	0	0	U/79113/75	0	0	0	N	FILM OFFIHCER U. P. GOVT INFORMATION DEPTT. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497478	44	DR. MUNGRA KA UTTAR PRADESH MAIN SWAGAT	1975	120	6	U-79114-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P., LUCKNOW	12	0	183	U/79114/1975	0	0	0	N	FILM OFFICER, UTTAR PRADESH GOVT. INFORMATION DEPTT. LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497479	44	MAHADEVI VARMA 	1975	120	6	U-79115-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	DY. DIRECTOR OF INTERNATIONAL GOVT. OF U.P. LUCKNOW	12	0	0	U-79115-1975-MUM	0	0	0	N	FILM OFFISER, U.P. GOVT INFORMATION DEPTT LACKNOW	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497480	61	EEG TECHNIQUE AND DIAGNOSTIC VALUE	1975	120	6	U-79116-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	EBERHARD FINGADO (W.GERMANY)	12	0	0	U/79116/1975	0	0	0	N	E.MERCK (INDIA) PVT.LTD.(SHIV SAGAR ESTATE A DR.ANNIE BEZANT RD.WORLI.B.BAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497481	61	TRAILER OF ALL THE WAY BOYS	1975	120	6	U-79117-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	ROBERTO PALAGGI (USA)	12	0	184	U-79117-1975-MUM	0	0	0	N	FILM FINANCE CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497482	44	TRAILER OF  EK ADHURI KAHANI 	1975	120	6	U-79118-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	SOMENDRA NATH (8 MARINA, GUEST HOUSE, M.L.RD, BOMBAY50)	12	0	184	U-79118-1975-MUM	0	0	0	N	SOMENDRA NATH (8 MARINA, GUEST HOUSE, M.L.RD, BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497483	61	INDIAN NEWS REVIEW NO. 1399	1975	120	6	U-79119-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-79119-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497484	61	TRL. OF SCHEHEPAZADE'S 1002	1987	120	6	U-7912-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	TADJIKFILM STUDIO (USSR)	12	0	184	U-7912-1987-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497485	61	'' INDIAN NEWS REVIEW NO. 1399''	1975	120	6	U-79120-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/79120/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497486	43	MAHITICHITRA NO. 207	1975	120	6	U-79121-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-79121-1975-MUM	0	0	0	N	ASSTT. DIRECTOR, OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497487	51	MAHARASHTRA NEWS NO. 285	1975	120	6	U-79122-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	183	U/79122/1975	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497488	61	SUMMER IS NEARLY OVER	1975	120	6	U-79123-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILMS BOARD OF CANADA.	12	0	182	U-79123-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497489	44	VIVEK 	1975	120	6	U-79124-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	SATSANG FILM INTERNATIONAL 	12	0	0	U/79124/75	0	0	0	N	S. L. HENDRE SATSANG FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497490	51	USA SATI JAI KISAN SAMPOORNA	1975	120	6	U-79125-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	ZAURI AGRO CHEMICALS LTD. (ZUARI NAGAR, GOA)	12	0	185	U-79125-1975-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN (PALDI, AHMADABAD7)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497491	44	LUX TOILET SOAP	1975	120	6	U-79126-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B R FILMS ( ANAND VILLA, 15TH RD., SANTACRUZ, BOMBAY54)	12	0	185	U-79126-1975-MUM	0	0	0	N	B R FILMS ( ANAND VILLA, 15TH RD., SANTACRUZ, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497492	61	SCHUTTGUT UMSCHLAGSANLAGEN IN ALLER WELT	1975	120	6	U-79127-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	BUHLER BROS. LTD.	12	0	0	U/79127/1975	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497493	61	A NATION AT WAR NO.9 NORMAN SUMMER 	1975	120	6	U-79128-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILM BOARD OF  CANADA (GOVT.OF CANADA)	12	0	0	U/79128/1975	0	0	0	N	CANADIAN HIGH CORPORATION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497494	61	CANADA AT WAR NO. 10 CVINDEREELLA ON THE LEFT	1975	120	6	U-79129-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-79129-1975-MUM	0	0	0	N	CANADIA HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497495	70	TRL. OF CHARLIE CHAPLIN CAVALCADE	1987	120	6	U-7913-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	INNOVISION FILM AND T. DISTRIBUTION	12	0	184	U-7913-1987-MUM	0	0	0	N	INNOVISION FILM AND T. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497496	44	VALLEY OF THE MOON 	1975	120	6	U-79130-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	BATUIBAK FILM BOARD OF CANADA	12	0	0	U/79130/1975	0	0	0	N	CANADIAN HIGH COMMISSIION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497497	61	LAW OF DISORDER PT.I THE STATIC AND DYNAMIC WORLD	1975	120	6	U-79131-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B.B.C. TV, LONDON (UK)	12	0	0	U/79131/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497498	61	 LAW OF DISORDER PT.3  ENTROPY 	1975	120	6	U-79132-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B.B.C. TV LONDON (UK)	12	0	182	U-79132-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497499	61	NOT READABLE 	1975	120	6	U-79133-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B B C TV LONDON UK	12	0	0	U-79133-1975-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497500	61	LAW OF DISORDER PT Q: CHEMISTRY AND LIGHT 	1975	120	6	U-79134-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B.B. C. TV, LONDON	12	0	0	U/79134/1975	0	0	0	N	NATIOAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497501	61	MATHEMATICS IN ACTION STATISTICS PT.1 STATISTICAL INFERANCE	1975	120	6	U-79135-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B B C TV, LONDON (UK)	12	0	0	U-79135-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497502	61	SATYAM SHIVAM SUNDARAM	1975	120	6	U-79136-MUM	0	0x00006BDB00000000	1975-08-07 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	12	0	0	U-79136-1975-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497503	43	OKHA HARAN	1975	120	6	U-79137-MUM	0	0x00006BDB00000000	1975-08-07 00:00:00	SHREE BHAVANA CHITRA,(NEAR SARDAR BHAVA, BARODA1). INDIA	12	0	0	U-79137-1975-MUM	0	0	0	N	BHUPENDRA PATEL, (NEAR SARDAR BHAVA, BARODA1)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497504	44	ROMEO IN SIKKIM	1975	120	6	U-79138-MUM	0	0x00006BDB00000000	1975-08-07 00:00:00	RADHIKA FILMS, HARIKRISHAN KAUL, JOGESHWARI EAST, BOMBAY60, INDIA	12	0	0	U-79138-1975-MUM	0	0	0	N	HARIKRISHAN KAUL, JOGESHWARI EAST, BOMBAY60	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497505	61	TRAILER OF FREEBIE AND THE BEAN	1975	120	6	U-79139-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	MR. RICHARD RUSH (USA)	12	0	184	U-79139-1975-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. (EROS THEATRE BLDG., 42 MARINE RD., BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497506	51	PAWAN VIDYUT NIRMITI PRAKALP	1987	120	6	U-7914-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	N/S. SERIES 	12	0	182	U-7914-1987-MUM	0	0	0	N	N/S. SERIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497507	61	ALL THE WAY BOYS	1975	120	6	U-79140-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	ROBERTO PLAGGI (USA)	12	0	0	U-79140-1975-MUM	0	0	0	N	FILM FINANCE CORPN LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497508	61	MARY QUEEN OF SCOTS	1975	120	6	U-79141-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	HAL B. WALLIS (UK)	12	0	0	U/79141/1975	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497509	61	TRAILER OF MARY QUEEN OF SCOTS	1975	120	6	U-79142-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	HAL B. WALLIS (UK)	12	0	0	U-79142-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497510	44	RASHTRIYATA KI SADHANA	1975	120	6	U-79143-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	RADHAKRISHNA NEVATIA, SHRI S.L.KOTHARI, HON.SEC.ANANDILAL PODAR BIRTH CENTENARY CELEBRATIONS COMMITTE, PODAR HOUSE, MARINE DRIVE, BOMBAY, INDIA	12	0	182	U-79143-1975-MUM	0	0	0	N	SHRI S.L.KOTHARI, HON.SEC.ANANDILAL PODAR BIRTH CENTENARY CELEBRATIONS COMMITTE, PODAR HOUSE, MARINE DRIVE, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497511	51	PRATAPGAD 	1975	120	6	U-79144-MUM	0	0x00006BD900000000	1975-08-05 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA BOMBAY	12	0	0	U/79144/1975	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497512	61	PHILIPS AND INDUSTRY	1975	120	6	U-79145-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	N.V. PHILIPS GLOEILAMP FABXIEKENM EINDHOVEN (NETHERLANDS)	12	0	175	U-79145-1975-MUM	0	0	0	N	PHILIPS INDUSTRY LTD. (SHIVSAGAR ESTATE ,BLOCK 7 DR. ANNIE BESANT RD., WORLI BOMBAY18)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497513	61	A NATIONAL AT WAR NO. 11 CRISIS ON THE HILL 	1975	120	6	U-79146-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	NATIONAL FILM BORAD OF CANADA GOVT OF CANADIAN	12	0	0	U/79146/75	0	0	0	N	CANADIAN HIGH COMMISSION SION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497514	61	CANADA AT WAR NO. 12 : V WAS FOR VICTORY	1975	120	6	U-79147-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/79147/1975	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497515	61	 MATHEMATICS IN ACTION STATISTICS PART 2: PROBABILITY 	1975	120	6	U-79148-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C. TV LONDON	12	0	182	U-79148-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497516	61	COME AGAIN	1975	120	6	U-79149-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79149/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497517	61	SCIENTIFIC HERITAGE OF INDIA 	1987	120	6	U-7915-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	BASU BHATTACHARYA, BOMBAY	12	0	182	U-7915-1987-MUM	0	0	0	N	BASU BHATTACHARYA, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497518	61	THE POSEIDON ADVENTURE  (PANAVISION)	1975	120	6	U-79150-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	IRWIN ALLEN (USA)	12	0	0	U-79150-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PRIVATE LTD (METRO HOUSE M. G. ROAD, BOMBAY  20 )	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497519	61	TRAILER OF THE POSEIDON ADVENTURE	1975	120	6	U-79151-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	IRWIN ALLEN, USA	12	0	184	U-79151-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497520	61	DUSHNABE RYTHN	1975	120	6	U-79152-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	TAJRKFILMS STUDIO (USSR)	12	0	0	U/79152/1975	0	0	0	N	USSR CONSULATE GENRAL BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497521	61	MARKETPLACE USA: A COMMERCIAL SERVICE	1975	120	6	U-79153-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	USIA. (USA)	12	0	0	U-79153-1975-MUM	0	0	0	N	U.S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497522	61	CIRCULATION OF THE BLOOD	1975	120	6	U-79154-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	WEXLER FILM PRODUCTION (USA)	12	0	0	U/79154/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497523	61	MATHEMATICS IN ACTION STATISTICS PT. 3 : THE BINOMIAL DISTRIBUTION	1975	120	6	U-79155-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C. TV, LONDON.	12	0	0	U/79155/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497524	61	MATHEMATICS IN ACTION STATISTICS PT. 4	1975	120	6	U-79156-MUM	0	0x00006BDA00000000	1975-08-06 00:00:00	B.B.C. TV, LOND UK	12	0	0	U/79156/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497525	61	MATHEMATICS IN ACTION STATISTICS PT.5+ : SAMPLING VARIABLES	1975	120	6	U-79157-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C. TV, LONDON, UK	12	0	0	U-79157-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY     	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497526	61	MATHEMATICS IN ACTION STATICS PT.6: NORMAL DISTRUMENTION	1975	120	6	U-79158-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C.TV.LONDON.UK	12	0	0	U/79158/1975	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497527	61	MATHEMATICS IN ACTION STATISTICS PT 7 SAMPLES AND THE NORMAL DISTRIBUTION 	1975	120	6	U-79159-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C. TV	12	0	0	U/79159/1975	0	0	0	N	NATONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497528	61	TRL. OF  WAR AND LOVE	1987	120	6	U-7916-MUM	0	0x00007C2C00000000	1987-01-13 00:00:00	JACK P. EISNER (STAFFORD PRODUCTIONS) HUHGARY 7 POLAND	12	0	184	U-7916-1987-MUM	0	0	0	N	MS. SUNEETA D. CHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497529	61	MATHEMATICS IN ACTION STATIS LICE PI;8 EXPERIMENTAL DESIGN 	1975	120	6	U-79160-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV	12	0	0	U/791690/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497530	61	MATHEMATIC IN ACTION STATISTICS PT. 9 :CORRELATION	1975	120	6	U-79161-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B.B.C. TV. LONDON.	12	0	0	U/79161/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497531	61	MATHEMATICS IN ACTION STATICS  10: STATICS  THEIR DISTRIBUTION 	1975	120	6	U-79162-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	B. B. C. TV LONDON U.K.	12	0	0	U-79162-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497532	61	FREEBIE AND THE BEAN	1975	120	6	U-79163-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	MR RICHARD RUSH (USA)	12	0	0	U-79163-1975-MUM	0	0	0	Y	WARNER BROS. (F.E) INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497533	61	CONGENITAL HEART DEFECTS	1975	120	6	U-79164-MUM	0	0x00006BDF00000000	1975-08-11 00:00:00	WEXLER FILM PRODUCTIONS (USA)	12	0	0	U/79164/1975	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497534	44	SHOLAY	1975	120	6	U-79165-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	SIPPY FILMS, 3G NAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	U-79165-1975-MUM	0	0	0	N	SIPPY FILMS, 3G NAAZ BLDG, LAMINGTON RD, BOMBAY4	23	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497535	61	CONGESTIVE HEART FAILURE	1975	120	6	U-79166-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS	12	0	0	U/79166/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497536	61	HIGH BLOOD PRESSURE	1975	120	6	U-79167-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS (USA)	12	0	175	U-79167-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497537	61	RHEUMATIC HEART DISEASE	1975	120	6	U-79168-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS (U.S.A.)	12	0	0	U/79168/1975	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497538	61	STROKES	1975	120	6	U-79169-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS (USA)	12	0	0	U/79169/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497539	61	TRL. OF THE COOLANGATTA GOLD	1987	120	6	U-7917-MUM	0	0x00007C2D00000000	1987-01-14 00:00:00	JOHN WEILEY (AUSTRALIA)	12	0	184	U-7917-1987-MUM	0	0	0	N	MR. RAM  M. TEJWANI C/O 308 PRASAD CHAMBERS NEAR ROKY CINEMA, OPERA HOUSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497540	61	VARISOSE VEINS	1975	120	6	U-79170-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTINS (SUA)	12	0	0	U/79170/1975	0	0	0	N	NATIONAL EDUCAITON AND  FORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497571	61	THE TOWERING INFERNO	1975	120	6	U-79199-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	IRWIN ALLEN	12	0	0	U/79199/1975	0	0	0	N	WARNER BROS INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497541	61	 THE BIG DINNER TABLE 	1975	120	6	U-79171-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXTER FILM PRODUCTIONS (USA)	12	0	182	U-79171-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497542	61	CORONARY HEART DISEASE	1975	120	6	U-79172-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTION USA	12	0	0	U/79172/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497543	61	HUMAN AND ANIMAL BEGINNINGS	1975	120	6	U-79173-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	WEXLER FILM PRODUCTIONS (USA)	12	0	0	U-79173-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497544	44	 GEET GAATA CHAL 	1975	120	6	U-79174-MUM	0	0x00006BE000000000	1975-08-12 00:00:00	RAJSHREE PRODUCTIONS (PVT) LTD (422, SAVARKAR RD, PRABHADEVI, BOMBAY25)	12	0	0	U-79174-1975-MUM	0	0	0	N	RAJSHREE PRODUCTIONS (PVT) LTD (422, SAVARKAR RD, PRABHADEVI, BOMBAY25)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497545	61	THE RARE ONES	1975	120	6	U-79175-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	M.R. MANIAR AND P.F. MOGRELIA INDIA	12	0	0	U/79175/1975	0	0	0	N	FINE FILMS INTERNATIONAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497546	61	INDIAN NEWS REVIEW NO. 1400	1975	120	6	U-79176-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-79176-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497547	61	INDIAN NEWS REVIEW NO. 1400 (NORTHERN EDITION)	1975	120	6	U-79177-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-79177-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497548	61	THE MONEY MAKER FROM SINGER	1975	120	6	U-79178-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILM MEDIA	12	0	0	U/79178/1975	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497549	44	SIEMANS PUMP  SET 	1975	120	6	U-79179-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	KALP ( B1 B2 SAMADDHI  HOUS. SOCIETY BHAVAN SHANKAR RD., B' BAY  26)	12	0	185	U-79179-1975-MUM	0	0	0	N	KALP ( B1 B2 SAMADDHI  HOUS. SOCIETY BHAVAN SHANKAR RD., B' BAY  26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497550	82	FLAG AND FREEDOM	1987	120	6	U-7918-MUM	0	0x00007D5D00000000	1987-11-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-7918-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497551	129	 INDIAN NEWS REVIEW  NO. 1400A 	1975	120	6	U-79180-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-79180-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497552	61	21ST FESTIVAL INTERNATIONAL HELD AT CANNES, JUNE 1974	1975	120	6	U-79181-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	SCREEN ADVERTISING WORLD ASSOCIATION (UK)	12	0	0	U/79181/1975	0	0	0	N	BLAZE ADVERTISING PVT. LTD;	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497553	61	WE HAVE PROMISES TO KEEP 	1975	120	6	U-79182-MUM	0	0x00006BE100000000	1975-08-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-79182-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497554	61	LIME FRESH	1975	120	6	U-79183-MUM	0	0x00006BDE00000000	1975-08-10 00:00:00	THE FAR PRODUCTION CO.(A ROCKCIDE ,2ND FLOOR ,112, WALKESHWAR RD.B.BAY6)	12	0	0	U/79183/1975	0	0	0	N	THE FAR PRODUCTION CO.(A ROCKCIDE ,2ND FLOOR ,112, WALKESHWAR RD.B.BAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497555	43	FORMULA44 WORKS AT THE ROOT CAUSE OF COUGH	1975	120	6	U-79184-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA. (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	12	0	0	U-79184-1975-MUM	0	0	0	N	FILM MEDIA. (47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497556	44	 RELIEVE YOUR COUGH WITH FORMULA44 	1975	120	6	U-79185-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA	12	0	185	U-79185-1975-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497557	51	GHAR GANGECHYA KATHI	1975	120	6	U-79186-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	JAYSINGH KUSALE & SMT. KAMALADEVI AMATYA (BYSAN TRAVEL INTERNATIONAL 329 E STATION RD., KOLHAPUR)	12	0	0	U-79186-1975-MUM	0	0	0	N	JAYSINGH KUSALE & SMT. KAMALADEVI AMATYA (BYSAN TRAVEL INTERNATIONAL 329 E STATION RD., KOLHAPUR)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497558	61	THE PAPER CHASE	1975	120	6	U-79187-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	A THOMPSON PAUL PRODUCTION (USA)	12	0	0	U/79187/1975	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497559	61	TRAILER OF THE PAPER CHASE	1975	120	6	U-79188-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	A THOMPSON PAUL PRODUCTION (USA)	12	0	0	U-79188-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497560	44	VIKS FORMULA 44 COUGH DISC 	1975	120	6	U-79189-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	FILM MEDIA	12	0	185	U-79189-1975-MUM	0	0	0	N	`FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497561	44	TELE COMMUNICATION  AT YOUR SERVICE	1987	120	6	U-7919-MUM	0	0x00007C2E00000000	1987-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-7919-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497562	43	SARIDON	1975	120	6	U-79190-MUM	0	0x00006BC300000000	1975-07-14 00:00:00	CLIMTO FILMS (22 ARUN CHUCBERS TARDEO , BOMBAY34)	12	0	185	U-79190-1975-MUM	0	0	0	N	CLIMTO FILMS (22 ARUN CHUCBERS TARDEO , BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497563	51	SARIDON V/S. BODY ACHE 	1975	120	6	U-79191-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	CLIMB FILMS , INDIA 	12	0	185	U-79191-1975-MUM	0	0	0	N	CLIMB FILMS , INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497564	51	SHOORA MEE VANDILE	1975	120	6	U-79192-MUM	0	0x00006BE200000000	1975-08-14 00:00:00	P.D. NIKLANNS & S. K. THACKAREY 	12	0	0	U/79192/75	0	0	0	N	P.D. NIKLANKAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497565	44	BEWEE KERAYE KEE	1975	120	6	U-79193-MUM	0	0x00006BE400000000	1975-08-16 00:00:00	JAIN ENTERPRISE, 3/39 AIR CONDITIONED MARKET, TARDEO, BOMBAY34, INDIA	12	0	0	U-79193-1975-MUM	0	0	0	N	JAIN ENTERPRISE, 3/39 AIR CONDITIONED MARKET, TARDEO, BOMBAY34, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497566	44	CIRCUS	1975	120	6	U-79194-MUM	0	0x00006BE400000000	1975-08-16 00:00:00	CLIMLO FILMS	12	0	185	U/79194/1975	0	0	0	N	CLIMLO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497567	61	LONDON TOKYO	1975	120	6	U-79195-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	SINGAPORE AIRLINES (SINGAPORE)	12	0	185	U/79195/1975	0	0	0	N	KALP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497568	61	SYDNEY	1975	120	6	U-79196-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	SINGAPOOR AIRLINES (SINGAPOOR)	12	0	185	U-79196-1975-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497569	61	ROME 	1975	120	6	U-79197-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	 SINGAPORE AIR LINES (SINGAPORE)	12	0	185	U-79197-1975-MUM	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497572	61	MASSACRE AT MARBLE CITY 	1993	120	6	U-792-MUM	0	0x000085C400000000	1993-10-04 00:00:00	EXPORTFILM BISCHOFF & C. GMBH	12	0	0	U-792-1993-MUM	0	0	0	N	MINACO GEM MOVIES PVT LTD . 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497573	61	CHOICE IS QURS	1987	120	6	U-7920-MUM	0	0x00007C2E00000000	1987-01-15 00:00:00	UNIVERSITY OF CALIFORNI EXTENSION MEDIA CENTER (USA)	12	0	187	U-7920-1987-MUM	0	0	0	N	N.E.&.I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497574	61	TRAILER OF THE TOWERING INFERNO	1975	120	6	U-79200-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	IRWIN ALLEN USA	12	0	184	U/79200/1975	0	0	0	N	WARNER BROS. FE INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497575	208	AAJCHA SHETKARI	1975	120	6	U-79201-MUM	0	0x00006BE400000000	1975-08-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA, INDIA	12	0	182	U-79201-1975-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497576	61	TRAILER Q WHERE LOVE HAS GONE 	1975	120	6	U-79202-MUM	0	0x00006BE400000000	1975-08-16 00:00:00	JOSEPH E LEVINE (U.S.A.)	12	0	184	U/79202/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497577	60	SHERDIL	1975	120	6	U-79203-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	BANY JALWAR, PINLYFILM, INDIA	12	0	0	U-79203-1975-MUM	0	0	0	N	PINKY FILMS (129, FAMOUS CINE BLDG. HAINS ROAD, BOMBAY11)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497578	51	SAKHYA SANWARA MALA	1985	120	6	U-79204-MUM	0	0x00007A2B00000000	1985-08-18 00:00:00	VSHASHIKALA SHAH KISHOR PIC RAJYOG NANA PRTH	12	0	0	U-79204-85-MUM	0	0	0	N	SHASHIKALA SHAH KISHOR PIC RAJYOG NANA PRTH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497579	61	SWISS DHAULAGIRI HIMALAYA EXPEDITION 	1975	120	6	U-79205-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	SANDOZ LTD. BASLLE	12	0	0	U-79205-1975-MUM	0	0	0	N	AMA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497580	61	SWISS MISS	1975	120	6	U-79206-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/79206/1975	0	0	0	N	MUNDNANEY FILMS SERVICE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497581	61	TROUBLESHOOTERS 	1975	120	6	U-79207-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	HATROCH PRODUCTION IMP	12	0	0	U/79207/75	0	0	0	N	M.L. PIVTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497582	61	TO BE OR NOT TO BE	1975	120	6	U-79208-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	ALEXANDER KORDA PRODUCTIONS	12	0	0	U/79208/1975	0	0	0	N	MUDNANY FILM SERVICE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497583	61	FLASH GORDONS TRIP TO MARS	1975	120	6	U-79209-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	UNIVERSAL PICTURES USA	12	0	0	U/79209/1975	0	0	0	N	COSMOPOLITAN FILM EXCHGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497584	61	INDUSTRIAL ACTION	1987	120	6	U-7921-MUM	0	0x00007C2F00000000	1987-01-16 00:00:00	ANGLIA TELEVISION (UK)	12	0	187	U-7921-1987-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497585	44	SHART	1975	120	6	U-79210-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	FILMISTAN PRIVATE LTD INDIA	12	0	0	U-79210-MUM	0	0	0	N	FILMISTAN PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497586	54	KARTAR SINGH	1975	120	6	U-79211-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	SAIFUD DIN SAIF	12	0	0	U-79211-MUM	0	0	0	N	T.M. BIHARI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497587	61	BLOTTO	1975	120	6	U-79212-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	HAL ROACH PRODUCTION, USA	12	0	0	U/79212/1975	0	0	0	N	MOVIE INDUSTRIES 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497588	61	BE BIG	1985	120	6	U-79213-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	HAI ROACH PRODUCTION	12	0	198	U/79213/1975	0	0	0	N	MOVIE INDUSTRIES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497589	44	PHIR SUBHAH HOGI	1985	120	6	U-79214-MUM	0	0x00007A2F00000000	1985-08-22 00:00:00	RANESH SAIGAL	12	0	0	U-79214-85-MUM	0	0	0	N	RANESH SAIGAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497590	44	AWARA BADAL	1975	120	6	U-79215-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	KAILASH KAPOOR & J.P. SEHGAL	12	0	0	U/79215/1975	0	0	0	N	AMARJYOT FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497591	44	EK SAPERA EK LUTERA	1975	120	6	U-79216-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	NARESH KUMAR	12	0	0	U/79216/1975	0	0	0	N	DIMPLE FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497592	44	TRIL. OF DOSTI 	1975	120	6	U-79217-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	TARACHAND BARJATYA INDIA 	12	0	184	U/79217/75	0	0	0	N	RAJSHRI PRADUCATION PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497593	44	MAHABHARAT 	1975	120	6	U-79218-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	A.A. NADIADWALA, A.G. FILMS	12	0	0	U/79218/1975	0	0	0	N	A.G. FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497594	61	ALICE IN WONDERLAND	1975	120	6	U-79219-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	SONVAINE SELECTIVE PICTURES INC USA	12	0	0	U/79219/1975	0	0	0	N	UNITY FILM COMPANY 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497595	61	WELDING WITH COVERED ELECTRODES	1987	120	6	U-7922-MUM	0	0x00007C2F00000000	1987-01-16 00:00:00	GUILD SOUND & VISION. (UK)	12	0	187	U-7922-1987-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497596	61	THE RESERVE BANK OF INDIA	1975	120	6	U-79220-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	FALI BILIMORIA PRODUCTIONS, INDIA	12	0	0	U/79220/1975	0	0	0	N	FALI BILIMORIA PRODUCTIONS 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497597	61	FLASHORDON CONQUERS THE UNIVERSE	1975	120	6	U-79221-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	UNIVERSAL PICTURES CORP. USA	12	0	0	U-79221-1975-MUM	0	0	0	N	COSMOPOLITION FILM EXCHANGE KABJHOK LODGE MAIN RD, BOMBAY14	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497598	61	THE CHIMP	1975	120	6	U-79222-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U/79222/1975	0	0	0	N	MOVIE INDUSTRIES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497599	61	ANOTHER FINE MESS	1975	120	6	U-79223-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U/79223/1975	0	0	0	N	MOVIE INDUSTRIES	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497600	61	THEOR FIRST MISTAKE 	1975	120	6	U-79224-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS 	12	0	0	U-79224-1975-MUM	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497601	61	NIGHT OWLS	1975	120	6	U-79225-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U/79225/1975	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497602	61	COUNTRY HOSPITAL	1975	120	6	U-79226-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTION	12	0	0	U/79226/1975	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497603	61	BUSY BODIES 	1975	120	6	U-79227-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U/79227/1975	0	0	0	N	MOVIE INDUSTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497604	61	GOING BYE BYE	1975	120	6	U-79228-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	HAL ROACH PRODUCTION	12	0	0	U-79228-1975-MUM	0	0	0	N	MOVIE INDUTRIES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497606	61	TRL. OF THE BOUNTY	1987	120	6	U-7923-MUM	0	0x00007C3300000000	1987-01-20 00:00:00	DINO DE LAURENTIIS CORPORATION (USA)	12	0	184	U-7923-1987-MUM	0	0	0	N	SHIVA PARVATHI FILMS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497607	61	TRIL. OF FUGITIVE 	1975	120	6	U-79230-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	LUX FILM 	12	0	0	U/79230/75	0	0	0	N	LILY FILM COMPANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497608	61	TRAILER OF FLASH GORDON'S TRIP TO MARS	1975	120	6	U-79231-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	UNIVERSAL PICTURES CORPN.	12	0	184	U/79231/1975	0	0	0	N	COSMOPOLITION FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497609	61	'' THE INVISIBLE BARRIER ''	1975	120	6	U-79232-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	YOMIURI FILM COMPANY, JOKY	12	0	0	U/79254/1975	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497610	61	RETURN OF FIGHTING HERO	1975	120	6	U-79233-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	NAT LEVIN IMA	12	0	0	U/79233/75	0	0	0	N	SPEED WAY FILM DISTRIBUTORS 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497611	61	THE POET THE UNICORN	1975	120	6	U-79234-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	PSYHIATRICTINIC UNIVERSITY OF LAUSANNA PROF. CHR ,MULHER	12	0	198	U/79234/1975	0	0	0	N	JANDOZ (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497612	61	75 YEARS OF SANDOZ	1975	120	6	U-79235-MUM	0	0x00006BF200000000	1975-08-30 00:00:00	SANDOZ LIMITED ,. BASLE (SWIZERLAND)	12	0	0	U-79235-1975-MUM	0	0	0	N	SANDOZ (INDIA)LIMITED 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497613	61	PROGRESS THROUGH RESEARCH	1975	120	6	U-79236-MUM	0	0x00006BF200000000	1975-08-30 00:00:00	A PLUS FILMS  LTD. 	12	0	0	U-79236-1975-MUM	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497614	44	DO DIL	1975	120	6	U-79237-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	N. C. SIPPY, INDIA	12	0	0	U-79237-1975-MUM	0	0	0	N	UTTAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497615	44	BHARAT MILAP	1975	120	6	U-79238-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	P.N. SHUKLA, KAY PEE PRODUCTIONS.	12	0	0	U/79238/1975	0	0	0	N	P.N. SHUKLA, KAY PEE PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497616	44	SHEESH MAHAL	1975	120	6	U-79239-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	MINERVA MOVIETONE	12	0	0	U/79239/1975	0	0	0	N	MINERVA MOVIETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497617	61	WORLD LOYES THEM	1987	120	6	U-7924-MUM	0	0x00007C3300000000	1987-01-20 00:00:00	MR. JYOTI . G. THAKUR, FILM MEDIA.	12	0	185	U-7924-1987-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497618	51	SANT SAKHU	1975	120	6	U-79240-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	PRABHAT FILM CO LTD INDIA	12	0	0	U/79240/1975	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497619	44	TRAILER SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH	1975	120	6	U-79241-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	BASANT PICTURES	12	0	184	U/79241/1975	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497620	44	SHRI GANESH MAHIMA ALIAS SHRI KRISHNA VIVAH	1985	120	6	U-79242-MUM	0	0x00007A3800000000	1985-08-31 00:00:00	BASANT PIC	12	0	0	U-79242-85-MUM	0	0	0	N	BASANT PIC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497621	44	CIRCUSWALE	1975	120	6	U-79243-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-79243-1975-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497622	44	CIRCUSWALE	1975	120	6	U-79244-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	BASANT PICTURES 	12	0	184	U/79244/1975	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497623	44	KUNDAN	1975	120	6	U-79245-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	MINERVA MOVIETONE, NEW EMPIRE CINEMA, BOMBAY1	12	0	0	U-79245-1975-MUM	0	0	0	N	MINERVA MOVIETONE, NEW EMPIRE CINEMA, BOMBAY1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497624	44	PANCH RATAN	1975	120	6	U-79246-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	BROADWAY PICTURY 	12	0	0	U//7946/75	0	0	0	N	BROADWAY PICTURY 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497625	85	PAN	1975	120	6	U-79247-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	HERMEN VAN DER HOST	12	0	0	U/79247/1975	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497626	61	HELPERS ON THE THRESHOLD	1975	120	6	U-79248-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	JAN WIEGEL (THE NETHERLAND)	12	0	0	U-79248-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497627	61	DISCIPLINE & REPUMANDING	1975	120	6	U-79249-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CASTLE FILMS 	12	0	0	U/79249/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497628	44	 CHEK 	1987	120	6	U-7925-MUM	0	0x00007C3300000000	1987-01-20 00:00:00	DURGA KHOTE PRODUCTIONS, BOMBAY	12	0	185	U-7925-1987-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497629	44	AMAR ATMA	1975	120	6	U-79250-MUM	0	0x00006BEC00000000	1975-08-24 00:00:00	S.M. BENGALI	12	0	198	U/79250/1975	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497630	51	DISTA TASA NASTA	1975	120	6	U-79251-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	DIRECTORU PUBLICITY ,GOVT.OF MAHARASHTRA	12	0	198	U/79251/1975	0	0	0	N	DIRECTORU PUBLICITY ,GOVT.OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497631	44	PUNARMILAN	1975	120	6	U-79252-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	RAVINDRA R.DAVE INDIA	12	0	0	U/79252/1975	0	0	0	N	FILM FINANCE CORPORATION, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497632	44	SANGRAM 	1975	120	6	U-79253-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	P N SHUKLA FILM INDIA	12	0	0	U/79253/1975	0	0	0	N	P N SHUKLA,FILM INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497633	44	MUNIMJEE	1975	120	6	U-79254-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	FILMISTAN PVT. LTD. INDIA	12	0	0	U-79254-1975-MUM	0	0	0	N	FILMISTAN PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497634	61	'' THE SCENE OF CRIME ''	1975	120	6	U-79255-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79255/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497635	61	'' WORKING OF A POLICE STATION ''	1975	120	6	U-79256-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79256/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497636	129	'' BANANA CULTIVATION ''	1975	120	6	U-79257-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79257/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497637	129	VIKAS MELA	1975	120	6	U-79258-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS  DIVISION, GOVT. OF INDIA	12	0	0	U-79258-1975-MUM	0	0	0	N	FILMS  DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498059	44	JUST ONE SERIDON	1975	120	6	U-79638-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	CLIMB FILMS 	12	0	0	U-79638-1975-MUM	0	0	0	N	CLIMB FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497638	61	'' IMMORTAL STAPA ''	1975	120	6	U-79259-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	M/S BIMAL ROY PRODUCTIONS BOMBAY (INDIA)	12	0	0	U/79259/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497639	61	 NIK NAK CHIPS	1987	120	6	U-7926-MUM	0	0x00007C3300000000	1987-01-20 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT LTD. BOMBAY	12	0	185	U-7926-1987-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497640	42	CAVE TEMPLES OF INDIA SERIES I 	1975	120	6	U-79260-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/79260/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497641	129	INDIA AND THE UNITED NATION	1975	120	6	U-79261-MUM	0	0x00006BDE00000000	1975-08-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79261/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497642	44	YOUTHS ACTIVITIES 	1975	120	6	U-79262-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-79262-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497643	44	MISSION OF MERCY	1975	120	6	U-79263-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT./ OF INDIA	12	0	0	U-79263-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT./ OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497644	129	SEARCHLIGHT ON HEADERSHIP 	1975	120	6	U-79264-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-79264-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497645	129	DEMOCRACY IN ACTION	1975	120	6	U-79265-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79265/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497646	129	'' MADE IN INDIA ''	1975	120	6	U-79266-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79266/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497647	129	MADHYA PRADESH 	1975	120	6	U-79267-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79267-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497648	129	PROMOTION OF EXPORTS 	1975	120	6	U-79268-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/79268/1964	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497649	129	LITTLE MONSTERS	1975	120	6	U-79269-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GVOT. OF INDIA	12	0	0	U/79269/1975	0	0	0	N	FILMS DIVISION GVOT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497650	44	DUNCANS DOUBLE DIAMOND TEA	1987	120	6	U-7927-MUM	0	0x00007C3300000000	1987-01-20 00:00:00	NEO FILMS	12	0	185	U/7927/1987	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497651	61	NEW HORIZONS (LONGER VERSION)	1975	120	6	U-79270-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	198	U/79270/1975	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497652	129	NEPAL ROAD 	1975	120	6	U-79271-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-79271-1975-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497653	61	THE VILLAGE AND I 	1975	120	6	U-79272-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	HOMI D. SETNNA, FOR FILMS DIVISION GOVT OF INDIA	12	0	0	U/79272/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497654	61	OUR INDUSTRIAL ASE 	1975	120	6	U-79273-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	198	U/79273/1975	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497655	61	RESEARCH IN AGRICULTURE	1975	120	6	U-79274-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79274/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497656	61	HOLY HIMALAYAS	1975	120	6	U-79275-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79275/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497657	129	WHEELS FOR THE PLAN	1975	120	6	U-79276-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79276/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497658	44	SISTER 	1975	120	6	U-79277-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	NATIONAL STUDIOS. INDIA	12	0	0	U/79277/1975	0	0	0	N	KAPUR INTERNATONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497659	44	LOOTERA	1975	120	6	U-79278-MUM	0	0x00006C0200000000	1975-09-15 00:00:00	RAKUMAR KOHLI, SHANKAR MOVIES. INDIA	12	0	0	U-79278-1975-MUM	0	0	0	N	SHANKAR MOVIES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497660	44	TRL OF DARASINGH	1975	120	6	U-79279-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	N C FILMS	12	0	184	U/79279/1975	0	0	0	N	N C FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497661	44	BHAGWAN CUTPIECE CORNER	1987	120	6	U-7928-MUM	0	0x00007C3400000000	1987-01-21 00:00:00	VIDEO PUBLICITY & FILMS	12	0	185	U-7928-1987-MUM	0	0	0	N	DEVENDRA KHANDELWAL VIDEO PUBLICITY &FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497662	44	HUKUM KA EKKA	1975	120	6	U-79280-MUM	0	0x00006BE300000000	1975-08-15 00:00:00	HARAKHCHAND H. SHAH	12	0	0	U/79280/1975	0	0	0	N	USHA CHITRA (PVT.) LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497663	43	RAMAT RAMADE RAM	1975	120	6	U-79281-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	SUHAG CHITRA	12	0	0	U/79281/1975	0	0	0	N	SUHAG CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497664	44	MILAP	1975	120	6	U-79282-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	T R FATICHAND. INDIA	12	0	0	U-79282-1975-MUM	0	0	0	N	M/S. FILMS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497665	44	BAGDAD KI RAATEN	1975	120	6	U-79283-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	D N SHUKLA. INDIA	12	0	0	U-79283-1975-MUM	0	0	0	N	FORWARD FILMS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497666	51	MAZI AAI	1975	120	6	U-79284-MUM	0	0x00006C0500000000	1975-09-18 00:00:00	SNEHAL CHITRA. INDIA	12	0	0	U-79284-1975-MUM	0	0	0	N	VASANT PUROHIT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497667	61	UNITED STATES INFORMATION SERVICE	1975	120	6	U-79285-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	RADIO TV BUREAU , UNIVERSIY OF ARIZONA	12	0	198	U/79285/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497668	61	SCIENCE FOR THE FARMER 	1975	120	6	U-79286-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	NATIONAL FILM BOARD & CANADA, GOVT. OF CANADA	12	0	198	U/79286/1975	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497669	85	CHRISTMAS CRACKER	1975	120	6	U-79287-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	THE NATIOANL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/79287/1975	0	0	0	N	CANADIAN GOVT. TRADE COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497670	44	HAR HAR MAHADEV	1975	120	6	U-79288-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	JAYANT DESAI PRODUCTIONS LTD. INDIA	12	0	0	U-79288-1975-MUM	0	0	0	N	DISTRIBUTORS COMBINE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497671	61	TRAILER OF THE DISORDERLY ORDERLY	1975	120	6	U-79289-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	PAUL JONES (USA)	12	0	184	U/79289/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497672	44	CINNIFAN	1987	120	6	U-7929-MUM	0	0x00007C3400000000	1987-01-21 00:00:00	VIDEO PUBLICITY & FILMS	12	0	0	U-7929-1987-MUM	0	0	0	N	DEVENDRA KHANDELWA & VIDEO PUBLICITY & FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497673	61	THE DISORDERLY ORDERLY	1975	120	6	U-79290-MUM	0	0x00006C0E00000000	1975-09-27 00:00:00	PAUL JONES 	12	0	0	U/79290/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497674	44	FASHIONABLE WIFE	1975	120	6	U-79291-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	ADARSH, INDIA	12	0	0	U-79291-1975-MUM	0	0	0	N	ADARSHLOK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497675	44	RAAKA 	1975	120	6	U-79292-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	D.V.SATHI, INDIA	12	0	0	U-79292-1975-MUM	0	0	0	N	D.V.SINGH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497676	61	AN AGRICULTURAL UNIVERSITY	1975	120	6	U-79293-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	FALI BILIRNORIA PRODUCTION BOMBAY	12	0	0	U/79293/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497677	51	JAI MALHAR	1975	120	6	U-79294-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	MANGAL PICTURES INDIA	12	0	0	U-79294-1975-MUM	0	0	0	N	MANGAL PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497678	60	TRL. OF 'SMBAD . ALIBABA & ALADIN '	1975	120	6	U-79295-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	AALL INDIA PICTURES INDIA	12	0	184	U-79295-1975-MUM	0	0	0	N	AALL INDIA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497679	61	GONE WITH THE WIND	1975	120	6	U-79296-MUM	0	0x00006C2200000000	1975-10-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/79296/1975	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497680	61	THE SOUND OF MUSIC	1975	120	6	U-79297-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	20TH CENTURY FOX FILM CORP. 	12	0	0	U/79297/1975	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.D	24	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497681	82	TRAILER OF THE SOUND OFMUSIC	1975	120	6	U-79298-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	20TH CENTURY BFOX FILM CORP. USA	12	0	184	U-79298-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497682	54	JAGGA 	1975	120	6	U-79299-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	K.B. CHAHA. INDIA	12	0	0	U/79299/1975	0	0	0	N	K.B. CHAHA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497683	44	EK NANHI MUNHI LADKI THI	1983	120	6	U-793-MUM	0	0x0000778100000000	1983-10-06 00:00:00	F.U. RAMASAY, RAMASAY PRODDUCTIONS	12	0	0	U/793/1983	0	0	0	N	RAMSAY PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497684	61	BIZ IT WITH SUPER BIZ	1987	120	6	U-7930-MUM	0	0x00007C3400000000	1987-01-21 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-7930-1987-MUM	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497685	44	ADMI	1975	120	6	U-79300-MUM	0	0x00006C2400000000	1975-10-19 00:00:00	PRABHAT FILM COMPANY LTD., INDIA	12	0	0	U-79300-1975-MUM	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497686	44	HIMSON	1975	120	6	U-79301-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	SHAHANI, SCREEN ART AIR CONDITIONED MARKET, TARDEO, BOMBAY64	12	0	185	U-79301-1975-MUM	0	0	0	N	SCREEN ART AIR CONDITIONED MARKET, TARDEO, BOMBAY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497687	51	FORMULA44 GIVES QUICK RELIEF FROM COUGH	1975	120	6	U-79302-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	FILM MEDIA	12	0	185	U/79302/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497688	61	YOUNG 'N' NATURAL	1975	120	6	U-79303-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS (NATIONAL HOUSE ,6TULLOCH RD,B'BAY400001) INDIA	12	0	185	U-79303-1975-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATIONS (NATIONAL HOUSE ,6TULLOCH RD,B'BAY400001)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497689	61	SLIDING DOORS	1975	120	6	U-79304-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	BRITISH AIRWAYS (RSA PRODUCTIONS)(UK)	12	0	185	U-79304-1975-MUM	0	0	0	N	BRITISH AIRWAYS (VALCAN INSURANCE BLDG. VEER NARIMAN RD., BOMBAY21)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497690	61	'' COMPOSTIE FISH CULTURE ''	1975	120	6	U-79305-MUM	0	0x00006BE400000000	1975-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79305/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497691	61	TRAILER OF THE THIEF WHO CAME TO DINNER	1975	120	6	U-79306-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	BUD YORKIN (USA)	12	0	0	U/79306/1975	0	0	0	N	WARNER BROS.(F.E.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497692	61	TRY DUKE	1975	120	6	U-79307-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	THE FOR PRODUCTION CO (A2 ROUSIDE CUALKHWAS RD BOMBAY6)	12	0	185	U-79307-1975-MUM	0	0	0	N	THE FOR PRODUCTION CO (A2 ROUSIDE CUALKHWAS RD BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497693	61	'' INDIAN NEWS REVIEW NO. 1401 ''	1975	120	6	U-79308-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/79308/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497694	61	'' INDIAN NEWS REVIEW NO. 1401''	1975	120	6	U-79309-MUM	0	0x00006BE700000000	1975-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/79309/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497695	44	SAFEDI KA JADUGAR	1987	120	6	U-7931-MUM	0	0x00007C3400000000	1987-01-21 00:00:00	HAIMARK FILM INTERNATIONAL.	12	0	185	U-7931-1987-MUM	0	0	0	N	HAIMARK FILM INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497696	61	A NEW LOOK AT THE MENTALLY RETARDE	1975	120	6	U-79310-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	JAN VRIJMAN (THE NETHERLANDS)	12	0	0	U-79310-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497697	61	PIET MONDRIAAN 	1975	120	6	U-79311-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	NICO CRAMA 	12	0	0	U/79311/1975	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497698	61	ROTTERD AM AND ITS HINTERLAND	1975	120	6	U-79312-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	JOEPKONINGS NETHERLAND	12	0	0	U/79312/1975	0	0	0	N	CONSULATE GENERALY THE NEHTERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497699	61	UNMISTAKABLY JOLLAND	1975	120	6	U-79313-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	RONNY ERENDS (NETHERLANDS)	12	0	0	U/79313/1975	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497700	61	TRAILER OF AVANTI	1917	120	6	U-79314-MUM	0	0x0000192900000000	1917-08-21 00:00:00	BILLY WILDER (UK/USA)	12	0	184	U-79314-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497701	61	INTRODUCING ECOLOGY: DEPENDENCE & SHARING	1975	120	6	U-79315-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA (U.S.A.)	12	0	0	U-79315-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497702	61	MATTER AND THE MOLECULAR THEORY	1975	120	6	U-79316-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA. (USA)	12	0	0	U-79316-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497703	70	JAAN BACHI AUR LAKHON PAYE	1975	120	6	U-79317-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-79317-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497704	61	ARITHMETIC UNDERSTAND THE PROBLEM	1975	120	6	U-79318-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA  (USA)	12	0	0	U/79318/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497705	61	'' STORY OF CITRUS ''	1975	120	6	U-79319-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/79319/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497706	61	BAJAJ KAWASAKI 	1987	120	6	U-7932-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	SYNCHRONY ASSOCIATES 8B POONAM APFS SHIVSAGAR ESTODE WORK B 18	12	0	185	U-7932-1987-MUM	0	0	0	N	SYNCHRONY ASSOCIATES 8B POONAM APFS SHIVSAGAR ESTODE WORK B 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497707	61	TYPING SKILLS FILDS OF TYPING 	1975	120	6	U-79320-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INTERNATIONAL MEDIA USA	12	0	0	U/79320/75	0	0	0	N	NATIONAL EDUCATION INFO. FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497708	61	'' LIFE IN MEDITERRANEAN LANDS ''	1975	120	6	U-79321-MUM	0	0x00006BE600000000	1975-08-18 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/79321/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497709	61	INTERTIAL MASS & THE LAWS OF MOTION	1975	120	6	U-79322-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA (USA)	12	0	0	U/79322/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497710	61	data proCESSING AN INTRODUCTION 	1975	120	6	U-79323-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	NOT READABLE	12	0	0	U-79323-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497711	61	FILING PROCEDURES IN BUSINESS	1975	120	6	U-79324-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	CORONET INSTRUCTIONAL MEDIA(USA)	12	0	0	U-79324-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497712	61	THE FIRST DAY (DENVER TRIAL SERIES)	1975	120	6	U-79325-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	NATIONAL EDUCATION TELEVISION (NET) (U.S.A.)	12	0	0	U/79325/1975	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497713	61	THE NEPTUNE FACTOR (AN UNDERSEA ODYSSEY) (PANAVISION)	1975	120	6	U-79326-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	SANFORD HAWARD (USA)	12	0	0	U-79326-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497714	61	TRL OF THE NEPTUNE FACTOR 	1975	120	6	U-79327-MUM	0	0x00006BE900000000	1975-08-21 00:00:00	NOT READABLE	12	0	0	U-79327-1975-MUM	0	0	0	N	20TH CENTURY FOX LTD I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497715	44	MAZAAQ	1975	120	6	U-79328-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	INDIRA FILMS	12	0	0	U/79328/1975	0	0	0	N	INDIRA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497716	61	1001 ENCHUNTED EVENINGS	1975	120	6	U-79329-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	B.R FILMS	12	0	185	U/79329/1975	0	0	0	N	F.B. PRODUCTIONSA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497717	61	BAJAJ KAWASAKI (RIVER)	1987	120	6	U-7933-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	SYNCHROMY ASSOCIATES	12	0	185	U-7933-1987-MUM	0	0	0	N	SYNCHROMY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497718	61	THE THIEF WHO CAME TO DINNER	1975	120	6	U-79330-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	BUD YORKIN (USA)	12	0	0	U-79330-1975-MUM	0	0	0	N	WARNER BROS.(F.E.) INC. (42, M.KARVE RD., EROS THEATRE BLDG., BOMBAY20)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497719	44	PAQYDAL JANEWALE	1975	120	6	U-79331-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	VIRENDRA KUMAR CHOPRA 	12	0	0	U-79331-1975-MUM	0	0	0	N	SJAKUN, FILMS (C34 ARJUN NAGAR M GREEN PARK, N. DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497720	49	SHOOTING ILIATHAPPOL 	1975	120	6	U-79332-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	B.R. FILMS	12	0	185	U/79332/1975	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497721	61	ARUNA  IRANI APARUB RANG RUP	1975	120	6	U-79333-MUM	0	0x00006B8E00000000	1975-05-22 00:00:00	B.R FILMS	12	0	0	U/79333/1975	0	0	0	N	B.R FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497722	45	LAXMIYA SOUNDARYA RAHASYA	1975	120	6	U-79334-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	B.R.FILMS 	12	0	0	U/79334/1975	0	0	0	N	B.R.FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497723	44	TRAILER OF MAZZAQ	1975	120	6	U-79335-MUM	0	0x00006BE800000000	1975-08-20 00:00:00	RITESH MUKHERJI INDIRA FILMS INDIA	12	0	184	U/79335/1975	0	0	0	N	INDIRA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497724	59	LAKSHMI YOKKA ANDAM CHINDE ROOPUREKHALU	1975	120	6	U-79336-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	B R FILMS. INDIA	12	0	185	U-79336-1975-MUM	0	0	0	N	B R FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497725	43	ARUNA IRANINA SAUNDARYANA RAHASYA	1975	120	6	U-79337-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	B.R. FILMS INDIA	12	0	185	U-79337-1975-MUM	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497726	51	ARUNA IRANCHA ROOPVILAS	1975	120	6	U-79338-MUM	0	0x00006BEA00000000	1975-08-22 00:00:00	B.R. FILMS	12	0	0	U/79338/1975	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497727	44	GATI	1975	120	6	U-79339-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	VIRENDRA KUMAR CHOPRA(VIRENDRA KUMAR CHOPRA)	12	0	182	U-79339-1975MUM	0	0	0	N	SHAKUN FILAMS(C34 ARJUN NAGAR GRAN PARK NEW DELIH110016)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497728	61	BAJAJ KAWEASAKI FIRE	1987	120	6	U-7934-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-7934-1987-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497729	61	TRAILER OF MCQ	1975	120	6	U-79340-MUM	0	0x00006B8F00000000	1975-05-23 00:00:00	JULES LEVY USA	12	0	0	U/79340/1975	0	0	0	N	WARNER BROS (FE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497730	61	THE TRAIN ROBBERS	1975	120	6	U-79341-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL WAYNE USA	12	0	0	U-79341-1975-MUM	0	0	0	N	WARNER BRAS (F.E.) INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497731	61	TRAIELR OF THE TRAIN ROBBERS	1975	120	6	U-79342-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL WAYNE (USA)	12	0	184	U/79342/1975	0	0	0	N	WARNER BROS. (FE) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497732	61	THE TRIAL: THE SECOND DAY	1975	120	6	U-79343-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	NATIONAL EDUCATION TELEVISION (NET) (U.S.A.)	12	0	0	U-79343-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINE LINES BOMBAY20)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497733	44	NOT READABLE	1975	120	6	U-79344-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	NOT READABLE	12	0	0	U-79344-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497734	44	TUMHARA KALLOO	1975	120	6	U-79345-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	AAROHI FILMS MAKERS	12	0	0	U/79345/1975	0	0	0	N	BASU BHATTACHARYA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497735	70	BRUSSELS A POEM FOR THE HEART OF EUROPE	1975	120	6	U-79346-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	PATRICK LEDOUX (BELGIUM)	12	0	182	U-79346-1975-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM (1 M L DAHANNKAR MARG, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497736	61	L ARTICHAUT 	1975	120	6	U-79347-MUM	0	0x00006BEB00000000	1975-08-23 00:00:00	MICHAEL CLARENCE BELGUIM	12	0	0	U/79347/1975	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497737	61	INSTRUMENTS & ELECTRONICS	1975	120	6	U-79348-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	T.W.A. (USA)	12	0	0	U/79348/1975	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497738	61	ELECTRICAL SYSTEMS 	1975	120	6	U-79349-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	T W A	12	0	0	U/79349/1975	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497739	44	HARYANA SAMACHARDARTSHAN	1987	120	6	U-7935-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	DIR PUB RELATIONS GOV OF HARAYANA	12	0	183	U-7935-1987-MUM	0	0	0	N	PUBLIC RELATION DEPT GOV OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497740	85	THE ILLUSTRATIVE WORDS	1975	120	6	U-79350-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U/79350/1975	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497741	61	BAOBAB PROTRAIT OF A TREE	1975	120	6	U-79351-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	ALAN AND JOAN RORT (U.K)	12	0	0	U/79351/1975	0	0	0	N	BOMBAY NATURAL HISTORY SOCIETY ,(HORBILL HOUSE ,OPP.LION GATE SHAHID BHAGAT SINGH RD.,B.BAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497742	61	TRL OF CONQUEST OF THE PLANET OF THE APES	1975	120	6	U-79352-MUM	0	0x00006BED00000000	1975-08-25 00:00:00	ARTHUR P JACOBS	12	0	0	U/79352/1975	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497743	61	MELODY	1975	120	6	U-79353-MUM	0	0x00006BEE00000000	1975-08-26 00:00:00	DAVID PUTTNAM (UK)	12	0	0	U-79353-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497744	60	SAFIZULAMILA	1975	120	6	U-79354-MUM	0	0x00006BEE00000000	1975-08-26 00:00:00	ISSAR FILMS 	12	0	185	U/79354/1975	0	0	0	N	ISSAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497745	51	EFFECTIVE COUGH RELIEF WITH FORMULA44	1975	120	6	U-79355-MUM	0	0x00006BEE00000000	1975-08-26 00:00:00	FILM MEDIA	12	0	185	U/79355/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497746	44	FORMULA44 THE TRUSTED COUGH MIXTURE	1975	120	6	U-79356-MUM	0	0x00006BEE00000000	1975-08-26 00:00:00	FILME MEDIA	12	0	0	U/79356/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497747	61	LOVE ALL AT INTAH 75	1975	120	6	U-79357-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/79357/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497748	61	40 CARATS	1975	120	6	U-79358-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	M.J. FRANKOVICH (U.K)	12	0	0	U/79358/1975	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497749	61	TRL OF 40 CARATS	1975	120	6	U-79359-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	MT FRANKOVIJ UK	12	0	0	U-79359-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497750	44	HARYANA SAMACHAR DARSHAN	1987	120	6	U-7936-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	DIR. PUBLIC RELATIONS, GOT. OF HARYANA.	12	0	0	U-7936-1987-MUM	0	0	0	N	DIR. PUBLIC RELATIONS, GOT. OF HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497751	43	JOGIDAS KHOOMAN	1975	120	6	U-79360-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	RAMKUMAR BOHRA	12	0	0	U/79360/1975	0	0	0	N	MADAN CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497752	43	MAHITI CHITRA NO208	1975	120	6	U-79361-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT INDIA	12	0	183	U-79361-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION , GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497753	61	INDIAN NEWS REVIEW NO. 1402	1975	120	6	U-79362-MUM	0	0x00006BEE00000000	1975-08-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79362/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497754	82	INDIAN NEWS REVIEW NO.1402	1975	120	6	U-79363-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79363-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497755	61	INDIAN NEWS REVIEW	1975	120	6	U-79364-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79364/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497756	44	DAKU AUR BHAGWAN	1975	120	6	U-79365-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	BHUPEN DESAI. INDIA	12	0	0	U-79365-1975-MUM	0	0	0	N	NEENA FILMS INTERNATIONAL (DHANUKA BHUVAN, NEHRU RD., VILE PARLE (E) BOMBAY57)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497757	61	PATHWAYS TO PRSPERITY	1975	120	6	U-79366-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79366-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497758	44	SOME WHERE IN THE DEEP WOODS 	1975	120	6	U-79367-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-79367-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	52	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497759	61	BRIDGING THE FUTURE ALIAS SETU THE BRIDGE	1975	120	6	U-79368-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-79368-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497760	44	SEWAK	1975	120	6	U-79369-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	ZIAUL HASAN M.ILYAS ANIL KUMAR, PARASMANI CHITRALAYA. INDIA	12	0	0	U-79369-1975-MUM	0	0	0	N	ZIAUL HASAN, PARASMANI CHITRALAYA (NIZAMVILLA, 3RD FL. G R RD., KHAR, BOMBAY52)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497761	44	HARYANA SAMACHAR DARSHAN 1986	1987	120	6	U-7937-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	DIRE. PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-7937-1987-MUM	0	0	0	N	DIRE. PUBLIC RELATIONS GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497790	61	'' POSITIVE & NEGATIVE ''	1975	120	6	U-79396-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/79396/1975	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497762	61	NO LONGER A DREAM .....	1975	120	6	U-79370-MUM	0	0x00006BF000000000	1975-08-28 00:00:00	SUDHA PICTURES (343, MARINA MANSION CHANDAWARKAR CROSS ST., MATUNGA (C.R) B'BAY  19)	12	0	182	U-79370-1975-MUM	0	0	0	N	SUDHA PICTURES (343, MARINA MANSION CHANDAWARKAR CROSS ST., MATUNGA (C.R) B'BAY  19)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497763	61	LITTLE WONDERS OF OUR GREAT NATURE NO7	1975	120	6	U-79371-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-79371-1975-MUM	0	0	0	N	SOVEXPORTFILM (BAKHTAVAR,OPP COLABA P O B'BAY400 005)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497764	61	MOSCOW MY LOVE 	1975	120	6	U-79372-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	MOSFILM PRODUCTION USSR	12	0	0	U/79372/1975	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497765	43	STOP COUGHING TAKE FORMULA 44	1975	120	6	U-79373-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	FILM MEDIA	12	0	0	U-79373-1975-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497766	43	PARBHAVNI PRIT	1975	120	6	U-79374-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	MAROO FILMS (148 DATTARAM LAD PATH , BOMBAY400033)	12	0	0	U-79374-1975-MUM	0	0	0	N	MAROO FILMS (148 DATTARAM LAD PATH , BOMBAY400033)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497767	44	SET KE BAHAR ARUNA IRANI KE SAATH	1975	120	6	U-79375-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	B R FILMS (ANAND VILLA, 15TH ROAD, SANTACRUZ, BOMBAY54). INDIA	12	0	185	U-79375-1975-MUM	0	0	0	N	B R FILMS (ANAND VILLA, 15TH ROAD, SANTACRUZ, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497768	44	ARUNA IRANI KA KHOVB	1975	120	6	U-79376-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	B.R. FILMS	12	0	185	U/79376/1975	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497769	44	ARUNA IRANI KA MANPASAND SOUNDARYA SABUN 	1975	120	6	U-79377-MUM	0	0x00006BF100000000	1975-08-29 00:00:00	B.R.FILMS ANAND VILLA , PLOT NO.G38 ,15TH RD. B,BAY54)	12	0	0	U/79377/1975	0	0	0	N	B.R.FILMS ANAND VILLA , PLOT NO.G38 ,15TH RD. B,BAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497770	43	MENA GURJARI	1975	120	6	U-79378-MUM	0	0x00006BF200000000	1975-08-30 00:00:00	PUNAMBHAI C. PATEL.(TULSIDAS STATION RD. P.O BOX NO.1 ANAND W.R.) BARODA.INDIA	12	0	0	U-79378-1975-MUM	0	0	0	N	LAXMI FILM LABORATORY & STUDIOS PVT. LTD. (TULSIDAS STATION RD. P.O BOX NO.1 ANAND W.R.) BARODA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497771	61	TRAILER OF MOSCOW, M LOVE 	1975	120	6	U-79379-MUM	0	0x00006BEF00000000	1975-08-27 00:00:00	MOSFILM PRODUCTION USSR	12	0	184	U/79379/1975	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497772	44	VYAPAR MELA 86	1987	120	6	U-7938-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	DIR PUBLIC RELATIONS GOV OF HARYANA	12	0	182	U-7938-1987-MUM	0	0	0	N	DIR PUBLIC RELATIONS GOV OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497773	61	TRAILER OF 'THE WAY WE WERE .....	1975	120	6	U-79380-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	RAY STARK (USA)	12	0	0	U-79380-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE, M  GANDHI RD,. B'BAY 400020)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497774	61	GEORGE WASHINGTON COUNTRY 	1975	120	6	U-79381-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	ED FROST PRODUCTIONS INC WASHINGTON  	12	0	0	U/79381/1975	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497775	44	TRAILER OF EK MAHAL HO SAPNO KA	1975	120	6	U-79382-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	DEVENDRA GOEL, (258 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	12	0	184	U-79382-1975-MUM	0	0	0	N	GOEL CINE CORPORATION (258 FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497776	82	INDIAN NEWS REVIEW NO 1403	1975	120	6	U-79383-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-79383-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497777	61	INDIAN NEWS REVIEW NO 1403	1975	120	6	U-79384-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79384-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497778	208	'' MAHARASHTRA NEWS NO. 286 ''	1975	120	6	U-79385-MUM	0	0x00006BF500000000	1975-09-02 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/79385/1975	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497779	61	FOR PETE'S SAKE	1975	120	6	U-79386-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	MARTIN ERLICHMAN & STANLEY SHAPIRO (USA)	12	0	0	U-79386-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (METRO HOUSE, MGANDHI RD, BOMBAY400024)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497780	61	TRAILER OF FOR PETE'S SAKE	1975	120	6	U-79387-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	MARTIN ERLICHMAN & STANLEY SHAPIRO USA	12	0	184	U-79387-1975-MUM	0	0	0	N	COLUNIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497781	44	KHAN SAYS	1975	120	6	U-79388-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	FILMS DIVISON GOVT. OF INDIA.	12	0	0	U-79388-1975-MUM	0	0	0	N	FILMS DIVISON GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497782	61	TYPING SKILLS: POSITION AND KEYSTROKE	1975	120	6	U-79389-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTUCTIONAL MEDIA USA	12	0	0	U/79389/1975	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497783	61	NEWS MAGAZINE NO. 93 	1987	120	6	U-7939-MUM	0	0x00007C3500000000	1987-01-22 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	183	U-7939-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497784	61	TYPING SKILL: DAILY JOB TECHNIQUES	1975	120	6	U-79390-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET EDUCATIONAL MEDIA. (USA)	12	0	0	U-79390-1975-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497785	61	TYPING SKILLS BUILDING SPEED	1975	120	6	U-79391-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA USA	12	0	0	U-79391-1975-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497786	61	'' SAFETY IN THE SHOP : BASIC PRACTICE	1975	120	6	U-79392-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/79392/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497787	61	SAFETY IN THE SHOP POWER TOOLS	1975	120	6	U-79393-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA ,USA	12	0	0	U/79393/1975	0	0	0	N	N.E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497788	61	SAFETY IN THE SHOP HAND TOOLS 	1975	120	6	U-79394-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA	12	0	0	U-79394-1975-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497789	61	PROBABILITY & ITS USES 	1975	120	6	U-79395-MUM	0	0x00006BF600000000	1975-09-03 00:00:00	CORONET INSTRUCTIONAL MEDIA  (USA)	12	0	0	U-79395-1975-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498060	51	SARIDON FIGHTS HEADACHE 	1975	120	6	U-79639-MUM	0	0x00006C2200000000	1975-10-17 00:00:00	CLIMB FILMS	12	0	185	U/79639/1975	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497791	61	PLANT ANIMAL COMMUNITI ECOLOGICAL SUCCESSION	1975	120	6	U-79397-MUM	0	0x00006BF400000000	1975-09-01 00:00:00	CORONET INSTRUCTION MEDIA USA	12	0	0	U/79397/1975	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497792	61	NOT READABLE	1975	120	6	U-79398-MUM	0	0x00006BF700000000	1975-09-04 00:00:00	NOT READABLE`	12	0	0	U-79398-1975-MUM	0	0	0	N	20TH CENTURY FOX COR I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497793	61	TRAILER OF THE HOSPITAL	1975	120	6	U-79399-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	HOWARD GOTTFRIED (USA)	12	0	184	U-79399-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497794	44	TRL OF SAUDGAR	1983	120	6	U-794-MUM	0	0x0000778200000000	1983-10-07 00:00:00	TARACHAND BARAJATYA	12	0	184	U-794-1983-MUM	0	0	0	N	RAJSHRI PICTURES (PVT) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497795	43	KHET MAJURONU RAKSHAN	1987	120	6	U-7940-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	DIRECTOR OF INFORMATION GOV OF GUJARAT	12	0	182	U-7940-1987-MUM	0	0	0	N	ASSTT DIR OF INF FILM GOV OF GUJRAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497796	61	DIAMONDS ARE FOREVER	1975	120	6	U-79400-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	HARRY SALTZMAN & ALBERT R. BROCCOLI, (UK/USA)	12	0	0	U-79400-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497797	61	AVANTI	1975	120	6	U-79401-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	BILLY WILDER, USA	12	0	0	U-79401-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497798	61	INDUCED BREEDING	1975	120	6	U-79402-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	0	0	U/79402/1975	0	0	0	N	FILMS DIVISON GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497799	61	FROM MEGHALAYA WITH LOVE 	1975	120	6	U-79403-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79403/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497800	61	MY LORD AND MY GOD	1975	120	6	U-79404-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U-79404-1975-MUM	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497801	82	A GRAND WEDDING	1975	120	6	U-79405-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	KAMALA SHARMA	12	0	185	U-79405-1975-MUM	0	0	0	N	WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497802	61	VISION THEATRICAL SERIES	1975	120	6	U-79406-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	US9S	12	0	0	U-79406-1975-MUM	0	0	0	N	US9S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497803	61	FOOD , ENERGY ,AND YOU 	1975	120	6	U-79407-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS (U.S.A.)	12	0	0	U/79407/1975	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497804	61	WHATS GOOD 	1975	120	6	U-79408-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTION	12	0	0	U-79408-1975-MUM	0	0	0	N	NE&IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497805	61	WHY PHYSICAL EDUCATION	1975	120	6	U-79409-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	WEXLER FILM PRODUCTIONS	12	0	0	U/79409/1975	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497806	61	TIPS AND TOES NAIL POLISH 	1987	120	6	U-7941-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELTA FILM PRODUCTIOMS	12	0	185	U-7941-1987-MUM	0	0	0	N	M/S. DELTA FILM PRODUCTIOMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497807	61	VITAMINS FROM FOOD	1975	120	6	U-79410-MUM	0	0x00006BDC00000000	1975-08-08 00:00:00	WEXLER FILM PRODUCTION USA	12	0	0	U/79410/1975	0	0	0	N	NE & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497808	61	THE ATTACK 	1975	120	6	U-79411-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. RD., B'BAY  1	12	0	185	U-79411-1975-MUM	0	0	0	N	FILM MEDIA 47, LAXMI INSURANCE BLDG, SIR P. M. RD., B'BAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497809	61	THE WOOL MARK	1975	120	6	U-79412-MUM	0	0x00006BF800000000	1975-09-05 00:00:00	FILM MEDIA	12	0	0	U/79412/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497810	61	TRAILER OF ODESSA FILE	1975	120	6	U-79413-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	JOHN WOOLF (U.K.)	12	0	0	U-79413-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497811	61	DALDA EXPORT FILM	1975	120	6	U-79414-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	TELEVISION RADIO AND MOTION PICTURES (A 6 RASHMI CARMICHAEL RD BOMBAY26)	12	0	185	U-79414-1975-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES (A 6 RASHMI CARMICHAEL RD BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497812	61	THE PROLANCED BABY FOOD	1975	120	6	U-79415-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	SEVEN DIMENSIONS	12	0	185	U/79415/1975	0	0	0	N	SEVEN DIMENSIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497813	44	SADGURU SHREE MAHARAJ 	1975	120	6	U-79416-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	GAJANAN MAHARAJ SANSTAN 	12	0	0	U-79416-1975-MUM	0	0	0	N	GAJANAN MAHARAJ SANSTAN 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497814	82	NOT READABLE 	1975	120	6	U-79417-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	NOT READABLE	12	0	0	U-79417-1975-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAYS INSTITUTE OF ADVANCED TRACK TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497815	61	TRAILER OF MACKINTOSH MAN	1975	120	6	U-79418-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	JOHN FOREMAN USA	12	0	184	U-79418-1975-MUM	0	0	0	N	WARNER BROS INC ( EROS THATRE BLDG 42 KARVE RD BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497816	61	TORM SAWYER 	1975	120	6	U-79419-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	NOT READABLE	12	0	0	U-79419-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497817	61	TIPS & TOES LIN LUSTRE	1987	120	6	U-7942-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	M/S DELTA FILM PRODN.	12	0	185	U-7942-1987-MUM	0	0	0	N	M/S DELTA FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497818	61	TRAILER OF TOM SAWYER	1975	120	6	U-79420-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	AN ARTHUR D. JACKBS PRODUCTIONS (USA)	12	0	184	U/79420/1975	0	0	0	N	20TH CENTURY FOX CAROP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497819	61	TRAILER OF PROVINDENCE	1975	120	6	U-79421-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	OCEARIA PRODUUZIONI INTERNATIONAL (ITALY)	12	0	0	U/79407/1975	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497820	44	TRAILER OF SEWAK	1975	120	6	U-79422-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	PARASMAM CHITALAYA	12	0	0	U/79422/1975	0	0	0	N	PARASMAM CHITALAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497821	61	THE VITAL SPARK	1975	120	6	U-79423-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	CINE THE QUE (C8 BEACH HOUSE GANDHIGRA RD JUHU BOMBAY54)	12	0	0	U-79423-1975-MUM	0	0	0	N	CINE THE QUE (C8 BEACH HOUSE GANDHIGRA RD JUHU BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497822	44	'' CHATRA SAHAYOG ''	1975	120	6	U-79424-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79424/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497823	61	DUCKS	1975	120	6	U-79425-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/79425/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497824	44	SWASTHYA KENDRA AUR AAP	1975	120	6	U-79426-MUM	0	0x00006BF900000000	1975-09-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79426/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497825	61	GROWING SUGARCANE (NORTH)	1975	120	6	U-79427-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA. INDIA	12	0	0	U-79427-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497826	61	FARMERS TRAINING 	1975	120	6	U-79428-MUM	0	0x00006BFC00000000	1975-09-09 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-79428-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497827	61	INDIAN NEWS REVIEW NO. 1404	1975	120	6	U-79429-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-79429-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497828	44	SHILPA BINDI	1987	120	6	U-7943-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELTA FILM PRODUCTIONS.	12	0	185	U-7943-1987-MUM	0	0	0	N	M/S. DELTA FILM PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497829	61	INDIAN NEWS REVIEW NO. 1404 (NORTHERN EDITION)	1975	120	6	U-79430-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79430-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497830	43	MAHITICHITRA NO. 209	1975	120	6	U-79431-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	DIRECTOR OF INFORMATION. GOVT. OF GUJARAT. INDIA	12	0	183	U-79431-1975-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497831	61	THE ANCHOR`	1975	120	6	U-79432-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-79432-1975-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497832	61	METRIC SYSTEM	1975	120	6	U-79433-MUM	0	0x00006BA200000000	1975-06-11 00:00:00	MCGRAW HILL FILMS	12	0	0	U-79433-1975-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497833	82	IN THE BUSH 	1975	120	6	U-79434-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	NOT READABLE	12	0	0	U-79434-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497834	44	WATER FOR A CITY	1975	120	6	U-79435-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-79435-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497835	44	SPORTS MEDICINE	1975	120	6	U-79436-MUM	0	0x00006BFE00000000	1975-09-11 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	0	U-79436-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497836	44	SOCCER	1975	120	6	U-79437-MUM	0	0x00006BFE00000000	1975-09-11 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-79437-1975-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497837	44	PHILLIPS 	1975	120	6	U-79438-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	`CLIMVS FILMS (22 ARUN CHAMBERS ,M TARDEO BOMBAY34)	12	0	0	U-79438-1975-MUM	0	0	0	N	CLIMVS FILMS (22 ARUN CHAMBERS ,M TARDEO BOMBAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497838	43	THE BULB FOR ALL REASONS 	1975	120	6	U-79439-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS., INDIA	12	0	185	U-79439-1975-MUM	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497839	61	 SQUAKIN HAWK 	1987	120	6	U-7944-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	GORUP I INTERNATIONAL DISTRIBUTION  ORGANISATION LTD. USA	12	0	190	U-7944-1987-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497840	61	THE FULL VALUE FOR MONEY BULB	1975	120	6	U-79440-MUM	0	0x00006BFD00000000	1975-09-10 00:00:00	CLIMB FILMS	12	0	0	U/79440/1975	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497841	44	STAR IN DISTRESS	1975	120	6	U-79441-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	INDRA BIJLANI UNITED FILM MAKER, HIMALAYA HOUSE, BOMBAY400001. INDIA	12	0	185	U-79441-1975-MUM	0	0	0	N	M/S ATLAS CYCLE INDUSTRIES LTD, SONIPAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497842	51	PHILIPS LEADERS IN LAMPS AND LIGHTING	1975	120	6	U-79442-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	CLIMB FILMS	12	0	0	U/79442/1975	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497843	61	TRAILER OF BUTTER FLIES ARE FREE	1975	120	6	U-79443-MUM	0	0x00006BFF00000000	1975-09-12 00:00:00	M J FRANKOVICH, USA	12	0	184	U-79443-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497844	44	LONDON ME BHARAT 	1975	120	6	U-79444-MUM	0	0x00006C0200000000	1975-09-15 00:00:00	VINOD PANDE, INDIA 	12	0	0	U-79444-1975-MUM	0	0	0	N	VINOD PANDE, C/O. DR. GOPAL DUTT, MADHAVOUR SHAN NIVAS, VEER SAVARKAR ROAD, BOMBAY  16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497845	44	NEELMA	1975	120	6	U-79445-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	JAFFER HUSSAIN, CHATEAN MARINA, MARINE DRIVE, BOMBAY, INDIA	12	0	0	U-79445-1975-MUM	0	0	0	N	JAFFER HUSSAIN, CHATEAN MARINA, MARINE DRIVE, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497846	44	HALLS MENTHOLYPTUS 	1975	120	6	U-79446-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	ZAFAR HAI , CINERAD COMMUNICATIONS, NATIONAL  HOUSE 6 TULLOCH RD., BOMBAY  1	12	0	185	U-79446-1975-MUM	0	0	0	N	ZAFAR HAI , CINERAD COMMUNICATIONS, NATIONAL  HOUSE 6 TULLOCH RD., BOMBAY  1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497847	61	HALLS VAPOUR ACTION 	1975	120	6	U-79447-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS 	12	0	185	U/79447/1975	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497848	61	STUPID CUPID 	1975	120	6	U-79448-MUM	0	0x00006BFE00000000	1975-09-11 00:00:00	ZEBAISH EXHIBITION SERVER PVT. LTD	12	0	185	U/79448/1975	0	0	0	N	R.K. JAGAA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497849	61	NAUGHTY CUPID	1975	120	6	U-79449-MUM	0	0x00006BFE00000000	1975-09-11 00:00:00	ZEBAISH EXHIBITION SERVICES PVT. LTD. INDIA	12	0	185	U/79449/1975	0	0	0	N	R . K . JAGGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497850	61	HAVE YOU GOT ANY CASTLE	1987	120	6	U-7945-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	GROUP IINTERNATIONAL DISTRIBUTION ORGANISATION LTD; (USA)	12	0	190	U-7945-1987-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497851	61	THE THIRD DAY	1975	120	6	U-79450-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL EDUCATION TELEVISION (NET) (U.S.A.)	12	0	0	U-79450-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497852	61	THE FOURTH AND FINAL DAY (DENVER TRIAL SERIES)	1975	120	6	U-79451-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL EDUCATION TELEVISION (NET) (USA)	12	0	0	U-79451-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINE LINES B'BAY 400020)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497853	105	INDIAN NEWS REVIEW NO1405	1975	120	6	U-79452-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-79452-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497854	61	INDIAN NEWS REVIEW NO. 1405 (EASTERN EDITION)	1975	120	6	U-79453-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-79453-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497855	61	'' VISION USA 38 ''	1975	120	6	U-79454-MUM	0	0x00006C0200000000	1975-09-15 00:00:00	U S I A (USA)	12	0	0	U/79449/1975	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497856	61	'' VISION  THEATRICAL SERIES NO. 2 ''	1975	120	6	U-79455-MUM	0	0x00006C0200000000	1975-09-15 00:00:00	U S I A (USA)	12	0	0	U/79455/1975	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497857	61	SCIENCE REPORT 165 A	1975	120	6	U-79456-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	NARMAN KAGAN USA	12	0	0	U-79456-1975-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497858	61	SCIENCE REPORT 16518	1975	120	6	U-79457-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	NORMAN KEGAN USA	12	0	0	U-79457-1975-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497859	61	A NATION  ON THE GO 	1975	120	6	U-79458-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	FRANK KEMP. (U.S.A.)	12	0	0	U/79458/1975	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497860	61	THE NATURALIST EARTH PLANET UNIVERSE JOHN MUIR 	1975	120	6	U-79459-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	JIM CASE USA	12	0	0	U-79459-1975-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497861	44	UNITED WE STAND, DIVIDED WE FALL	1987	120	6	U-7946-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	COSMOS CREATIONS	12	0	0	U-7946-1987-MUM	0	0	0	N	COSMOS CREATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497862	208	'' ANUSHASAN ''	1975	120	6	U-79460-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA INDIA	12	0	182	U/79460/1975	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497863	61	COLLECTION OF PARTICULATE MATTER AND THE CONTROL OF AIR POLLUTION	1975	120	6	U-79461-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	NATIONAL AUDIOVISUAL CENTRE NATIONAL ARCHIVES RECORDS DERVICE USA	12	0	0	U-79461-1975-MUM	0	0	0	N	ADMINISTRATIVE OFFICE CENTRAL LABOUR INSTT ( SION BOMBAY400022)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497864	44	CHAITALI 	1975	120	6	U-79462-MUM	0	0x00006C0500000000	1975-09-18 00:00:00	BIMAL ROY PRODUCTION (MOHAN STUDIOS, ANDHERI BOMBAY93) INDIA	12	0	0	U-79462-1975-MUM	0	0	0	N	MRS. MANOBINA ROY (5 MOUNT MARY RD. BANDRA, BOMBAY50)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497865	61	SCIENCE REPORT NO166A	1975	120	6	U-79463-MUM	0	0x00006C0500000000	1975-09-18 00:00:00	NORMAN KAGAM ( USA)	12	0	0	U-79463-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINE LINE BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497866	53	JAJABARA	1975	120	6	U-79464-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	B.K. PATTANAIK, AUROBINDO PICTURES, CHAULIAGANJ, CUTTACK4. INDIA	12	0	0	U-79464-1975-MUM	0	0	0	N	B.K. PATTANAIK, AUROBINDO PICTURES, CHAULIAGANJ, CUTTACK4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497867	44	DAAKU AUR BHAGWAN KA TRAILER 	1975	120	6	U-79465-MUM	0	0x00006C0500000000	1975-09-18 00:00:00	NOT READABLE	12	0	0	U-79465-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497868	61	LIVING DESERT PART III: PREDATORS OF THE DESERT	1975	120	6	U-79466-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U-79466-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497869	61	LIVING DESERT PART 2 WHAT IS A DESERT	1975	120	6	U-79467-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS U.S.A	12	0	0	U-79467-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497870	61	ANIMALS OF THE SOUTH AMERICAN JUNGLE 	1975	120	6	U-79468-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS USA	12	0	0	U-79468-1975-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497871	61	ANIMALS AT HOME IN THE DESERT	1975	120	6	U-79469-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	WALT DINSEY FILMS (USA)	12	0	0	U/79469/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497872	44	TRINKA	1987	120	6	U-7947-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-7947-1987-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497873	61	JUNGLE CAT OF THE AMAZON 	1975	120	6	U-79470-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	WALT DISNEY FILMS (U.S.A.)	12	0	0	U-79470-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497874	61	A GREAT MATCH BARHARIANS V NEW ZEALAND	1975	120	6	U-79471-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD, UK	12	0	0	U-79471-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497875	61	TRAILER OF THE LAST AMERICAN HERO 	1975	120	6	U-79472-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	NOT READABLE	12	0	0	U-79472-1975-MUM	0	0	0	N	20TH CENTURY FOX COR I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497876	61	FILMS DIVISION GOVT. OF INDIA	1975	120	6	U-79473-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79473/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497877	61	'' STRIDES ''	1975	120	6	U-79474-MUM	0	0x00006C0400000000	1975-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79474/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497878	61	A FARMER FAMILY OF JAPAN	1975	120	6	U-79475-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	A.P..S COMPANY LTD.TOKYO (JAPAN)	12	0	0	U/79475/1975	0	0	0	N	CONSULATE GENERAL OF JAPAN (1. CARMICHAEL RD.B,BAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497879	61	TOKYOWORLD'S SAFEST CITY	1975	120	6	U-79476-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	GORDEN NEWS FILMS AND AUDIO VISUAL PRODUCTIONS INC. (U.S.A.)	12	0	0	U-79476-1975-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497880	61	WATER FOR AGRICULTURAL PROGRESS	1975	120	6	U-79477-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	TOKYO BUNEI FILMS INC. TOKYO (JAPAN)	12	0	0	U-79477-1975-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497881	61	RESTLESS EARTH : PLATE TECTONICS	1975	120	6	U-79478-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	INDIANA UNIVERSITY AUDIO VISUAL CENTRE USA	12	0	0	U-79478-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA ( NATIONAL HOUSE APOLLO BUNDER BOMBAY39)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497882	61	RESTLESS EARTH: EVIDENCE FROM ANCIENT LIFE	1975	120	6	U-79479-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	A.V. CENTRE, INDIANA UNIVERSITY. (U.S.A.)	12	0	0	U-79479-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497883	44	TRINKA 	1987	120	6	U-7948-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-7948-1987-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497884	61	RESTLESS EARTH EARTHQUAKES	1975	120	6	U-79480-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	A.V. CENTRE, INDIANA UNIVERSITY. (U.S.A.)	12	0	0	U-79480-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497885	61	RESTLESS EARTH GEOLOGY AND MAN	1975	120	6	U-79481-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	A.V. CENTRE., INDIANA UNIVERSITY USA	12	0	0	U-79481-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497886	61	WONDROUS WEAVES	1975	120	6	U-79482-MUM	0	0x00006C0300000000	1975-09-16 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/79482/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497887	61	TRAILER OF DIRTY MARY CRAZY LARRY	1975	120	6	U-79483-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	NOT READABLE	12	0	0	U-79483-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497888	61	ODESSA FILE	1975	120	6	U-79484-MUM	0	0x00006C0700000000	1975-09-20 00:00:00	JOHN WOOLF, UK	12	0	0	U-79484-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497889	61	AMARCORD	1975	120	6	U-79485-MUM	0	0x00006C0700000000	1975-09-20 00:00:00	FRANCO CRISTALDI, ITALY	12	0	0	U-79485-1975-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497890	61	THE GREAT WALTZ	1975	120	6	U-79486-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	ANDREW L STONE, USA	12	0	0	U-79486-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD, METRO HOUSE, M G RD, BOMBAY20	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497891	61	TRAILER OF THE GREAT WALTZ	1975	120	6	U-79487-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	ANDREW L. STONE (USA)	12	0	184	U-79487-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497892	61	ACADEMY FOR ADMINISTRATORS	1975	120	6	U-79488-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79488-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497893	44	INDIAN NEWS REVIEW NO. 1406	1975	120	6	U-79489-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION GOVT OF INDIA, PEDDAR RD, BOMBAY. INDIA	12	0	183	U-79489-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA, PEDDAR RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497894	61	ALL THISAND RABBIT STEW 	1987	120	6	U-7949-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANISATION USA	12	0	0	U/7949/87	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497895	43	MAHITI CHITRA NO.210	1975	120	6	U-79490-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	12	0	0	U-79490-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497896	42	BLENDED BETTER	1975	120	6	U-79491-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	SANTI P CHOWDHARY; IMAGE INDIA FILMS PVT. LTD. INDIA	12	0	185	U-79491-1975-MUM	0	0	0	N	SANTI P CHOWDHARY; IMAGE INDIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497897	61	INDIAN NEWS REVIEW NO.1383	1975	120	6	U-79492-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/79492/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497898	44	MERI WALLI	1975	120	6	U-79493-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	IMAGE INDIA FILMS PVT LTD, NANABHOY HOUSE, PM RD, BOMBAY1. INDIA	12	0	185	U-79493-1975-MUM	0	0	0	N	IMAGE INDIA FILMS PVT LTD, NANABHOY HOUSE, PM RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497899	61	TWO SUGGESTED GAMES VOLLEY BALL 	1975	120	6	U-79494-MUM	0	0x00006C0A00000000	1975-09-23 00:00:00	INTERNATIONES FR	12	0	0	U/79494/1975	0	0	0	N	CONSULATE GENERAL OF FEDREPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497900	61	ANATOMY OF AN EXCERSISE	1975	120	6	U-79495-MUM	0	0x00006C0A00000000	1975-09-23 00:00:00	INTER NATIONES FRG	12	0	0	U/79495/1975	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497901	61	AN OLYMPIC TEST	1975	120	6	U-79496-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	INTER NATIONES, F.R.G.	12	0	0	U-79496-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY, RAMON HOWK, RD NO.3, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497902	61	RIDING	1975	120	6	U-79497-MUM	0	0x00006C0B00000000	1975-09-24 00:00:00	INTER NATIONS (FRG)	12	0	0	U-79497-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497903	61	'' FRESH FROM WILLS ''	1975	120	6	U-79498-MUM	0	0x00006C0A00000000	1975-09-23 00:00:00	FILM MEDIA	12	0	185	U/79498/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497904	61	TRADER HORN	1975	120	6	U-79499-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	LEWIS J.RACHMILL, USA	12	0	0	U-79499-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497905	61	TRL. OF TRINITY IS STILL MY NAME	1983	120	6	U-795-MUM	0	0x0000778200000000	1983-10-07 00:00:00	ITALO ZINGARELLI	12	0	0	U/795/1983	0	0	0	N	SRI GANESH PRASAD MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497906	61	CASE OF MISSING HARE 	1987	120	6	U-7950-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	GROP I INTERNATION DISTRICUTION ORGANISATIN(USA)	12	0	190	U-7950-1987-MUM	0	0	0	N	INNOVISION FILM &TV DISTRIBUTION (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497907	61	THAT'S ENTERTAINMENT	1975	120	6	U-79500-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	JACK HALEY, JR (USA)	12	0	0	U-79500-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497908	61	TRAILER OF THAT'S ENTERNATIONAL 	1975	120	6	U-79501-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	JACK HELEY JR. USA	12	0	0	U/79501/75	0	0	0	N	METRO GOLDWYC MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497909	216	VINKOLA12	1975	120	6	U-79502-MUM	0	0x00006C0C00000000	1975-09-25 00:00:00	KEITH ALLAMS (M/S KAPPA 3 COOL IN APTS WATER FIELD RD BOMBAY50)	12	0	185	U-79502-1975-MUM	0	0	0	N	KEITH ALLAMS (M/S KAPPA 3 COOL IN APTS WATER FIELD RD BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498061	61	INDIA ON THE MOVE 	2017	120	6	U-7964-MUM	0	0x0000A7C400000000	2017-08-03 00:00:00	FILM MEDIA	12	0	182	U-7964-1987-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497910	61	THE OXCART AND THE THERATRON	1975	120	6	U-79503-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	UNITED PRESBYTERIAN CHURCH IN THE USA USA	12	0	0	U-79503-1975-MUM	0	0	0	N	DR. A.G. F. LETCHER ( WANLESS HOSPITAL MIRAJ DIST SANGLI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497911	61	TRAILER OF TRADER HORN	1975	120	6	U-79504-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	LEWIS RACHMILL, USA	12	0	184	U-79504-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497912	61	TRAILER OF SLEEPER 	1975	120	6	U-79505-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	A JACK ROLLINS CHARLES H. JOFFE PRODUCTION (U.S.A)	12	0	0	U-79505-1957-MUM	0	0	0	N	20 TH CENTURY FOX CORPORATION . (INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497913	61	THE LAST AMERICAN HERO	1975	120	6	U-79506-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	WILLIAM ROBERTS AND JOHN CUTTS, USA	12	0	0	U-79506-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497914	61	THE WAY WE WERE	1975	120	6	U-79507-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	RAY STARK, USA	12	0	0	U-79507-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497915	51	SOOTHES WHILE IT RELIEVES	1975	120	6	U-79508-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	INDRA BILJAM, UNITED FILM MAKERS (31112, HIMALAYA HOUSE, PALTON RD, BOMBAY1) INDIA	12	0	0	U-79508-1975-MUM	0	0	0	N	ALEMBIC CHEMICAL WORKS CO. LTD. (ALEMIC RD., BARODA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497916	61	INDUSTRIAL TECHNOLOGY (RESEARCH & DEVELOPMENT FOR PROGRESS)	1975	120	6	U-79509-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	KASHIMA EIGA COMPANY TOKYO LTD, JAPAN	12	0	0	U-79509-1975-MUM	0	0	0	N	CONSULTE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497917	44	BOOTI ONE 	1987	120	6	U-7951-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	VIDEO PUBLICITY & FILMS	12	0	185	U-7951-1987-MUM	0	0	0	N	VIDEO PUBLICITY & FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497918	61	ACCOMPLISHED WOMAN	1975	120	6	U-79510-MUM	0	0x00006C0D00000000	1975-09-26 00:00:00	CHARLES BRAVERMAN (USA)	12	0	0	U-79510-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINE LINES, BOMBAY400020)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497919	61	VISION ISSUE NO. 41	1975	120	6	U-79511-MUM	0	0x00006C0700000000	1975-09-20 00:00:00	U S I A (USA)	12	0	0	U/79511/1975	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497920	61	JAPAN 1975	1975	120	6	U-79512-MUM	0	0x00006C0600000000	1975-09-19 00:00:00	MOSU ADVERTISING COMPANY TOKIYO JAPAN	12	0	0	U/79512/75	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497921	61	JUGGERNAUT	1975	120	6	U-79513-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	RICHARD DE KOKER (USA)	12	0	0	U-79513-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497922	61	TRL OF JUGGERNAT	1975	120	6	U-79514-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	NOT READABLE	12	0	0	U-79514-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497923	61	TRAILER OF FIDDLER ON THE ROOF 	1975	120	6	U-79515-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	NORMAN JEWISON (U.K.)	12	0	0	U-79515-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497924	51	MEETING OF VOLGA	1975	120	6	U-79516-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR.	12	0	0	U/79516/1975	0	0	0	N	USSR CONSULATE GENERAL ,42 ,  NEPEAN SEA ROAD, BOMBAY76	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497925	44	AFTER A WORKSHIF	1975	120	6	U-79517-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDOS USSR	12	0	0	U/79517/1975	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497926	82	AN AUROCHS PRESERVE	1975	120	6	U-79518-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	SVERDLOVSK FILMS STUDIOS USSR	12	0	0	U-79518-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497927	82	TO DAY AND EVERYDAY	1975	120	6	U-79519-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	NOT READABLE	12	0	0	U-79519-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497928	61	TRL OF AGONIA 	1987	120	6	U-7952-MUM	0	0x00007C3A00000000	1987-01-27 00:00:00	MOSFILM STUDIOS	12	0	184	U/7952/1987	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497929	44	FRIENDSHIP COAST 	1975	120	6	U-79520-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	ODESSA  FILM STUDOS USSR	12	0	0	U/79520/1975	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497930	44	THE CHILDREN OF THE CENTURY 	1975	120	6	U-79521-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/79521/1975	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497931	44	GREEN PETROL 	1975	120	6	U-79522-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	ODESSA FILM STUDIO (USSR)	12	0	0	U/79522/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497932	58	'' ADVENTURES OF THE CUCUMBER ''	1975	120	6	U-79523-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	SOYUOZMUL FILM STUDIO (USSR)	12	0	0	U/79523/1965	0	0	0	N	U S S R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497933	58	'' WELCOME ''	1975	120	6	U-79524-MUM	0	0x00006C1000000000	1975-09-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/79524/1975	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497934	61	THE CHALLENGE OF HUNGER	1975	120	6	U-79525-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	0	0	U-79525-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.(RAMAN HOUSE, RD. NO.3, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497935	61	SELF EMPLOMENT SCHEME 	1975	120	6	U-79526-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	INDRA BIJLANI UNITED FILM MARKER	12	0	182	U/79526/75	0	0	0	N	UNITED FIOM MARKET 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497936	44	AUDYOGIC SANSTHAN 	1975	120	6	U-79527-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	NOT READABLE	12	0	0	U-79527-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497937	44	MAA KA SATHI	1975	120	6	U-79528-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	NOT READABLE	12	0	0	U-79528-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497938	44	HATH KARGHA UDYOG	1975	120	6	U-79529-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	KUMARI SARLA SAHNEY DIRECTOR OF INTERNATION OF UP INDIA	12	0	182	U-79529-1975-MUM	0	0	0	N	J.R.C. CHATURVEDI FILMS OFFICE GOVT OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497939	61	GREAT SHAKE	1987	120	6	U-7953-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	M/S. GENESIS FILM PRODN. PVT. LTD.	12	0	185	U/7953/1987	0	0	0	N	M/S. GENESIS FILM PRODN. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497997	44	SHIKSHA AVAM SAHITYIK PURASHKAR	1975	120	6	U-79582-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFICS U.P ALDHABAD	12	0	183	U-79582-1975-MUM	0	0	0	N	EDUCATION EXPANSION OFFICS U.P ALDHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497940	61	THE  POWER BEHIND	1975	120	6	U-79530-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	M.K.NAVANDAR PARTNER OF CHITRA BHARATI , NAVANDAR NIWAS, POONA4	12	0	0	U-79530-1975-MUM	0	0	0	N	M.K.NAVANDAR PARTNER OF CHITRA BHARATI , NAVANDAR NIWAS, POONA4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497941	51	MAHARSHI VITTHAL RAMJI SHINDE	1975	120	6	U-79531-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	B.P. SRIVASTAVA, SEVEN ARTS ADVARTISING (6 A CONDITIMED MARKET, 6TH FIOUR, TARIDEV  RD,BOMBAY34)  ,INDIA	12	0	0	U-79531-1975-MUM	0	0	0	N	B.P. SRIVASTAVA, SEVEN ARTS ADVARTISING (6 A CONDITIMED MARKET, 6TH FIOUR, TARIDEV  RD,BOMBAY34)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497942	61	A TRAINING DAY	1975	120	6	U-79532-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	INTER NATIONAL (FRG)	12	0	0	U-79532-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497943	61	TRAINING NOTES 	1975	120	6	U-79533-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	INTER NATIONS FRG 	12	0	0	U-79533-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497944	61	MOVEMENT IN STEEL	1975	120	6	U-79534-MUM	0	0x00006C0E00000000	1975-09-27 00:00:00	NOT READABLE	12	0	0	U-79534-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497945	61	ELEKTRONIK	1975	120	6	U-79535-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	DEUTSCHE REPORAT FILM FRG	12	0	0	U/79535/1975	0	0	0	N	CONSULATE GENERAL OF FEDERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497946	61	FURTHERING THE YOUNG AND TRAINING FOR THE STARS	1975	120	6	U-79536-MUM	0	0x00006C0700000000	1975-09-20 00:00:00	NOT READABLE	12	0	0	U-79536-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497947	44	WATER COLOURS	1975	120	6	U-79537-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	BELOUS FILM STUDIOS (USSR)	12	0	0	U/79537/1975	0	0	0	N	U.S.S.R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497948	61	THIS IS CAUCASIA	1975	120	6	U-79538-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R)	12	0	0	U/79538/1975	0	0	0	N	U.S.S.R. CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497949	44	'' BEYOND THE SANDHILL ''	1975	120	6	U-79539-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	TURKMEN FILM STUDIO (U.S.S.R)	12	0	0	U/79539/1975	0	0	0	N	U . S . S . R . CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497950	61	ADD FLAIR TO YOUR STYLE	1987	120	6	U-7954-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	M/S GENESIS FILM PRODN PVT LTD	12	0	185	U-7954-1987-MUM	0	0	0	N	M/S GENESIS FILM PRODN PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497951	44	THE CIRCUS HAS COME TO TOWN	1975	120	6	U-79540-MUM	0	0x00006C1100000000	1975-09-30 00:00:00	A LENINGRAD DOCUMENTARY FILM SUTIDOS PRODUCTIONS. (USSR)	12	0	0	U/79540/1975	0	0	0	N	U.S.S.R. CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497952	61	INDIAN NEWS REVIEW NO 1407	1975	120	6	U-79541-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79541-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497953	61	INDIAN NEWS REVIEW NO. 1407	1975	120	6	U-79542-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/79542/1975	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497954	51	MAHARASHTRA NEWS NO. 287	1975	120	6	U-79543-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	0	U/79543/1975	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497955	44	TRAILER OF KAGAZ KI NAO	1975	120	6	U-79544-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	B R I ARTS (NORTH B'BAY HSG SOCIETY,  SANTGCRUR  JUHN) ,INDIA	12	0	0	U-79544-1975-MUM	0	0	0	N	S.KAMRUDDIN (PARANA AMAR DEEP. HUN. SOCIETY. FLAT NO.1,SANTACMZ54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497956	61	CONGO SAFARI	1975	120	6	U-79545-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	SOCOFIREP SA, SWITZERLAND	12	0	0	U-79545-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA, KITAB MAHAL, D N RD, BOMBAY1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497957	54	TRAILER OF MORNI 	1975	120	6	U-79546-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	NOT READABLE	12	0	0	U-79546-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497958	44	TRAILER OF CHAITALI 	1975	120	6	U-79547-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	BIMAL ROY PRODUCTIONS MOHAN STUDIOS ANDHERI BOMBAY93	12	0	184	U-79547-1975-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS MOHAN STUDIOS ANDHERI BOMBAY93	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497959	61	TRAILER OF AMAR CORD	1975	120	6	U-79548-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	FRANCO CRISTALDI, ITALY	12	0	184	U-79548-1975-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497960	44	TRAILER OF SANYASI	1975	120	6	U-79549-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	SOHANLAL KANWAR, FILM NAGAR, NEELAM RD, WORLI, BOMBAY18. INDIA	12	0	184	U-79549-1975-MUM	0	0	0	N	SHASHIKANT M SHAH, MALAD WEST, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497961	61	NARADA 150 CC	1987	120	6	U-7955-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	FILM MEDIA 	12	0	185	U/7955/87	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497962	43	SETH SAGALSHA	1975	120	6	U-79550-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	R.J.FILMS , NAAZ BLDG, LAMINGTON RD, BOMBAY4. INDIA	12	0	0	U-79550-1975-MUM	0	0	0	N	R.J.FILMS , NAAZ BLDG, LAMINGTON RD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497963	61	HITLER THE LAST TEN DAYS (WIDESCREEN)	1975	120	6	U-79551-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	WOLFGANG REINHARDT (USA)	12	0	0	U-79551-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497964	61	TRAILER OF HITLER: THE LAST TEN DAYS (WIDESCREEN)	1975	120	6	U-79552-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	WOLFGANG REINHARDT (USA)	12	0	184	U-79552-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497965	61	KISHCO 3W	1975	120	6	U-79553-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	THE FAR PRODUCATION CO (112 WALKEVHWA RD BOMBAY)	12	0	185	U-79553-1975-MUM	0	0	0	N	THE FAR PRODUCATION CO (112 WALKEVHWA RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497966	44	TRAILER OF NEELMA	1975	120	6	U-79554-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	JAFFER HUSSAIN, CHATEAN MARINE DRIVE, BOMBAY20. INDIA	12	0	184	U-79554-1975-MUM	0	0	0	N	JAFFER HUSSAIN, CHATEAN MARINE DRIVE, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497967	61	DOUBLE BARREL	1975	120	6	U-79555-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	ZAFAR HAI CINERAL COMMUNICATIONS (NATIONAL HOUSE 6 TULLOCH RD B'BAY) INDIA	12	0	0	U-79555-1975-MUM	0	0	0	N	ZAFAR HAI CINERAL COMMUNICATIONS (NATIONAL HOUSE 6 TULLOCH RD B'BAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497998	44	'' SHIKSHAN SAMACHAR ''	1975	120	6	U-79583-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	EDUCATION EXPANSION OFFICES	12	0	182	U/79583/1975	0	0	0	N	EDUCATION EXPANSION OFFICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497968	61	VISINE EYE DROPS 	1975	120	6	U-79556-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	TELEVISION RADIO AND MOTION PICTURES  (A 6 RASHAMI, CARMICHAEL	12	0	185	U-79556-1975-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES  (A 6 RASHAMI, CARMICHAEL  RD,BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497969	51	ADHIK DOODHA SATHI ADHIK NAFYA SATHI	1975	120	6	U-79557-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	DURGA KHOTE PRODUCTIONS (NO18 SIR C.V. RAMAN RD MADRAS18)	12	0	185	U-79557-1975-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS (NO18 SIR C.V. RAMAN RD MADRAS18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497970	61	BUTTERFLIES ARE FREE	1975	120	6	U-79558-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	M.J. FRAMKOVICH, USA	12	0	0	U-79558-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497971	61	TRAILER OF' THE GREAT GATSBY'	1975	120	6	U-79559-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	DAVID MERRICK (USA)	12	0	0	U/79559/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497972	61	TRL. OF 'WARNING SIGH' 	1987	120	6	U-7956-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	TWENTIETH CENTURY FOX FILM CORP. JIM BLOOM (USA)	12	0	0	U/7956/1987	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497973	61	GOT TO TELL IT: A TRIBUTE TO MAHALIA JACKSON	1975	120	6	U-79560-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	U S I A (USA)	12	0	0	U-79560-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE. (4 NEW MARINE LINES, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497974	61	SCIENCE REPORT NO. 166B	1975	120	6	U-79561-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-79561-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497975	61	ESSMA BRINGS THEM TOGETHER	1975	120	6	U-79562-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	THE FAR PRODUCTION CO. (112  WALKIASHWAR RD BOMBAY)	12	0	185	U-79562-1975-MUM	0	0	0	N	THE FAR PRODUCTION CO. (112  WALKIASHWAR RD BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497976	44	SANTULIT SHISHU AHAR	1975	120	6	U-79563-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	SEVEN DIMENSIONAL. (18/852, PUNJABI COLONY, SION)	12	0	185	U-79563-1975-MUM	0	0	0	N	SEVEN DIMENSIONAL. (18/852, PUNJABI COLONY, SION)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497977	61	READING POETRY ANNABEL LEE	1975	120	6	U-79564-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	ART EVANS PRODUCTION, USA	12	0	0	U-79564-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE, NEW MARINE LINES, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497978	61	READING : O! CAPTAIN MY CAPTAIN ''	1975	120	6	U-79565-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	ART EVANS PRODUCION (USA)	12	0	0	U/79511/1975	0	0	0	N	U. S. INORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497979	61	'' READING POETRY : '' MENDING WALL 	1975	120	6	U-79566-MUM	0	0x00006C1200000000	1975-10-01 00:00:00	ART EVANS PRODUCTION (U.S.A)	12	0	0	U/79566/1975	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497980	61	A SPECIAL KIND OF MATTER 	1975	120	6	U-79567-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	UPJOHN INTERNATIONAL INC. (U.S.A.)	12	0	0	U/79567/1975	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497981	61	SMALL TOWN UNDER ARMY 	1975	120	6	U-79568-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	INTERNATIONAL 	12	0	0	U/79568/75	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497982	61	MAIZE	1975	120	6	U-79569-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	DEUTSCHE REPORTAGE (FRG) FILM	12	0	0	U-79569-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497983	61	TRL. OF SHOUT AT THE DEVIL 	1987	120	6	U-7957-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	RHINOCEROUS FILMS LTD.(UK)	12	0	184	U-7957-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497984	61	NEMATODEN	1975	120	6	U-79570-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	DEUTSCHE REPORTAGC FILM, F.R.G.	12	0	0	U-79570-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497985	61	TIDES & TIDAL WAVES	1975	120	6	U-79571-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	UNDA FILM MUNCHEN FRG	12	0	0	U-79571-1975-MUM	0	0	0	N	CONSULATE GENERAL OF GEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497986	61	ENGINEERING OF AGREEMENT	1975	120	6	U-79572-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	A ROUND TABLE PRODUCTIONS (U.S.A.)	12	0	0	U-79572-1975-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. (CANADA BLDGS., SIR P.M. RD., BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497987	61	TRAILER OF O LUCY MAN	1975	120	6	U-79573-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	MICHAEL MEDWIN AND LINDSAY ANDERSON (USA)	12	0	184	U-79573-1975-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497988	82	ON DAYS LIKE THIS 	1975	120	6	U-79574-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	KEITH  ALLAMS (M/S KAPPA) 3, (001IN APTS, WATERFIELD  RD,BOMBAY50) ,INDIA	12	0	185	U-79574-1975-MUM	0	0	0	N	KEITH  ALLAMS (M/S KAPPA) 3, (001IN APTS, WATERFIELD  RD,BOMBAY50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497989	51	AAYENCHAYA SATHI	1975	120	6	U-79575-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	NOT READABLE	12	0	0	U-79575-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497990	43	'' MAA NO SATHI ''	1975	120	6	U-79576-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	FILM MEDIA	12	0	0	U/79576/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497991	44	MOAHANSO KA ELAAJ	1975	120	6	U-79577-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	FILM MEDIA	12	0	0	U/79577/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497992	44	BRANDI KI BOTTLE	1975	120	6	U-79578-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA. INDIA	12	0	0	U-79578-1975-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497993	61	CHANGING TIMES 	1975	120	6	U-79579-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	VITTAL & CO. 	12	0	0	U/79579/75	0	0	0	N	VITTAL & CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497994	44	BABA BHAM 	1987	120	6	U-7958-MUM	0	0x00007C3B00000000	1987-01-28 00:00:00	ASHOK CHAND JAIN SHREE PRODUCTION	12	0	175	U-7958-1987-MUM	0	0	0	N	ASHOK CHAND JAIN SHREE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497995	44	GRAMEEN VIDUTIKARAN	1975	120	6	U-79580-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	KUM SARLA SAHNEY  DIRECTOR OF INFORMATION GOVT OF U.P. INDIA	12	0	182	U-79580-1975-MUM	0	0	0	N	J.R. CHOTURVEDI FILMOFFICE GOVT OF U.P INFORMATION DIRECTORATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497996	44	20 VEE RASHTRIYA SHARADKALIN KELKUD PRATIYOGITA AGRA197475	1975	120	6	U-79581-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	12	0	183	U-79581-1975-MUM	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
497999	44	VIGYAN AAO KER KE SEEKHEN  PART1	1975	120	6	U-79584-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	EDUCATION EXAPNSION OFFICER	12	0	0	U/79584/1975	0	0	0	N	EDUCATION EXAPNSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498000	61	FROM KING TO CONGRESS	1975	120	6	U-79585-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	QUAKER OATS COMPANY (U.S.A.)	12	0	0	U-79585-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498001	61	THE GREAT GATSBY	1975	120	6	U-79586-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	DAVID MERRICK, USA	12	0	0	U-79586-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY, SPROTT RD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498002	61	FIDDLER ON THE ROOF	1975	120	6	U-79587-MUM	0	0x00006C1700000000	1975-10-06 00:00:00	NORMAN JEWISON, UK	12	0	0	U-79587-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498003	61	INDIAN NEWS REVIEW NO 4108	1975	120	6	U-79588-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79588-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498004	61	'' INDIAN NEWS REVIEW NO. 1408''	1975	120	6	U-79589-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/79589/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498005	44	TRL. OF NAZRANA	1987	120	6	U-7959-MUM	0	0x00007C3C00000000	1987-01-29 00:00:00	FILMOVISION	12	0	184	U/7959/1987	0	0	0	N	FILMOVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498006	43	MAHITI CHITRA NO.211	1975	120	6	U-79590-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT  ,INDIA	12	0	183	U-79590-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORAMATION , GOVT. OF GUJARAT .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498007	54	PUNJAB NEWS REEL NO. 12	1975	120	6	U-79591-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT GOVT OF PUNJAB INDIA	12	0	0	U-79591-1975-MUM	0	0	0	N	R.K.GUPTA (C/O DIRECTOR, PUBLIC RELATIONS DEPTT GOVT OF PUNJAB)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498008	54	PUNJAB NEWS REEL NO13	1975	120	6	U-79592-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	DIRECTOR PUBLIC RELATIES GOVT OF PUNJAB INDIA	12	0	183	U-79592-1975-MUM	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498009	54	PUNJAB NEWS REAL NO.14	1975	120	6	U-79593-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	PUBLIC RELATION DEPTT GOVT OF PUNJAD	12	0	0	U/79593/75	0	0	0	N	R, K GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498010	61	CRAZY GIRLS AND THE FUNNY BOY	1975	120	6	U-79594-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	BERNARD ARTIGUES, FRANCE	12	0	0	U-79594-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498011	61	INDIA MAKES IT 	1975	120	6	U-79595-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	TEXTILE MACHINERY MANUFACTURES ASSOCIATION ENGINEERING EXPART PRODOCTION 	12	0	0	U/79595/1975	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498012	82	THE CIGARETTE THAT STAYS	1975	120	6	U-79596-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	NIGAAR FILM WORKSHOP I.A JANPATH NEW DELHI	12	0	0	U-79596-1975-MUM	0	0	0	N	NIGAAR FILM WORKSHOP I.A JANPATH NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498013	43	SAF TVACHA MATE CLEARASIL 	1975	120	6	U-79597-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	FILM MEDIA (47 LAXMI INSURANCE BLDG BIG P.M. B'BAY1) INDIA	12	0	0	U-79597-1975-MUM	0	0	0	N	FILM MEDIA (47 LAXMI INSURANCE BLDG BIG P.M. B'BAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498014	61	CLERASIL CLEARS PIMPLES	1975	120	6	U-79598-MUM	0	0x00006C1500000000	1975-10-04 00:00:00	FILM MEDIA	12	0	0	U-79598-1975-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498015	51	PIMPLE TREATMENT 	1975	120	6	U-79599-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	FILM MEDIA	12	0	0	U-79599-1975-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498016	44	TRL. OF CHALAAK	1983	120	6	U-796-MUM	0	0x0000778200000000	1983-10-07 00:00:00	GULAB MEHTA	12	0	184	U-796-1983-MUM	0	0	0	N	FILM DHAARAA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498017	43	MAHITI CHITRA NO. 468	1987	120	6	U-7960-MUM	0	0x00007C3C00000000	1987-01-29 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-7960-1987-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILMS) GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498018	44	NAYA JEEVAN 	1975	120	6	U-79600-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	S.SUKHADEO UNITED FILM ARTS INDIA	12	0	182	U-79600-1975-MUM	0	0	0	N	GOPAL K.  MAHARESH GENERAL MANAGER UNITED FILM ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498019	44	SANYASI	1975	120	6	U-79601-MUM	0	0x00006C1A00000000	1975-10-09 00:00:00	SOHANLAL KANWAR (301, NEELAM BLDG., WORLI SEAFACE RD., BOMBAY18)	12	0	0	U-79601-1975-MUM	0	0	0	N	SHASHIKANT M.SHAH (301, NEELAM BLDG., WORLI SEAFACE RD., BOMBAY18)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498020	44	TRAILER OF TUMHARA KALLOO	1975	120	6	U-79602-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	BASU BHATTACHARYA (1. RAJKUTIR 9 TH RD KHER B'BAY52)	12	0	0	U-79602-1975-MUM	0	0	0	N	BASU BHATTACHARYA (1. RAJKUTIR 9 TH RD KHER B'BAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498021	70	MR. HORATIO KNIBBLES	1975	120	6	U-79603-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	MR. HUGH STEWARD (ANVIL FILM AND RECORDINGS GROUP UK)	12	0	0	U/79603/1975	0	0	0	N	CHILDREN'S FILM SOCIETY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498022	61	VISION USA NO. 39	1975	120	6	U-79604-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	USIA (U.S.A.)	12	0	0	U/79604/1975	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498023	43	TRAILER OF SETH SAGALSHA	1975	120	6	U-79605-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	DO	12	0	184	U-79605-1975-MUM	0	0	0	N	R J FILMS ( 3E NAAZ BLDG LAMINTUN RD BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498024	61	TRAILER OF MY NAME IS NOBADY	1975	120	6	U-79606-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	FULVIO MORSELLA (USA)	12	0	0	U/79606/1975	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498025	44	RELAY NOW 	1975	120	6	U-79607-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	NIGAAR FILM WORKSHOP (IA JANPATH ,NEWDELHI1) ,INDIA'S	12	0	185	U-79607-1975-MUM	0	0	0	N	NIGAAR FILM WORKSHOP (IA JANPATH ,NEWDELHI1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498026	61	THE FOOD FROUT	1975	120	6	U-79608-MUM	0	0x00006C1B00000000	1975-10-10 00:00:00	FILMS DIVISION CORT OF INDIA	12	0	0	U-79608-1975-MUM	0	0	0	N	FILMS DIVISION CORT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498027	44	BHOOLA BHATKA	1975	120	6	U-79609-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ANGEL MOVIES, NIKKEY USMANI, ASHWINI KUAMR, AJINKYA MANSION, RAMABAI RD, BOMBAY7, INDIA	12	0	0	U-79609-1975-MUM	0	0	0	N	NIKKEY USMANI, ASHWINI KUAMR, AJINKYA MANSION, RAMABAI RD, BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498028	82	THE GEORGIANS	1987	120	6	U-7961-MUM	0	0x00007C3D00000000	1987-01-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	182	U-7961-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498029	61	'' PROSPECTING FOR PROSPERITY ''	1975	120	6	U-79610-MUM	0	0x00006C1900000000	1975-10-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79610/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498030	61	FROM TOKYO TO KHOPOLI	1975	120	6	U-79611-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-79611-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498031	61	BASTER RHYTHM OF PROGRESS..	1975	120	6	U-79612-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-79612-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498032	61	WHAT MAKES THE WIND FLOW	1975	120	6	U-79613-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPEADIA BRITANNICA USA	12	0	0	U-79613-1975-MUM	0	0	0	N	COMEL ( 532 S.V. P. RD, BOMBAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498033	61	OCCEN TICLES 	1975	120	6	U-79614-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPADIA BRITANNICA USA	12	0	0	U/79614/75	0	0	0	N	COMAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498034	61	'' WHY SEASONS CHANGEL	1975	120	6	U-79615-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ENCY CLOPAEDIA BRITANNIA. 	12	0	0	U-79615-1975-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498035	61	HAND SAWS	1975	120	6	U-79616-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	MORELAN LATCHFORD	12	0	0	U/79616/1975	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498036	61	'' WELDING ''	1975	120	6	U-79617-MUM	0	0x00006C1A00000000	1975-10-09 00:00:00	MORELAND  LATCHFORD (USA)	12	0	0	U/79617/1975	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498037	61	'' HOW LEVEL IS SEA LEVEL  ''	1975	120	6	U-79618-MUM	0	0x00006C1A00000000	1975-10-09 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/79618/1975	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498038	61	REGULATING BODY TEMPERATURE 	1975	120	6	U-79619-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ENCYCLOPAEDIA BRITANNICA (U.S.A.)	12	0	0	U-79619-1975-MUM	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498039	51	RAUPYAMAHOTSAVI MAHARASHTRA EK DRISHTIKSHEN	1987	120	6	U-7962-MUM	0	0x00007C3D00000000	1987-01-30 00:00:00	DIECTOR GEN. INF. & PUBLIC RELATION, GOVT. OF MAHARASHTRA	12	0	182	U-7962-1987-MUM	0	0	0	N	LINK FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498040	61	TRAILER OF MAN OF LA MANCHA 	1975	120	6	U-79620-MUM	0	0x00006C1E00000000	1975-10-13 00:00:00	ARTHUR HILLER (U.S.A)	12	0	0	U-79620-1975-MUM	0	0	0	N	20TH CENTURY FOR CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498041	44	ZINDA DIL	1975	120	6	U-79621-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	S.B.FILMS INTERNATIONAL, K.D. SHOREY, 403 RAJDOOT LINKING RD, KHAR, BOMBAY400052. INDIA	12	0	0	U-79621-1975-MUM	0	0	0	N	K.D. SHOREY, 403 RAJDOOT LINKING RD, KHAR, BOMBAY400052	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498042	105	ROCHE VITAMINETS FORTE 	1975	120	6	U-79622-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	RADIO ADVERTISING SERVICES.   (CECIL COURT LANSDOWNE RD. BOMBAY1  . INDIA	12	0	185	U-79622-1975-MUM	0	0	0	N	RADIO ADVERTISING SERVICES.   (CECIL COURT LANSDOWNE RD. BOMBAY1  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498043	82	INDIAN NEWS REVIEW NO.1409	1975	120	6	U-79623-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	183	U-79623-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498044	82	INDIAN NEWS REVIEW NO.1409	1975	120	6	U-79624-MUM	0	0x00006C2000000000	1975-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79624-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498045	61	A DAY WITH BEGGARS	1975	120	6	U-79625-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-79625-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498046	61	RRAME WORK OF STEEL	1975	120	6	U-79626-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	BRITISH CONSTRUCTIONAL STEEL WORK ASSOCIATION UK	12	0	0	U-79626-1975-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY ( HAUZ KHAS NEW DELHI29)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498047	61	ELECTRONICS	1975	120	6	U-79627-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	MORELAN  LATCHFORD (USA)	12	0	0	U/79627/1975	0	0	0	N	COMEL 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498048	61	PROBLUM OF CONSERVATION AIR 	1975	120	6	U-79628-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	ENCYLOPADIA BRITANNICA USA	12	0	0	U/79628/75	0	0	0	N	COMAL 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498049	61	PURPOSES OF FAMILY PLANNING 	1975	120	6	U-79629-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	MORELAND LATCHFORD (USA)	12	0	0	U/79629/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498050	61	LOOKING BACK	1987	120	6	U-7963-MUM	0	0x00007C3D00000000	1987-01-30 00:00:00	DRISHTIKON PRODUCTIONS, 603, OCEANIC 1, 7 BINGLOW ROAD, ANDHERI (W), BOMBAY61	12	0	182	U-7963-1987-MUM	0	0	0	N	DRISHTIKON PRODUCTIONS, 603, OCEANIC 1, 7 BINGLOW ROAD, ANDHERI (W), BOMBAY61	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498051	61	LATHE WORK BETWEEN CENTRES 	1975	120	6	U-79630-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	MORELANDLATCHORD  (U.S.A)	12	0	0	U-79630-1975-MUM	0	0	0	N	COMEL 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498052	61	WHAT MAKES CLOUDS	1975	120	6	U-79631-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	ENCYCLOPAEDIA BRITANNICA (U.S.A.)	12	0	0	U/79631/1975	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498053	61	COPLAND PORTRAIT	1975	120	6	U-79632-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	U.S. INFOMATION SERVICE (4 NEW MARINE LINES BOMBAY20)	12	0	0	U-79632-1975-MUM	0	0	0	N	U.S. INFOMATION SERVICE (4 NEW MARINE LINES BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498054	61	TUFFY, THE SEA TEACHER 	1975	120	6	U-79633-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	PF. MUGU NAVY DEPARTMENT (U.S.A)	12	0	0	U/79633/1975	0	0	0	N	U.S. INFORMATIONA SERCVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498055	61	BENJAMIN FRANKLIN	1975	120	6	U-79634-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	HANDEL FILM CORPORATION (U.S.A)	12	0	0	U/79634/1975	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498056	61	TRAILER OF CONGO SAFARI	1975	120	6	U-79635-MUM	0	0x00006C2200000000	1975-10-17 00:00:00	SOCOFIRE P S A (SWITZERLAND)	12	0	184	U-79635-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA (KITAB MAHAL, 190 D N RD., BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498057	54	TRAILER OF DAKU SHAMSHER SINGH	1975	120	6	U-79636-MUM	0	0x00006C2200000000	1975-10-17 00:00:00	RAJESH KUMAR KUMAR ART INTERNATIONAL ( NEW NEEAN OPP CITY LIGHT CINEMA MAHIM BOMBAY)	12	0	184	U-79636-1975-MUM	0	0	0	N	RAJESH KUMAR KUMAR ART INTERNATIONAL ( NEW NEEAN OPP CITY LIGHT CINEMA MAHIM BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498058	43	STRIKE BACK WITH SARIDON	1975	120	6	U-79637-MUM	0	0x00006C2200000000	1975-10-17 00:00:00	CLIMLO FILMS ( 22 ARUN CHAMBERS TARDCO BOMBAY31)	12	0	185	U-79637-1975-MUM	0	0	0	N	CLIMLO FILMS ( 22 ARUN CHAMBERS TARDCO BOMBAY31)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498062	129	AROUND THE SOVIET UNION110	1975	120	6	U-79640-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-79640-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL. (42, NAGEAN SEA RD., BOMBAY6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498063	61	AROND THE SOVIET UNION 108	1975	120	6	U-79641-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOC. FILM STUDIO PRODU. USSR	12	0	0	U/79641/75	0	0	0	N	USSR COUNCULATE GENRAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498064	61	THE TREE OF PEACE.	1975	120	6	U-79642-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/79642/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498065	82	UNIVERSITY GAMES 1973	1975	120	6	U-79643-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-79643-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498066	82	FASTER HIGHER STRONGER 	1975	120	6	U-79644-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIO USSR  	12	0	0	U-79644-1975-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498067	61	THE PORT OF LENINGRAD	1975	120	6	U-79645-MUM	0	0x00006C2300000000	1975-10-18 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/79645/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498068	44	DULHAN 	1975	120	6	U-79646-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	INDER MOVIES	12	0	0	U/79646/1975	0	0	0	N	INDER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498069	44	'' ANGOORA KNITWEAR ''	1975	120	6	U-79647-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	INDER MOVIES	12	0	185	U/79647/1975	0	0	0	N	INDER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498070	61	MY NAME IS NOBODY	1975	120	6	U-79648-MUM	0	0x00006C2500000000	1975-10-20 00:00:00	FULVIO MORSELLA (USA)	12	0	0	U-79648-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. (HAGUE BLDG., BALLARD ESTATE, BOMBAY )	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498071	44	'' SAHELI ''	1975	120	6	U-79649-MUM	0	0x00006C2100000000	1975-10-16 00:00:00	INDER MOVIES INDIA	12	0	185	U/79649/1975	0	0	0	N	INDER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498072	61	TRL. OF ALIENS	2017	120	6	U-7965-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	TWENTIETH CENTURY FOX FILM CORP. GALE ANNE HURD (USA)	12	0	184	U/7965/1987	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498073	44	VEEKAY KNITTING WOOL	1975	120	6	U-79650-MUM	0	0x00006C2500000000	1975-10-20 00:00:00	DO	12	0	0	U-79650-1975-MUM	0	0	0	N	INDER MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498074	61	VIRGINIATHE PAST AS PROLOGUE	1975	120	6	U-79651-MUM	0	0x00006C2600000000	1975-10-21 00:00:00	ANDRE DE LA VARRE JR. (USA)	12	0	182	U-79651-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE. (4 NEW MARINE LINES, BOMBAY2)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498075	60	TRAILER OF MERE SARTAJ	1975	120	6	U-79652-MUM	0	0x00006C2600000000	1975-10-21 00:00:00	S.KAMRUDDIN C/O FILMS FIELD, TARDEO, BOMBAY34. INDIA	12	0	184	U-79652-1975-MUM	0	0	0	N	S.KAMRUDDIN C/O FILMS FIELD, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498076	61	INDIAN NEWS REVIEW NO. 1410	1975	120	6	U-79653-MUM	0	0x00006C2600000000	1975-10-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79653/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498077	82	INDIAN NEWS REVIEW NO.1410	1975	120	6	U-79654-MUM	0	0x00006C2700000000	1975-10-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79654-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498078	43	MAHITI CHITRA NO212	1975	120	6	U-79655-MUM	0	0x00006C2700000000	1975-10-22 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT INDIA	12	0	183	U-79655-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498079	44	MAKEUP	1975	120	6	U-79656-MUM	0	0x00006C2700000000	1975-10-22 00:00:00	SHREE SAIBABA FILM. (C/O V K PATEL A/2/7 SIDARTH NAGAR, GOREGAON, BOMBAY02). INDIA	12	0	0	U-79656-1975-MUM	0	0	0	N	BABU BHAI D. PATEL (ZENITH STEEL PIPES LTD. KHOPOLI, MAHARASHTRA.)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498080	44	TRAILER OF NAATAK	1975	120	6	U-79657-MUM	0	0x00006C2700000000	1975-10-22 00:00:00	FILM LANDS (301 NEELAM BLDG. 10TH WORLI, SEAFACE RD., BOMBAY18). INDIA	12	0	184	U-79657-1975-MUM	0	0	0	N	FILM LANDS (301 NEELAM BLDG. 10TH WORLI, SEAFACE RD., BOMBAY18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498081	129	A GRIM ORDEAL 	1975	120	6	U-79658-MUM	0	0x00006C2700000000	1975-10-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/79658/1975	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498082	61	TRAILER OF NIGHT WATCH	1975	120	6	U-79659-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	MARTIN POLL G.W. GEORGE B. STRANS UK	12	0	184	U-79659-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498083	61	TEASER TRL OF ALIENS	1987	120	6	U-7966-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	20TH CENTURY FOX INDIA CORP GALE ANNE	12	0	184	U-7966-1987-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498084	61	A JOURNEY TO REMEMBER	1975	120	6	U-79660-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	0	U-79660-1975-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498085	70	THE FARMER WIFE 	1975	120	6	U-79661-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/79661/75	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498086	61	TRAILER OF TRAVELS WITH MY AUNT	1975	120	6	U-79662-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	ROBERT FRYER & JAMES CRESON, USA	12	0	184	U-79662-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498087	44	VIDYAPATI	1975	120	6	U-79663-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	DIRECTOR OF INFORMATION  & PUBLIC RELATIONS ,GOVT.OF BIHAR,INDIA	12	0	0	U/79663/1975	0	0	0	N	FILM  PRODUTION OFFICER, GOVT.OF BIHARQ	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498088	61	BILLIE JEAN KING	1975	120	6	U-79664-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	OXFORD FILMS USA.	12	0	0	U-79664-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498089	61	FOREVER YOUNG AUSTRIA	1975	120	6	U-79665-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	BRESNIHAR FILM PRODVENNA AUSTRIA	12	0	0	U-79665-1975-MUM	0	0	0	N	AUSTRIAN EMBASSY ( 18 JOR BAGH LODI RD NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498090	44	SYMPHONY 	1975	120	6	U-79666-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	NOT READABLE	12	0	0	U-79666-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498091	61	PROBLEMS IN THE INTRAVENOUS INDUCTION OF ANAESTHESIA	1975	120	6	U-79667-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	BAYER AG, WEST GERMANY (WEST GERMANY)	12	0	182	U-79667-1975-MUM	0	0	0	N	BAYER (INDIA) LTD. (PHARMA DIVISION, EXPRESS TOWER NARIMAN POINT, BOMBAY21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498092	61	CATHERINE DRINKER BOWEN OTHER PEOPLE'S LIVES''	1975	120	6	U-79668-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	DAVISON FILMS	12	0	0	U-79668-1975-MUM	0	0	0	N	NOT REDABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498093	61	HABITAT	1975	120	6	U-79669-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	UNITED NATIONS CANADA	12	0	0	U-79669-1975-MUM	0	0	0	N	NATIONAL  DIRECTOR BUILDINGS ORGANISATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498094	51	SAFAL BHATSHETI	1987	120	6	U-7967-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	MEGNAD KULKARNI	12	0	0	U/7967/1987	0	0	0	N	MEGNAD KULKARNI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498095	82	NOT READABLE	1975	120	6	U-79670-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	NOT READABLE	12	0	0	U-79670-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498096	82	CRIMEAN SYMPHONY	1975	120	6	U-79671-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	NOT READABLE	12	0	0	U-79671-1975-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498097	82	ALONG THE BELAYA RIVER 	1975	120	6	U-79672-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	NOT READABLE	12	0	0	U-79672-1975-MUM	0	0	0	N	USSR GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498098	61	HERO CITIES	1975	120	6	U-79673-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	UKRAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS USSR	12	0	0	U-79673-1975-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498099	82	THE WELLSPRING OF CREATIVITY	1975	120	6	U-79674-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS PRODUCTION  (USSR)	12	0	0	U-79674-1975-MUM	0	0	0	N	U.S.S.RCONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498100	42	MOSCOW FILM REVIEW NO2	1975	120	6	U-79675-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U-79675-1975-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498101	61	REPUBLIC DAY PAGEANT	1975	120	6	U-79676-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79676/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498102	61	IMPORVEMENT OF SHEEP FOR FINE WOOL	1975	120	6	U-79677-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/79677/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498103	61	IMPROVEMENT OF SHEEP FOR MUTTON	1975	120	6	U-79678-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-79678-1975-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498104	44	SAB KE LIYE SAB 	1975	120	6	U-79679-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	MAYANK BHARATI HOUSE NO 1128 SEETER 19B CHANDIGARH	12	0	182	U-79679-1975-MUM	0	0	0	N	MAYANK BHARATI HOUSE NO 1128 SEETER 19B CHANDIGARH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498105	58	SUPER CHASE / GLAZE	1987	120	6	U-7968-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	M/S RAM MOHAN BIOGRAPHICS	12	0	185	U-7968-1987-MUM	0	0	0	N	SHRI RAM MOHAN ,M/S RAM MOHAN BIOGRAPHICS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498106	61	CONRACK	1975	120	6	U-79680-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	A MARTIN RITT/ IRVING RAVETCH PRODUCTIONS, USA	12	0	0	U-79680-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498107	61	TRAILER OF CONRACK	1975	120	6	U-79681-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	A MARTIN RITT/ IRVING RAVETCH PRODUCTION (USA)	12	0	184	U-79681-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498108	44	AAGAURTOOFAN	1975	120	6	U-79682-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	R R FILMS (PROP.) ROBIN KUMAR BOSE (C/65 ANAND NAGAR, JUHU, BOMBAY54).INDIA	12	0	0	U-79682-1975-MUM	0	0	0	N	R R FILMS (PROP.) ROBIN KUMAR BOSE (C/65 ANAND NAGAR, JUHU, BOMBAY54)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498109	44	TRAILER OF ZINDA DIL	1975	120	6	U-79683-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	K D SHOREY & K L BHATIA (57 LINKING RD., KUNDRA, KHAR52). INDIA	12	0	184	U-79683-1975-MUM	0	0	0	N	S B FILMS INTERNATIONAL (57 LINKING RD., KUNDRA, KHAR52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498110	43	JAI RANCHHOD	1975	120	6	U-79684-MUM	0	0x00006C2A00000000	1975-10-25 00:00:00	MANHAR RAIKAPUR, SHRI SHIVAM COOP HOUSING SOCIETY LTD, S V RD, VILE PARLE, BOMBAY56, INDIA	12	0	0	U-79684-1975-MUM	0	0	0	N	MANHAR RAIKAPUR, SHRI SHIVAM COOP HOUSING SOCIETY LTD, S V RD, VILE PARLE, BOMBAY56	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498111	61	MAN OF LA MANCHA	1975	120	6	U-79685-MUM	0	0x00006C2C00000000	1975-10-27 00:00:00	ARTHUR HILLER, SUA	12	0	0	U-79685-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498112	61	TRAILER OF FRENZY	1975	120	6	U-79686-MUM	0	0x00006C2C00000000	1975-10-27 00:00:00	ALFRED HITCHCOCK, USA	12	0	184	U-79686-1975-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498113	61	TRAILER OF GOLDEN VOYAGE OF SINBAD	1975	120	6	U-79687-MUM	0	0x00006C2C00000000	1975-10-27 00:00:00	CHARLES H.SCHNEER & RAY HARRYHAUSEN, UK	12	0	184	U-79687-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498114	61	TRAILER OF BREAKOUT	1975	120	6	U-79688-MUM	0	0x00006C2C00000000	1975-10-27 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF, USA	12	0	184	U-79688-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498115	44	HAFED HAI KISSANO KI	1975	120	6	U-79689-MUM	0	0x00006C2C00000000	1975-10-27 00:00:00	MAYANK BHRATI 	12	0	182	U/79689/75	0	0	0	N	MAYANK BHRATI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498116	44	BANDAR CHHAP KALA DANT MANJAN	1987	120	6	U-7969-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	NOT READABLE	12	0	185	U-7969-1987-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498117	61	MAHANADI PROJECT DIPHREM WALL CONSTRUCTION 	1975	120	6	U-79690-MUM	0	0x00006C2D00000000	1975-10-28 00:00:00	R.K. COLOUR STUDIO 	12	0	182	U/79690/1975	0	0	0	N	R.K. COLOUR STUDIO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498118	61	MITTEN IN EUROPA	1975	120	6	U-79691-MUM	0	0x00006C2D00000000	1975-10-28 00:00:00	DEUTSCHE WOCHENSCHU	12	0	0	U-79691-1975-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498119	61	ALL ABOUT SHEEP SHEARING 	1975	120	6	U-79692-MUM	0	0x00006C2D00000000	1975-10-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/79692/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498120	42	HOPE IN THE HILLS 	1975	120	6	U-79693-MUM	0	0x00006C2D00000000	1975-10-28 00:00:00	WEST BENGAL STATE ELEETRICITY BOARD INDIA	12	0	0	U-79693-1975-MUM	0	0	0	N	ASHIT MUKERJI LOOK PUBLICITY (3 CHITTARNAVENE DALCUTTA72)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498121	61	HAPPY SAPPY CAND	1975	120	6	U-79694-MUM	0	0x00006C2D00000000	1975-10-28 00:00:00	S.S. OBERAI ART COMMERCIA	12	0	185	U/79694/1975	0	0	0	N	S.S. OBERAI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498122	61	NEVILE AND THE PROBLEM PUMP 115	1975	120	6	U-79695-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	NOT READABLE	12	0	0	U-79695-1975-MUM	0	0	0	N	THE FRETILIZER COR OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498123	61	THE FITTING OF A MECHANICAL SEAL F99	1975	120	6	U-79696-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	CRANE PACKING LTD UK.	12	0	0	U-79696-1975-MUM	0	0	0	N	THE FERTILIZER CORPN OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498124	61	THE ENVIRONMENT OF MECHANICAL SEAL E6	1975	120	6	U-79697-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	CRANK PACKING LM UK	12	0	0	U-79697-1975-MUM	0	0	0	N	THE FERTILIZAR CORPN OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498125	61	CHILDHOOD IS 	1970	120	6	U-79698-MUM	0	0x0000650C00000000	1970-10-29 00:00:00	F.B.PRODUCTIONS (NOT READABLE) INDIA	12	0	0	U-79698-1970-MUM	0	0	0	N	F.B.PRODUCTIONS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498126	44	KAHBARDAR	1975	120	6	U-79699-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	PRAVEEN NANDA, INDIA	12	0	182	U-79699-1975-MUM	0	0	0	N	SHREE SAINATH INTERNATIONAL, FRENCH BRIDGE, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498127	61	ROBOT WRECKS	1954	120	6	U-797-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	M.G.M.	12	0	0	U-797-1954-MUM	0	0	0	N	M.G.M. INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498128	61	MUTT IN A RUT 	1987	120	6	U-7970-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	GROUP IINTERNATIONAL DIST. ORGANIZATION LTD. (USA)	12	0	190	U-7970-1987-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498129	61	SCL TEST FILM TRUCK HUNTING	1975	120	6	U-79700-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	PULLMAN STANDARD, A DIVISION OF PULLMAN CHICAGO, USA	12	0	0	U-79700-1975-MUM	0	0	0	N	PRONCIPAL INDIAN RAILWAYS INST. OF ADVANCED TRACK TECHNOLOGYM POONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498130	44	MAHASATI ANSUYA	1975	120	6	U-79701-MUM	0	0x00006C2600000000	1975-10-21 00:00:00	KAMRAJ NAHTA	12	0	0	U-79701-1975-MUM	0	0	0	N	RANGLOK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498131	44	BEDAAG	1975	120	6	U-79702-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	ANOOP SHARMA, INDIA	12	0	0	U-79702-1975-MUM	0	0	0	N	A.R.PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498132	44	HERO NO.1 ALIAS SARDAREAVAL	1975	120	6	U-79703-MUM	0	0x00006C2800000000	1975-10-23 00:00:00	L G S LALL, INDIA	12	0	0	U-79703-1975-MUM	0	0	0	N	JAWAHAR FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498133	44	JASOOS BACHEY	1975	120	6	U-79704-MUM	0	0x00006C2900000000	1975-10-24 00:00:00	TOEI CO. LTD. INDIA	12	0	0	U-79704-1975-MUM	0	0	0	N	BANSI & CO.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498134	44	'' JHANAK JHANAK PAYAL BAAJE ''	1975	120	6	U-79705-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	RAJKAMAL KALAMANDIR (P) LTD INDIA	12	0	0	U/79705/1975	0	0	0	N	RAJKAMAL KALAMANDIR (P) LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498135	54	PARDESI DHOLA	1975	120	6	U-79706-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	PEONY ARTS PRODUCTIONS, TALATI COTTAGEM SEVEN BANGLOWS, ANDHERI, MUMBAI, INDIA	12	0	0	U-79706-1975-MUM	0	0	0	N	PEONY ARTS PRODUCTIONS, TALATI COTTAGEM SEVEN BANGLOWS, ANDHERI, MUMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498136	44	BOXER	1975	120	6	U-79707-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	DWARKADAS AND SRINATHDAS. 103, SHAILA BLDG., GEETA CINEMA COMPOUND, WORLI NAKA, BOMBAY18, INDIA	12	0	0	U-79707-1975-MUM	0	0	0	N	SUDARSHAN CHITRA. 103, SHAILA BLDG., GEETA CINEMA COMPOUND, WORLI NAKA, BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498137	44	KHAKAAN	1975	120	6	U-79708-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	HANNA DELUX INDIA	12	0	187	U-79708-1975-MUM	0	0	0	N	HANNA DELUX	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498138	54	SHONKAN MELE DI	1975	120	6	U-79709-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	HARJIT JASWANT, INDIA	12	0	0	U-79709-1975-MUM	0	0	0	N	SINGH SON PRODUCTIONS, MANDI ROAD, JALLANDHAR CITY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498139	61	YANKEE DOODLE DAFFY	1987	120	6	U-7971-MUM	0	0x00007C4000000000	1987-02-02 00:00:00	GROUP I INTERNATIONAL DISTRUBUTION ORGANISATION LTD.(USA)	12	0	182	U/7971/1987	0	0	0	N	INNOVISION FILM &  T.V.DISTRUBUTION ,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498140	44	TRAILER OF 'HERO NO. I ' ALIAS 'SARDAR E AVAL'	1975	120	6	U-79710-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	L.G.S. LALL	12	0	0	U/79710/1975	0	0	0	N	JAWAHAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498141	44	TRL. OF M UJHE JEENE DO	1975	120	6	U-79712-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	AJANTA ARTSINDIA	12	0	0	U-79712-1975-MUM	0	0	0	N	AJANTA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498142	44	SHABAB	1975	120	6	U-79713-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	SADIQ PRODUCTIONS INDIA	12	0	0	U/79713/1975	0	0	0	N	SADIQ PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498143	61	TRL. OF LAUREL AND HARDY'S LAUGHING 20'S	1975	120	6	U-79714-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	A ROBERT YOUNGSOM PRODUCTION 	12	0	0	U-79714-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498144	61	LAUREL AND HARDY'S LAUGHING 20'S	1975	120	6	U-79715-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	A ROBERT YOUNGSON PRODUCTION	12	0	0	U-79715-1975-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498145	61	TRAILER OF DEVILS BROTHER	1975	120	6	U-79716-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/79716/1975	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498146	61	TRAILER OF 'HOW THE WEST WAS WON'	1975	120	6	U-79717-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	BERNARD SMITH. 	12	0	0	U/79717/1975	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498147	44	TRAILER OF APNE HUYE PRAYE	1975	120	6	U-79718-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	AJIT K. CHAKRABARTHY INDIA	12	0	0	U-79718-1975-MUM	0	0	0	N	AJIK K. CHAKRABARTHY MARS & MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498148	61	SEVEN BRIDES FOR SEVEN BROTHERS	1975	120	6	U-79719-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	METRO GOLDWYN MAYER (U.S.A.)	12	0	0	U/79719/1975	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498149	44	PRAGATI KA MARG	1987	120	6	U-7972-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	BANK OF MAHARASHTRA.	12	0	185	U-7972-1987-MUM	0	0	0	N	BANK OR MAHARASHTRA, MRS. DNVANADA NAIK,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498150	51	GRAHDEVTA	1975	120	6	U-79720-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	SUREL CHITRA	12	0	0	U/79720/75	0	0	0	N	SUREL CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498151	44	MERE SANAM	1975	120	6	U-79721-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	G P SIPPY. INDIA	12	0	0	U-79721-1975-MUM	0	0	0	N	SIPPY FILMS PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498152	44	BHAGAM BHAG	1975	120	6	U-79722-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	BHAGWAN BROS. INDIA	12	0	0	U-79722-1975-MUM	0	0	0	N	BHAGWAN BROS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498153	44	INDEPENDENCE DAY U.S.A.	1975	120	6	U-79723-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	JOHN G. FULLER (USA)	12	0	0	U/79723/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498154	61	LINCOLN CENTER THE PLACE AND THE IDEA	1975	120	6	U-79724-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	GILBERT COMTE, IMP	12	0	0	U-79724-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498155	61	A NATIION SETS ITS COURSE	1975	120	6	U-79725-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	UNITED STATES INFORMATION SERVICE. (USA)	12	0	0	U/79725/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498156	44	BORN A MAN 	1975	120	6	U-79726-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	DIMENSION FILMS IMP	12	0	0	U-79726-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498157	51	PATHALAG 	1975	120	6	U-79727-MUM	0	0x00006C4800000000	1975-11-24 00:00:00	SHRIPAD CHITRA INDIA 	12	0	0	U-79727-1975-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498158	51	NOT READABLE 	1975	120	6	U-79728-MUM	0	0x00006C4800000000	1975-11-24 00:00:00	NOT READABLE 	12	0	0	U-79728-1975-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498159	61	JULIUS CAESAR	1975	120	6	U-79729-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER, USA	12	0	0	U-79729-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498160	61	BABY BOTTLENECK	1987	120	6	U-7973-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	GROUN 1 INTERNATIONAL DIST. ORGANISATION LTD USA	12	0	190	U-7973-1987-MUM	0	0	0	N	INNOVISION FILM AND TV DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498161	61	RHAPSODY 	1975	120	6	U-79730-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/79730/1975	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498162	61	DEVILS BROTHERS	1975	120	6	U-79731-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-79731-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498163	61	HOW THE WEST WAS WON	1975	120	6	U-79732-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	BERNARD SMITH IMP	12	0	0	U-79732-1975-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498164	61	TRAILER OF SEVEN BRIDES FOR SEVEN BROTHERS NO. 2 	1957	120	6	U-79733-MUM	0	0x0000529B00000000	1957-11-25 00:00:00	METRO GOLDWYN MAYER  (USA)	12	0	0	U-79733-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498165	61	NOT READABLE 	1975	120	6	U-79734-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	NOT READABLE 	12	0	0	U-79734-1975-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498166	44	ARZOO 	1975	120	6	U-79735-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	RAMANAND SAGAR  INDIA	12	0	0	U-79735-1975-MUM	0	0	0	N	RAMANAND SAGAR  SAGAR ARTS CORPORATION	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498167	61	TRAILER OF CRACK IN THER WORLD	1975	120	6	U-79736-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	BENARD GLASSER & LESTER A SANSOM 	12	0	0	U-79736-1975-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498168	61	CRACK IN THE WORLD	1975	120	6	U-79737-MUM	0	0x00006C4900000000	1975-11-25 00:00:00	BERNARD GLASSR AND LESTER A SANSOM 	12	0	0	U-79737-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498169	61	TRAILER OF WHEEL OF FIRE	1975	120	6	U-79738-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	SIDNEY W.PINK AND RICHARD C.MEYER.	12	89	184	U-79738-1975-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498170	61	TRL. WAR OF THE WORLDS	1975	120	6	U-79739-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/79739/75	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498171	61	WAIKIKI WABBIT	1987	120	6	U-7974-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	GROUND INTERNATIONAL DISTRIBUTION ORGANISATION LTD. (USA)	12	366	190	U-7974-1987-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498172	82	DESTINATION MAN	1975	120	6	U-79740-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	U.S INFORMATION AGENCY USA	12	0	0	U-79740-1975-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498173	82	DESTINATION : MAN 	1985	120	6	U-79740-MUM.	0	0x00007A8F00000000	1985-11-26 00:00:00	U. S. INFORMATION AGENCY, U.S.A.	12	0	0	U-79740-1985-MUM.filepart	0	0	0	N	UNITED STATES INFORMATION SERVICE.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498174	44	SAMUNDER	1975	120	6	U-79741-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	PREMNATH. INDIA	12	0	0	U-79741-1975-MUM	0	0	0	N	P N FILMS PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498175	44	JAB JAB PHOOL KHILE 	1985	120	6	U-79742-MUM	0	0x00007A9400000000	1985-12-01 00:00:00	CHETAN K.INDIA	12	0	0	U/79742/1975	0	0	0	N	LIME LIGHT	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498176	61	THE NEW WORLD	1975	120	6	U-79743-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	UNITED STATES INFORMATION SERVICE. USA	12	0	0	U/79743/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498177	61	JOSE ITURBI	1975	120	6	U-79744-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	UNITED STATES INFORMATION SERVICE USA	12	0	198	U-79744-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498178	44	EK RAAZ	1975	120	6	U-79745-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	A.A.NADIADWALA, A.G. FILMS, INDIA	12	0	0	U-79745-1975-MUM	0	0	0	N	A.G.FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498179	44	KAAJAL	1975	120	6	U-79746-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	PANNALAL MAHESHWARY, INDIA	12	0	0	U-79746-1975-MUM	0	0	0	N	KALPNALOK	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498180	44	TRAILER OF PARASAMANI	1975	120	6	U-79747-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	MOVIE LAND. INDIA	12	0	184	U-79747-1975-MUM	0	0	0	N	MOVIE LAND.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498181	44	YOU NEED IT 	1975	120	6	U-79748-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	GURUBACHANSINGH CHAWLA JAGSON PALI PVT. LTD. 	12	0	0	U/79748/75	0	0	0	N	GURUBACHANSINGH CHAWLA JAGSON PALI PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498182	61	TRAILER OF REHASODY	1975	120	6	U-79749-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-79749-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498183	61	WACKY WABBIT	1987	120	6	U-7975-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	GROUP 1 INTERNATIONAL DISTRIBUTION ORGANISATION LTD. USA.	12	0	185	U-7975-1987-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498248	61	YOUTH WOOL 	1975	120	6	U-79809-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	FILM MEDIA	12	0	185	U/79809/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498184	61	TRAILER OF DAVID COPPER FIELD	1975	120	6	U-79750-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER USA	12	0	0	U-79750-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498185	61	TRAILER OF JULIUS CAESAR	1975	120	6	U-79751-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/79751/1975	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498186	44	ADVENTURE OF A SIGAR DOLL 	1975	120	6	U-79752-MUM	0	0x00006C6000000000	1975-12-18 00:00:00	CHILDRENS FILMS SOCITY 	12	0	0	U/79752/75	0	0	0	N	CHILDRENS FILMS SOCITY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498187	44	BAL CHITRA PATRIKA 	1975	120	6	U-79753-MUM	0	0x00006C6000000000	1975-12-18 00:00:00	CHILDREN;S FILM SOCIETY	12	0	0	U-79753-1975-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498188	44	KUTTE KI KAHANI	1975	120	6	U-79754-MUM	0	0x00006C6000000000	1975-12-18 00:00:00	CHILDREN'S FILM SOCIETYINDIA	12	0	182	U-79754-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498189	44	TRAILER OF SHREE KRISHNA BHAKTI 	1975	120	6	U-79755-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	COMBINE FILM TRADERS INDIA	12	0	198	U-79755-1975-MUM	0	0	0	N	COMBINE FILM TRADERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498190	44	SHREE KRISHNA BHAKTI	1975	120	6	U-79756-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	COMBINE FILM TRADERS. INDIA	12	0	0	U-79756-1975-MUM	0	0	0	N	COMBINE FILM TRADERS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498191	51	PAHILI MANGLA GOUR	1975	120	6	U-79757-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	NAGAYUG CHITRAPAT LTD. INDIA	12	0	0	U-79757-1975-MUM	0	0	0	N	JAI HIND FILM EXCHANGE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498192	51	SARKARI PAHUNE	1975	120	6	U-79758-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	NAVAYUG CHITRAPAL LTD	12	0	0	U/79758/1975	0	0	0	N	JAI HIND FILM CHANGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498193	51	LAGNA PAHAVE KARUN 	1975	120	6	U-79759-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	NAVAYUG CHITRAPAT LTD. (INDIA)	12	0	0	U-79759-1975-MUM	0	0	0	N	JAI HIND FILM EXCHANGE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498194	61	WABBIT WHO CAME TO SUPPER	1987	120	6	U-7976-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	GROUP I INTERNATIONAL DISTRIBUTION ORGANIZATION LTD USA	12	0	190	U-7976-1987-MUM	0	0	0	N	INNOVISION FILM & T.V DISTRIBUTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498195	44	FARIYAD	1975	120	6	U-79760-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	SHOW PEOPLE	12	0	0	U/79760/75	0	0	0	N	KIDAR SHARMA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498196	44	SHREE 420	1975	120	6	U-79761-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	RANBIR RAJKAPOOR. INDIA	12	0	0	U-79761-1975-MUM	0	0	0	N	R K FILMS.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498197	61	LAWRENCE OF ARABIA 	1975	120	6	U-79762-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	SAM SPIEGEL 	12	0	187	U/79762/1975	0	0	0	N	COLUMBIA FILMS OF INDIA	8	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498198	44	GUIDE (WIDE SCREEN)	1975	120	6	U-79763-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	DEV ANAND. INDIA	12	0	0	U-79763-1975-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILM	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498199	44	SHOKHIAN	1975	120	6	U-79764-MUM	0	0x00006C6C00000000	1975-12-30 00:00:00	AMBITIOUS PICTURES, INDIA	12	0	187	U-79764-1975-MUM	0	0	0	N	KIDAR SHARMA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498200	44	SHER KHAN KA TRAILER	1975	120	6	U-79765-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	R.L.SURI.MUKUL MOVIES	12	0	0	U/79765/1975	0	0	0	N	R.L.SURI.MUKUL MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498201	44	TARZAN AND KINGKONG	1976	120	6	U-79766-MUM	0	0x00006C6F00000000	1976-01-02 00:00:00	AMRITLAL JAISWAL. INDIA	12	0	0	U-79766-1976-MUM	0	0	0	N	AMRIT KALA MANDIR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498202	61	THE STORY OF TAJ	1976	120	6	U-79767-MUM.	0	0x00006C6F00000000	1976-01-02 00:00:00	THEATRE PUBLICITY. INDIA	12	0	182	U/79767/1976	0	0	0	N	THEATRE PUBLICITY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498203	44	SEEMA	1976	120	6	U-79768-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	AMIYA CHAKRABARTHY INDIA	12	0	0	U-79768-1976-MUM	0	0	0	N	MARS AND MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498204	44	TRAILER OF VEER BABRARHAN 	1976	120	6	U-79769-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	BASANT PICTURES	12	0	184	U-79769-1976-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498205	82	FREEDOM OF THYE INDIVIDUAL 	1987	120	6	U-7977-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO USSR	12	0	182	U-7977-1987-MUM	0	0	0	N	UBSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498206	44	VEER BABRUVAHAN 	1976	120	6	U-79770-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	BASANT PICTURES,INDIA	12	0	0	U/79770/1975	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498207	44	TRAILER OF BOXER	1975	120	6	U-79771-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	DWARKADAS SHRINATHDAS INDIA	12	0	184	U/79771/1975	0	0	0	N	SUDARSHAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498208	61	'' LEARNING TO EARN ''	1975	120	6	U-79772-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	SLEEPING GIANT FILMS INC. (USA)	12	0	182	U/79772/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498209	44	NOT READABLE 	1976	120	6	U-79773-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	NOT READABLE 	12	0	0	U-79773-1976-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498210	44	TRAILER OF TEL MALISH BOOT POLISH	1976	120	6	U-79774-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	R S RAJAN. INDIA	12	0	184	U-79774-1976-MUM	0	0	0	N	R S RAJAN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498211	44	OPERA HOUSE	1976	120	6	U-79775-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	A.A. NADIADWALA	12	0	0	U/79775/1976	0	0	0	N	A.G. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498212	51	SANT NIVRITTI DNYANDEV 	1976	120	6	U-79776-MUM	0	0x00006C7500000000	1976-01-08 00:00:00	BHAGIRATHI CHITRA	12	0	0	U/79776/76	0	0	0	N	VINAYAK SARASWATTE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498213	61	VON RYANS EXPRESS	1975	120	6	U-79777-MUM	0	0x00006B0E00000000	1975-01-14 00:00:00	A MARK ROBSOM PRODUCTION (USA)	12	0	0	U-79777-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498214	61	IT'S A MAD, MAD, MAD, MAD, WORLD (PANAVISION)	1976	120	6	U-79778-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	STANLEY KRAMER (USA)	12	0	0	U-79778-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	26	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498215	61	TRAILER OF  IT'S A MAD, MAD, MAD, MAD, WORLD 	1976	120	6	U-79779-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	STANLEY KRAMER, USA	12	0	184	U-79779-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498340	44	JAG JAGAAATA SWARD	1975	120	6	U-79892-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	NOT READABLE 	12	0	185	U-79892-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498216	61	THYAGA BRAHMAM	1987	120	6	U-7978-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-7978-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498217	51	KELA ISHARA JATA JATA	1976	120	6	U-79780-MUM	0	0x00006C7600000000	1976-01-09 00:00:00	CHETNA CHITRA, INDIA	12	0	0	U-79780-1976-MUM	0	0	0	N	V.G.NAMADE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498218	61	IRELAND ISLE A SPORT 	1975	120	6	U-79781-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	ANTHONY GILKISON UK	12	0	182	U/79781/1975	0	0	0	N	CALTEX INDIA PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498219	61	JOURNEY TO GREECE	1975	120	6	U-79782-MUM	0	0x00006B1000000000	1975-01-16 00:00:00	CALIFORNIA TEXAS OIL CO. (USA)	12	0	182	U/79782/1975	0	0	0	N	CALTEX INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498220	61	TANKTRUCK FIRES	1976	120	6	U-79783-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	TEXAS FILM CORPORATION (U.K.)	12	0	182	U-79783-1976-MUM	0	0	0	N	CALTEX (INDA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498221	61	FIRE PROTEETION FIGHTING TANK FIRE WITH WATER	1976	120	6	U-79784-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	STEVE SMITH PICTURES USA	12	0	182	U-79784-1976-MUM	0	0	0	N	CALTEY INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498222	61	THE CHEMISTRY OF A PETRILEUM FIRE 	1976	120	6	U-79785-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	FILM ENTERPRISES INC. USA	12	0	182	U/79785/76	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498223	61	SPAINCASTLES AND FIESTAS 	1975	120	6	U-79786-MUM	0	0x00006B0F00000000	1975-01-15 00:00:00	SOUND SERVICES LTD; LONDON	12	0	182	U/79786/1975	0	0	0	N	CALTEX (INDIA) LIMIED.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498224	61	'' MEN, SHIPS AND OIL ''	1975	120	6	U-79787-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	JERARD JARU CAMP	12	0	182	U/79787/1975	0	0	0	N	CALTEX (INDIA) PRIVATE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498225	61	DELIGHTFUL DENMARK	1976	120	6	U-79788-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	ARNI STUDIOS.(UK)	12	0	182	U/79788/1976	0	0	0	N	CALTEX (INDIA) PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498226	61	SPECIALTS IN SERVICE 	1976	120	6	U-79789-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAX OIL CO.LTD. U.K.)	12	0	182	U/79789/1976	0	0	0	N	CALTEX (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498227	61	HARA CITY	1987	120	6	U-7979-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	NEO FILMS	12	0	185	U-7979-1987-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498228	61	NOT READABLE 	1976	120	6	U-79790-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	NOT READABLE 	12	0	0	U-79790-1976-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498229	61	ART HERITAGE AS SEEN IN THE METROPOLITAN MUSEUM OF ARFT	1976	120	6	U-79791-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	FILM YUG (USA)	12	0	182	U-79791-19976-MUM	0	0	0	N	CALTEX (INDIA) LIMITED	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498230	61	CROSS ROADS EUROPE 	1976	120	6	U-79792-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	EARNEST KLIEMBER (U.K.)	12	0	182	U/79792/1976	0	0	0	N	CALTEX (INDIA) LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498231	61	THE GOLDEN CRESCENT 	1976	120	6	U-79793-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXAS OIL CO USA	12	0	182	U/79793/1976	0	0	0	N	CALTEX INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498232	61	CALTEX IN INDIA TODAY	1976	120	6	U-79794-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	CALTEX INDIA LTD.	12	0	0	U/79794/1976	0	0	0	N	CALTEX INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498233	61	'' PERMANENT WAY ''	1975	120	6	U-79795-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	CALIFORNIA TEXAS OIL CO. (USA)	12	0	182	U/79795/1975	0	0	0	N	CALTEX INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498234	61	JAPAN THE BEAUTIFUL 	1976	120	6	U-79796-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	CALIFORNIA TEXASOIL CORPO. USA	12	0	182	U/79796/76	0	0	0	N	CALTEX INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498235	44	PISHPA	1976	120	6	U-79797-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	EDUCATIONAL THROUGH CINEMA INDIA	12	0	182	U-79797-1976-MUM	0	0	0	N	FIROZ A. SARKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498236	44	THE HOUSE HOLDER	1976	120	6	U-79798-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	ISMAIL MERCHANTS	12	0	0	U-79798-1976-MUM	0	0	0	N	MERCHANTS JVORY PRODUCTIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498237	61	TRAILER OF  ZORBA THE GREEK 	1976	120	6	U-79799-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	TWENTIETH CENTURY FOX CORPORATION, USA	12	0	184	U-79799-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498238	61	NOT READABLE	1964	120	6	U-798-MUM	0	0x00005BC600000000	1964-04-29 00:00:00	NOT READABLE	12	0	0	U-798-1964-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498239	44	BOOTITWO 	1987	120	6	U-7980-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	VIDEO PUBLICITY & FILMS 	12	0	185	U-7980-1987-MUM	0	0	0	N	VIDEO PUBLICITY & FILMS DEVENDRA KHANDELWLA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498240	43	MAHITI CHITRA NO.213	1975	120	6	U-79801-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT, INDIA	12	0	183	U-79801-1975-MUM	0	0	0	N	ASSTT. DERECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498241	51	MAHARASHTRA NEW NO. 288	1975	120	6	U-79802-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	183	U-79802-1975-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498242	61	INDIAN NEWS REVIEW NO. 1411	1975	120	6	U-79803-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	183	U/79803/1975	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498243	61	INDIAN NEW REVIEW NO. 1411	1975	120	6	U-79804-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-79804-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498244	61	SORRY, I'M LATE	1975	120	6	U-79805-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/79805/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498245	61	FROM SIKKIM WITH LOVE	1975	120	6	U-79806-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79806/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498246	44	DISCIPLINE : ON THE ROAD: CENGHISHK	1975	120	6	U-79807-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-79807-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498247	44	TRIL. OG ZORRO 	1975	120	6	U-79808-MUM	0	0x00006C2E00000000	1975-10-29 00:00:00	RAMDAYAL MUKUL ENTERPRISES	12	0	0	U/79808/75	0	0	0	N	MUKUL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498249	44	UPALABHADIYO KE SO DIN	1987	120	6	U-7981-MUM	0	0x00007C4200000000	1987-02-04 00:00:00	PUBLIC RELATIONS DEPT., GOVT. OF HARYANA	12	0	182	U-7981-1987-MUM	0	0	0	N	PUBLIC RELATIONS DEPT., GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498250	44	TRAILER OF KAHATE HAI MUJHKO RAJA 	1975	120	6	U-79810-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	JAYEETA MOVIE ARTS (NOT READABLE)INDIA	12	0	0	U-79810-1975-MUM	0	0	0	N	JAYEETA MOVIE ARTS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498251	51	PREET TUJHI MAJHI	1975	120	6	U-79811-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	GAYATRI CHITRA KOLAPUR, INDIA	12	0	0	U-79811-1975-MUM	0	0	0	N	BIPIN SHAH, KENNEDY BRIDGE, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498252	44	TRAILER OF BEWEE KERAYE KEE	1975	120	6	U-79812-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	JAIN ENTERPRISE, 3/39, AIR CONDITIONED MARKET, TARDEO, BOMBAY34, INDIA	12	0	184	U-79812-1975-MUM	0	0	0	N	JAIN ENTERPRISE, 3/39, AIR CONDITIONED MARKET, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498253	61	COMPAIGN	1975	120	6	U-79813-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	A CHURHCILL FILM CU.S.A.)	12	0	0	U/79813/1975	0	0	0	N	U.S.INFORMATION SERVICE (4,NEW MARINE LINES ,B,BAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498254	61	NATURE'S FORGE 	1975	120	6	U-79814-MUM	0	0x00006C2F00000000	1975-10-30 00:00:00	TONI BEEMER USA	12	0	0	U-79814-1975-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498255	44	ZORRO	1975	120	6	U-79815-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	RAMDAYAL, MUKUL ENTERPRISES, INDIA	12	0	0	U-79815-1975-MUM	0	0	0	N	MUKUL ENTERPRISES (RANJIT STUDIOS, DADAR MAIN RD., BOMBAY400014)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498256	44	ULJHAN	1975	120	6	U-79816-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	SUDESH KUMAR & GOBINDRA AHUJA, VIJAYASHREE PICTURES, WORLI SEA FACE RD, BOMBAY18, INDIA	12	0	0	U-79816-1975-MUM	0	0	0	N	VIJAYASHREE PICTURES, WORLI SEA FACE RD, BOMBAY18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498257	61	WHEN DROPS POOL IN 	1975	120	6	U-79817-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA	12	0	185	U/7917/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498258	61	THE PRECIOUS LITTLE	1975	120	6	U-79818-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA INDIA	12	0	185	u/79818/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498259	61	LITTLE DROPS THE SHOWER MAKE 	1975	120	6	U-79819-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	FILM MEDIA 	12	0	0	U/79819/75	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498260	61	ANTI DRUG TITLE ANTIORUGS DISCO	1987	120	6	U-7982-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	MR. ROBERT JOHN PINTO	12	0	182	U-7982-1987-MUM	0	0	0	N	MR. ROBERT JOHN PINTO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498261	61	THE GIANY MAKERS	1975	120	6	U-79820-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	S.SUKHDEV, M/S. UNITED FILM ARTS 	12	0	0	U/79820/1975	0	0	0	N	GOPAL K. MAHARESH GENERAL MANAGER M/S. UNITED FILM ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498262	61	TRAILER OF THE MAGNIFICENT SEVEN RIDE	1975	120	6	U-79821-MUM	0	0x00006C1400000000	1975-10-03 00:00:00	WILLIAN A. CALIHAN (USA)	12	0	184	U-79821-1975-MUM	0	0	0	N	20TH CENTURYFOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498263	44	WARRANT	1975	120	6	U-79822-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	NETRA PAL SINGH (3/6TH FLOOR TARDEO, AIR CONDITIONED MARKET, BOMBAY), INDIA	12	0	0	U-79822-1975-MUM	0	0	0	N	NETRA PAL SINGH (3/6TH FLOOR TARDEO, AIR CONDITIONED MARKET, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498264	61	THOMAS JAFFERSON	1975	120	6	U-79823-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	HANDEL FILM CORP. (USA)	12	0	0	U/79823/1975	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498265	61	MOSCOW FILM ALMAC NO. 9	1975	120	6	U-79824-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	NOT READABLE 	12	0	0	U-79824-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498266	61	FOR GROWN UPS ONLY	1975	120	6	U-79825-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	SOYUZMULTFILM STUDIO	12	0	0	U/79825/1975	0	0	0	N	SOVEPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498267	61	BUNNY LOST HIS WAY	1975	120	6	U-79826-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/79826/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498268	61	MOSSCOW FILM ALMAINA NO. 8 	1975	120	6	U-79827-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	CONTRAL DOCUMENTRY FILM STUDIO USSR	12	0	0	U/79827/75	0	0	0	N	SOVEXPORTFILLM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498269	61	DEVELOPMENT OF IRRIGATED LAND	1975	120	6	U-79828-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79828/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498270	61	DEVELOPMENT OF (PASTURES  FOR  SHEEP	1975	120	6	U-79829-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/79829/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498271	44	TRILO  KE  SANG  SANG 	1987	120	6	U-7983-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	D.N.KAPADIA, V.C.ENTERPRISES.	12	0	185	U-7983-1987-MUM	0	0	0	N	V.C. ENTERPRISES, D.N.KAPADIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498272	61	CUSTOMS AND CEREMONIALS	1975	120	6	U-79830-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79830/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498273	44	TRAILER OR NISHANT 	1975	120	6	U-79831-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	MISS FRENI M VARIVA AND MR MOHAN J BIJLANI	12	0	0	U/79831/1975	0	0	0	N	M/S BLAZE FILM ENTERPRISES PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498274	61	BELDON BRICK 	1975	120	6	U-79832-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	SWINDELL DRESSLER CO. USA	12	0	0	U/79832/1975	0	0	0	N	DIRECTOR NATIONAL BUILD ORGANISATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498275	61	MILLIKEN BRICK	1975	120	6	U-79833-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	SWINDELL DRESSLER CO. 	12	0	0	U/79833/1975	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498276	61	BHUTAN GROWNS THE KING 	1975	120	6	U-79834-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	MR DEV ANAND	12	0	0	U/79834/1975	0	0	0	N	NAVKETAN INTERNATIONAL FIL M PVT LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498277	44	DINBHAR KE KHELKUD 	1975	120	6	U-79835-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	DURGA KHOTE PRODUCTION (INDIA HOUSE BOMBAY1)	12	0	0	U-79835-1975-MUM	0	0	0	N	DURGA KHOTE PRODUCTION (INDIA HOUSE BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498278	61	THE LOTUS AND THE CROSS	1975	120	6	U-79836-MUM	0	0x00006C3100000000	1975-11-01 00:00:00	GATEWAY FILM PRODUCTIONS (UK)	12	0	182	U-79836-1975-MUM	0	0	0	N	E S WILLIAMSON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498279	82	I.N.R.NO. 1412 (W.E.)	1975	120	6	U-79837-MUM	0	0x00006C3500000000	1975-11-05 00:00:00	FILMS DIVISION, GOVT. OF IDNIA.	12	0	175	U-79837-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF IDNIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498280	61	INR NO. 1412	1975	120	6	U-79838-MUM	0	0x00006C3500000000	1975-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-79838-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498281	61	WAKE UP 	1975	120	6	U-79839-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	ZAFAR HAI , CINERAD COMMUNICATIONS NATIONAL HOUSE, 6 TULLOCH RD, BOMBAY1	12	0	185	U-79839-1975-MUM	0	0	0	N	ZAFAR HAI , CINERAD COMMUNICATIONS NATIONAL HOUSE, 6 TULLOCH RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498282	44	KITCHEN QUEEN 	1987	120	6	U-7984-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	D N KAPADIA V C ENTERPRISES	12	0	185	U-7984-1987-MUM	0	0	0	N	V C ENTERPRISES D N KAPADIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498283	61	WILLS VIRGINIA FILTER	1975	120	6	U-79840-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	F.B. PRODUCTIONS	12	0	185	U/79840/1975	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498284	105	WILLS BRISTOL FILTER	1975	120	6	U-79841-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	F B PRODUCTIONS	12	0	0	U/79841/1975	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498285	61	TWELVE LIKE YOU	1975	120	6	U-79842-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	ROBERT DRUCKER PRODUCTION (U.S.A)	12	0	0	U/79842/1975	0	0	0	N	U.S. INFORMATION SERCICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498286	51	PANDOBA PORGI PHASALI	1975	120	6	U-79843-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	DATTARAM K. GAIKWAD RASIK CHITRA, (PURUSHOTTAM BLDG, 15/4 TRIBHUVAN RD., BOMBAY. INDIA	12	0	0	U-79843-1975-MUM	0	0	0	N	DATTARAM K. GAIKWAD RASIK CHITRA, (PURUSHOTTAM BLDG, 15/4 TRIBHUVAN RD., BOMBAY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498287	61	MIDWEST LIFERATURE THE CITY BACKGROUND 	1975	120	6	U-79844-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	A CORNET FILMS USA	12	0	0	U/79844/75	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498288	61	MIDWEST LITERATURE THE TOWN BACKGROUND	1975	120	6	U-79845-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	A CORNET FILMS ,USA	12	0	0	U/79877/1975	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498289	61	THE COMMON SEA	1975	120	6	U-79846-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	FORDEL FILMS INC, USA	12	0	0	U/79846/1975	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498290	61	YOU JUST WAIT NO. 8	1975	120	6	U-79847-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	SOYUZMULFTFILM STUDIO (USSR)	12	0	0	U-79847-1975-MUM	0	0	0	N	SOVEXPORT FILM. (BKHTAVAR, OPP. COLABA P.O., BOMBAY400005)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498291	61	HOW THE LITTLE LION AND TURTLE SANG A SONG	1975	120	6	U-79848-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	SOYUZMULTFILM STUDIO (U.,S.S.R)	12	0	0	U-79848-1975-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498292	61	MIDWEST LITERATURE THE FARM BACKGROUND	1975	120	6	U-79849-MUM	0	0x00006C3000000000	1975-10-31 00:00:00	CORNET FILM USA	12	0	0	U/79849/1975	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498293	44	BAIDHYANATH DANT MANJAN 	1987	120	6	U-7985-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	G'S FILMSHOP 	12	0	185	U-7985-1987-MUM	0	0	0	N	G'S FILMSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498294	44	'' CHOR CHOR CHUPAJA ''	1975	120	6	U-79850-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/79850/1975	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498295	61	PLANT SHUTDOWN	1975	120	6	U-79851-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	TERVICK FIRZHIGH (UK)	12	0	0	U/79851/1975	0	0	0	N	I.T.C. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498296	61	THE APPRAISAL INTERTAINER 	1975	120	6	U-79852-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	TERRICK FITZHUGH UK	12	0	0	U/79852/70	0	0	0	N	I. T. C. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498297	61	SUCCESSFUL STAFF SELECTION THE ENLOYWER INTERRVIE	1975	120	6	U-79853-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	TERRICK FITHUGH (U.K)	12	0	0	U-79853-1975-MUM	0	0	0	N	I. T. C. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498298	61	'' PROBLEM SOLVING SOME BASIC PRONCIPLES	1975	120	6	U-79854-MUM	0	0x00006C3600000000	1975-11-06 00:00:00	RANK (UK)	12	0	0	U/79854/1975	0	0	0	N	I. T. C. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498299	129	THE CONTEMPORARY SMOKE 	1975	120	6	U-79855-MUM	0	0x00006C3700000000	1975-11-07 00:00:00	NIGAAR FILM WORKSHOP , INDIA 	12	0	0	U-79855-1975-MUM	0	0	0	N	NIGAAR FILM WORKSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498300	44	KADAMBARI 	1975	120	6	U-79856-MUM	0	0x00006C3A00000000	1975-11-10 00:00:00	MADHUSAUDAN KUMAR M/S MADHU CREATION PICTURES PVT LTD	12	0	0	U/79856/1975	0	0	0	N	MADHUSAUDAN KUMAR M/S MADHU CREATION PICTURES PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498301	61	QUEST FOR FOOD	1975	120	6	U-79857-MUM	0	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/79857/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498302	61	TENZING 	1975	120	6	U-79858-MUM	0	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79858/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498303	85	WOMAN A TRIBUTE 	1975	120	6	U-79859-MUM	0	0x00006C3A00000000	1975-11-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/79859/1975	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498304	44	SAMAJDHAR LOG	1987	120	6	U-7986-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	CINEMAGRAPHERS ASHOK RAWAL	12	0	182	U-7986-1987-MUM	0	0	0	N	CINEMAGRAPHERS ASHOK RAWAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498305	44	NAATAK	1975	120	6	U-79860-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	FILM LANDS (301, NEELAM BLDG, 10TH WORLI SEAFACE RD., BOMBAY18). INDIA	12	0	0	U-79860-1975-MUM	0	0	0	N	FILM LANDS (301, NEELAM BLDG, 10TH WORLI SEAFACE RD., BOMBAY18)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498306	44	BADNAAM 	1975	120	6	U-79861-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	OM PRAKSH MUCGHHAL OMEE ARRORA 	12	0	0	U/79861/75	0	0	0	N	OM PRAKSH MUCHHALIS  OMEE ARRORA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498307	61	BREAKOUT	1975	120	6	U-79862-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF (USA)	12	0	0	U-79862-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, M G ROAD, BOMBAY400020	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498308	61	TRAILER OF THE STING	1975	120	6	U-79863-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	TOBY BILL AND MICHAEL & JULIA PHILLIPS (USA)	12	0	0	U/79863/1975	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498528	44	BODY WRAN 	1987	120	6	U-8024-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	MAZAA FILMS	12	0	185	U-8024-1987-MUM	0	0	0	N	MAZAA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498309	59	THE DEPENDEBLE CIGARETTE 	1975	120	6	U-79864-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	NIGAAR FILM WORKSHOP (1A JAGNATH NEW DELHI)INDIA	12	0	185	U-79864-1975-MUM	0	0	0	N	NIGAAR FILM WORKSHOP (1A JAGNATH NEW DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498310	61	'' MEN BEHIND METAL ''	1975	120	6	U-79865-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	DEVJANI CHALIHA & ASSOCIATES	12	0	0	U/79865/1975	0	0	0	N	DEVJANI CHALIHA & ASSOCIATES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498311	61	TRAILER OF THE LONG DUEL	1975	120	6	U-79866-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	KEN ANNAKIN (UK)	12	0	184	U-79866-1975-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498312	44	FARAAR	1975	120	6	U-79867-MUM	0	0x00006C3B00000000	1975-11-11 00:00:00	SHANKAR MUKHERJI. ALANKAR CHITRA, FILMISTAN STUDIO, S.V.RD,GOREGAON WEST, BOMBAYINDIA	12	0	0	U-79867-1975-MUM	0	0	0	N	SHANKAR MUKHERJI. ALANKAR CHITRA, FILMISTAN STUDIO, S.V.RD,GOREGAON WEST, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498313	44	TRAILER OF DHARAM KARAM	1975	120	6	U-79868-MUM	0	0x00006C3C00000000	1975-11-12 00:00:00	RAK KAPOOR , R.K.FILMS, INDIA	12	0	184	U-79868-1975-MUM	0	0	0	N	R.K.FILMS TROMBAY RD, CHEMBUR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498314	43	MAHITI CHITRA NO. 214	1975	120	6	U-79869-MUM	0	0x00006C3C00000000	1975-11-12 00:00:00	ASSTT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/79869/1975	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498315	44	THE CROWN QUALITY 	1987	120	6	U-7987-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	CORE COMMUNICATIONS	12	0	185	U-7987-1987-MUM	0	0	0	N	CORE COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498316	61	INDIAN NEWS REVIEW NO. 1413	1975	120	6	U-79870-MUM	0	0x00006C3C00000000	1975-11-12 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/79870/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498317	61	INDIAN NEWS REVIEW NO. 1413	1975	120	6	U-79871-MUM	0	0x00006C3C00000000	1975-11-12 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/79871/1975	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498318	44	SHREE SATYA NARAYAN KI MAHAPUJA	1975	120	6	U-79872-MUM	0	0x00006C3C00000000	1975-11-12 00:00:00	APSARA INTERNATIONAL (4, TAMAWALA MANSION, LAMINGTON ROAD, B400007)	12	0	0	U-79872-1975-MUM	0	0	0	N	APSARA INTERNATIONAL (4, TAMAWALA MANSION, LAMINGTON ROAD, B400007)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498319	67	TRAILER OF DEAF SMITH & JOHNY EARSE	1975	120	6	U-79873-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	JOSEPH JANNI, USA	12	0	184	U-79873-1975-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498320	61	THE ROUND THE CLOCK SNACK	1975	120	6	U-79874-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	FILM 5	12	0	0	U/79874/1975	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498321	61	A WARM STORY 	1975	120	6	U-79875-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	GLOBE PRODUCTIONS	12	0	0	U/79875/1975	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498322	61	A FILM SHOOTING	1975	120	6	U-79876-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	AJANTA ARTS DOCUMENTARY & TELEVISION FILMS	12	0	185	U/79876/1975	0	0	0	N	AJANTA ARTS DOCUMENTARY & TELEVISION FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498323	85	HANDS 	1975	120	6	U-79877-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	DIRECTORATE GENERAL FACTORY ADVICC.SERVICE  & LABOUR INSTITUTE,INDIA	12	0	0	U/79877/1975	0	0	0	N	S.C.KALE DIRECTOR .RESEARCH  CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498324	61	PAPA MIYAN OF ALIGARH	1975	120	6	U-79878-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/79878/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498325	61	THE LAND SPEAKS OUT 	1976	120	6	U-79879-MUM	0	0x00006DAB00000000	1976-11-13 00:00:00	ROLLS FILMS COMPANY (ISRAEL)	12	0	0	U-79879-1976-MUM	0	0	0	N	CONSULATE GENERAL OF ISRAEL (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498326	44	TRINKA	1987	120	6	U-7988-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	SYNCHORNY ASSOCIATES	12	0	185	U-7988-1987-MUM	0	0	0	N	SYNCHORNY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498327	61	TOMORROW'S WORLD	1975	120	6	U-79880-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	ISRAEL INFORMATION SERVICE, ISRAEL	12	0	0	U-79880-1975-MUM	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498328	61	THE REGION OF TANACH 	1975	120	6	U-79881-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	ISRAEL INFORMATION SERVICE 	12	0	0	U/79881/1975	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498329	61	THE VILLGEG WOMAN 	1975	120	6	U-79882-MUM	0	0x00006C3D00000000	1975-11-13 00:00:00	CAPITAL FILMS JERUSALEM 	12	0	0	U/79882/75	0	0	0	N	COUSILATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498330	44	TRAILER OF FARAR	1975	120	6	U-79883-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	SHANKAR MUKHERJI FILMISTAN STUDIO, GOREGAON, BOMBAY, INDIA	12	0	184	U-79883-1975-MUM	0	0	0	N	SHANKAR MUKHERJI FILMISTAN STUDIO, GOREGAON, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498331	61	WATCH OUT WERE MAD	1975	120	6	U-79884-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	MARIO CECCHI GORI ITALY	12	0	0	U/79889/75	0	0	0	N	COLUNATIOA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498332	61	TRAILER OF 'WATCH OUT, WERE MAD'	1975	120	6	U-79885-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	MARIO CECCHI GORI N(ITALY)	12	0	0	U-79885-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498333	61	MATINA  HARNER ROTRAIT OF A PERSON	1975	120	6	U-79886-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	JAYCE CHOPRA USA	12	0	0	U/79886/1975	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498334	61	VISION U.S.A NO. 40	1975	120	6	U-79887-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	USGA  SAMANTA PRODUCTION USA	12	0	0	U/79887/1975	0	0	0	N	U.S.G.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498335	61	SCIENCE REPORT 168 B	1975	120	6	U-79888-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	NORMAN KANGAN (USA)	12	0	0	U/79888/1975	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498336	61	SCIENCE REPORT NO.168A	1917	120	6	U-79889-MUM	0	0x0000197E00000000	1917-11-14 00:00:00	NORMAN KAGAN	12	0	0	U/79889/1975	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498337	61	MEN AND GUNS	1987	120	6	U-7989-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	M,R. LALL JASWANI	12	0	0	U-7989-1987-MUM	0	0	0	N	FILM AND T. V. INSTITURE OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498338	61	ROBERT FROST A FIRST ACQUAINTANCE 	1975	120	6	U-79890-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	HAVOLD MANTELL INC	12	0	0	U/79890/1975	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498339	61	TRAILER OF THE GENTLE RAIN	1975	120	6	U-79891-MUM	0	0x00006C3E00000000	1975-11-14 00:00:00	BURT BALABAN (USA)	12	0	184	U/79891/1975	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498341	44	TRAILER OF GEET GAATA CHAL	1975	120	6	U-79893-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	RAJSHRI PRODUCTIONS PT. LTD;	12	0	0	U/79893/1975	0	0	0	N	RAJSHRI PRODUCTIONS PT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498342	61	TRAILER OF 'SHINBONE ALLEY '	1975	120	6	U-79894-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	PRESTON M. FLECT (U.S.A)	12	0	0	U-79894-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498343	129	EVERY THING FOR MEN 	1975	120	6	U-79895-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/79895/75	0	0	0	N	USSR CONSULATE GERMAN 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498344	61	AUTUMN IN YUGRA	1975	120	6	U-79896-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIO	12	0	0	U/79896/1975	0	0	0	N	U.S.S.R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498345	58	THE WARMTH OF YOUR HANDS	1975	120	6	U-79897-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	GRUZIA FILMS STUDIO (USSR)	12	0	0	U/79897/1975	0	0	0	N	U.S.S.R CONSUALTE GERNERAL	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498346	61	NO. PAYMENT ROQUIRED 	1975	120	6	U-79898-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	TALLIANFILM STUDIO USSR	12	0	0	U/79898/70	0	0	0	N	U.S.S. R COUSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498347	61	FRESCAS IN THE SUN	1975	120	6	U-79899-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	A GEORGINA POPULAR  SCIENCE AND DOCUMENTRAY FILM STUDIO (USSR)	12	0	0	U/79899/1975	0	0	0	N	U.S.S.R CONSULATE GENRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498348	82	NOT READABLE	1954	120	6	U-799-MUM	0	0x00004D8100000000	1954-04-29 00:00:00	M.L.M.	12	0	0	U/799/1954	0	0	0	N	M.L.M. (INDIA) LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498349	44	TRL. OF MANU THE GREAT	1987	120	6	U-7990-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	MANU NARANG, M.G. PRODN.	12	0	184	U-7990-1987-MUM	0	0	0	N	M.G. PRODUCTIONS. 93BEACH VIEW SOCIETY, B36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498350	61	CONQUEST OF THE PLANET OF THE APES	1975	120	6	U-79900-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	ARTHUR P. JACOBS (USA)	12	0	0	U-79900-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498351	51	SHANKARNAGAR, AKLUJ YETHI SHANBHU MAHA EVANCHYA MANDIRACHA JIRNODDHAR ANI KRISHI PASHU, BHAVYA AUDYOGIK PRADARSHAN	1987	120	6	U-7991-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	N.S. VAIDYA	12	0	0	U/7991/1987	0	0	0	N	N.S. VAIDYA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498352	44	SHIKAKAI SABUN  	1987	120	6	U-7992-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	FEATURETTE	12	0	185	U-7992-1987-MUM	0	0	0	N	FEATURETTE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498353	61	'' BROUGHT UP RIGHT BOURNVITA BRIGHT ''	1987	120	6	U-7993-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	SHUNYATA	12	0	185	U/7993/1987	0	0	0	N	SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498354	61	LEMONNLIME TRIPP	1987	120	6	U-7994-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	ROHINI DEVI FOR VIDEO FILMS P. LTD	12	0	185	U-7994-1987-MUM	0	0	0	N	FAR VIDEO FILMS P. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498355	44	THE MARK OF THE MAN NO.2 	1987	120	6	U-7995-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	M/S GENESIS FILM PRODN	12	0	185	U-7995-1987-MUM	0	0	0	N	M/S GENESIS FILM PRODN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498356	61	THE MARK OF THE MAN NO. 1	1987	120	6	U-7996-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	M/S GENESISI FILM PROD. 	12	0	0	U-7996-1987-MUM	0	0	0	N	M/S GENESISI FILM PROD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498357	44	TRILOKEDIWANE 	1987	120	6	U-7997-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	D.N. KAPADIA V.C. ENTERPROSES	12	0	185	U-7997-1987-MUM	0	0	0	N	V.C. ENTERNRISES.,D.N. KAPADIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498358	61	TRL. OF ON WINGS OF FIRE	1987	120	6	U-7998-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	ORIENTAL HERITAGE TRUST. BOMBAY	12	0	184	U-7998-1987-MUM	0	0	0	N	ORIENTAL HERITAGE TRUST. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498359	61	TIMID TOREADOR 	1987	120	6	U-7999-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	GROUP I INTERNATIONAL DIST. ORGANISATION LTD. (USA)	12	0	190	U-7999-1987-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498360	61	NOT READABLE 	1953	120	6	U-8-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	NOT READABLE 	12	0	0	U-8-1953-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498361	44	KAYA PALAT	1983	120	6	U-80-MUM	0	0x0000778800000000	1983-10-13 00:00:00	CHILDREN'S FILM SOCIETY, FILMS DIVISION COMPLEX, 24 DR. G. DESHMUKH MARG, BOMBAY26	12	0	190	U-80-1983-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, FILMS DIVISION COMPLEX, 24 DR. G. DESHMUKH MARG, BOMBAY26	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498362	61	TRL. OF COMPANEROS	1983	120	6	U-800-MUM	0	0x0000778600000000	1983-10-11 00:00:00	ANTONIA MILONI	12	0	184	U/800/1983	0	0	0	N	ASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498363	61	DAFFY AND THE DINASAUR	1987	120	6	U-8000-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	GROUP I INTERNATIONAL DIST. ORGANIZATION L.T.D 	12	0	0	U-8000-1987-MUM	0	0	0	N	INNOVISION FILM & T.V. DIST	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498364	44	UTTAR PRADESH SAMACHAR122	1987	120	6	U-8001-MUM	0	0x00007C4400000000	1987-02-06 00:00:00	DHIRENDRA PANDE,PRODUCTION NEWSREEL U P	12	0	183	U/8001/1987	0	0	0	N	DHIRENDRA PANDE,PRODUCTION NEWSREEL II P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498365	44	TORTOISE MOUQUITO 	1987	120	6	U-8002-MUM	10.67	0x00007C4800000000	1987-02-10 00:00:00	ELECTRA PRODUCTIONS.408,DADAR HOUSE, PEDDER RD,B26	12	0	0	U/8002/1987	0	0	0	N	ELECTRA PRODUCTIONS.408,DADAR HOUSE, PEDDER RD,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498366	43	TRL. OF RAAI KUNWAR 	1987	120	6	U-8003-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	KANWAL CHOPRA 	12	0	184	U/8003/87	0	0	0	N	KANWAL CHOPRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498367	61	TRL. OF POLICE ACADEMY	1987	120	6	U-8004-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	WARNER BROS. (USA)	12	0	0	U-8004-1987-MUM	0	0	0	N	WARNER   BROS. (F.E) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498368	61	OCEAN OF WISDOM	1987	120	6	U-8005-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	RAJIV MEHROTRA, MEDIART FILMS PVT. LTD	12	0	0	U-8005-1987-MUM	0	0	0	N	RAJIV MEHROTRA, MEDIART FILMS PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498369	61	TRL. OF MY AMERICAN UNCLE	1987	120	6	U-8006-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	ROISSY FILMS, PARIS (FRANCE)	12	0	184	U/8006/1987	0	0	0	N	N.F.D.C. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498370	61	FALLING HARE	1987	120	6	U-8007-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	NOT READABLE	12	0	0	U-8007-1987-MUM	0	0	0	N	INNOVISION FILM & TV DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498371	61	FALLING HARE 	1987	120	6	U-8008-MUM	0	0x00007C4800000000	1987-02-10 00:00:00	GROUND INTERNATIONAL DISTRIBUTION ORGANISATION LTD. (USA)	12	366	190	U-8008-1987-MUM	0	0	0	N	INNOVISION FILM & T. V. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498372	61	AROUND THEW SOVIET UNION 205	1987	120	6	U-8009-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-8009-1987-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498373	61	TRL OF ON GOLDEN POND	1983	120	6	U-801-MUM	0	0x0000775400000000	1983-08-22 00:00:00	BRUCE IILBART USA	12	0	184	U/801/1983	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498374	61	TRL. OF 'LASSITER'	1987	120	6	U-8010-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	ALBERT S. RUDDY. (UK)	12	0	0	U/8010/1987	0	0	0	N	MOHAMED FLIAS YOUSUF SAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498375	44	WE ARE THE STATE	1975	120	6	U-80101-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	CENTRAL DOCUMANTARY FILM STIDIO USA	12	0	0	U-80101-1975-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498376	61	PLACES ASSOCIATED WITH LENIN'S NAME IN KRASNOYARSK TERRITORY	1975	120	6	U-80102-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	EAST SIBERIAN NEWSREEL STUDIOS (USSR)	12	0	0	U-80102-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498377	82	BOOKS FOR ALL	1975	120	6	U-80103-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIOS=U.S.S.R.	12	0	0	U-80103-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498378	61	'' ASHKHABAD ''	1975	120	6	U-80104-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	TURKMENFILM STUDIOS (USSR)	12	0	0	U/80104/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498379	61	A CITY OF NAVAL GLORY	1975	120	6	U-80105-MUM	0	0x00006C3F00000000	1975-11-15 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-80105-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498380	61	ARUNA IRANI AT THE SHERATON 	1975	120	6	U-80106-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	B. R. FILMS (ANAND VILLA, 15TH RD. SANTACRUZ, BOMBAY54	12	0	185	U-80106-1975-MUM	0	0	0	N	B. R. FILMS (ANAND VILLA, 15TH RD. SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498381	129	INDIAN NEWS REVIEW NO. 1414 (A)	1975	120	6	U-80107-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-80107-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498382	61	BRU TASTES GOOD AS THE BEST COFFEE SHOULD 	1975	120	6	U-80108-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	THE FAR PRODUCTION CO. C112 WALKESHWAR RD. BOMBAY400006	12	0	185	U-80108-1975-MUM	0	0	0	N	THE FAR PRODUCTION CO. C112 WALKESHWAR RD. BOMBAY400006	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498383	44	RUKWAT 	1975	120	6	U-80109-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICE  (CECIL COURT LANDDOWM RD, BOMBAY1)	12	0	185	U-80109-1975-MUM	0	0	0	N	RADIO ADVERTISING SERVICE  (CECIL COURT LANDDOWM RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498384	129	AROUND THE SOVIET UNION NO.208	1987	120	6	U-8011-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-8011-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498385	44	WIRAM	1975	120	6	U-80110-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING	12	0	185	U-80110-1975-MUM	0	0	0	N	RADIO ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498386	61	'' STOPPAGE ''	1975	120	6	U-80111-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	185	U/80111/1975	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498387	51	AARAM	1975	120	6	U-80112-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U/80112/1975	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498388	61	'' DIPPY'S FOR ALL OCCASSIONS ''	1975	120	6	U-80113-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	NARAYAN J. KENNY KRSNA MOVIES ENTERPRISES	12	0	185	U/80113/1975	0	0	0	N	NARAYAN J. KENNY KRSNA MOVIES ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498389	44	VEERTA	1975	120	6	U-80114-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	N.E. & I.F. LTD;	12	0	182	U/80114/1975	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498390	61	THE GROWTH OF PLANTS	1975	120	6	U-80115-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL CORPH (USA)	12	0	0	U-80115-1975-MUM	0	0	0	N	PHOTOPHONE LTD. (SONDHURT PORIDGE (532, S. VRD BOMBAY 7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498391	61	'' EVOLUTION OF VASCULAR PLANTS ''	1975	120	6	U-80116-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/80116/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498392	61	WHAT IS A BIRD 	1975	120	6	U-80117-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL CORPN.  (U.S.A)	12	0	0	U-80117-1975-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498393	82	THE FILM ENLORYO FROM FERTI LIZATION TO HATCHI	1975	120	6	U-80118-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCL;OPIDIA	12	0	0	U/80118/75	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498394	61	SEGMENTATION THE ANNEILD WORMS	1975	120	6	U-80119-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPEDIA BRITANNIA EDUCAITONAL	12	0	0	U/80119/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498395	61	AMULYA	1987	120	6	U-8012-MUM	0	0x00007C4900000000	1987-02-11 00:00:00	HIGHBAND VIDEO CENTRE P LTD;	12	0	185	U/8012/1987	0	0	0	N	HIGHBAND VIDEO CENTRE P LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498396	61	'' WHAT IS A MAMMAL ''	1975	120	6	U-80120-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	0	U/80120/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498397	61	LAWS OF  HEREDITY 	1975	120	6	U-80121-MUM	164.59	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U/80121/1975	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498398	61	FUNDAMENTALS OF THE NERVOUS SYSTEM 	1975	120	6	U-80122-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNIC EDUCATIONAL CORP.	12	0	0	U/80122/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498399	61	FLATWORMS	1975	120	6	U-80123-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL CORPH (USA)	12	0	0	U-80123-1975-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498400	61	STINGING CELLED	1975	120	6	U-80124-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U/80124/1975	0	0	0	N	PHOTOPHENE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498401	61	WHAT IS AN AMPHIBIAN	1975	120	6	U-80125-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	EWCLOPAEDIA BRITANNIA EDUCATIONAL CORPH USA	12	0	0	U-80125-1975-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498402	61	FUNGI	1975	120	6	U-80126-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIOINAL CORPN.	12	0	0	U/80126/1975	0	0	0	N	PHOTOPHONC LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498403	61	TROPICAL RAIN FOREST 	1975	120	6	U-80127-MUM	0	0x00006C4100000000	1975-11-17 00:00:00	ENSYCLOPIDIA BRITANIAEDUCATIONAL CORP. USA	12	0	0	U/80127/75	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498404	61	INDIAN NEWS REVIER NO. 1414	1975	120	6	U-80128-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	FILMS DINICIA GOVT. OF INDAI	12	0	183	U/80128/1975	0	0	0	N	FILMS DINICIA GOVT. OF INDAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498405	61	INDIAN NEWS REVIEW NO. 1414	1975	120	6	U-80129-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80129/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498406	52	SUKH RA SANTOSH	1987	120	6	U-8013-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	ROYAL NEPAL FILM CORPN., CPO BOX 540, BALAJU EDUCATIONAL ESTATE, BALAJU, KATHMANDU, NEPAL	12	0	182	U-8013-1987-MUM	0	0	0	N	ROYAL NEPAL FILM CORPN., CPO BOX 540, BALAJU EDUCATIONAL ESTATE, BALAJU, KATHMANDU, NEPAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498407	44	KAHATE HAIN MUJHAKO RAJA	1975	120	6	U-80130-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	NOT READABLE 	12	0	0	U-80130-1975-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498408	61	THE LONG DUEL 	1975	120	6	U-80131-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	not readable	12	0	0	U-80131-1975-MUM	0	0	0	N	FILM INANCE CORP LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498409	44	AGYA DO HUKAN KARO	1975	120	6	U-80132-MUM	0	0x00006C4300000000	1975-11-19 00:00:00	PREM KAPOR	12	0	182	U/80132/1975	0	0	0	N	PREM KAPOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498410	44	TRAILER OF NADANAAM 	1975	120	6	U-80133-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	NOT READABLE	12	0	0	U-80133-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498411	61	THE GENTLE RAIN	1975	120	6	U-80134-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	BURT BALALRAN	12	0	0	U-80134-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498412	61	THE FIFTH OFFENCIVE 	1975	120	6	U-80135-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	NIKOLA POPOVIC YUGOSLAVIA	12	0	0	U/80135/1975	0	0	0	N	FILM FINANCE CORPORATION LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498413	61	GOLDEN VOYAGE OF SINDBAD	1975	120	6	U-80136-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	NOT READABLE 	12	0	0	U-80136-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498414	61	DESTINATION AGRICULTURE 	1975	120	6	U-80137-MUM	546	0x00006C4400000000	1975-11-20 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/80137/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498415	61	'' YOU ARE THE MASTER ''	1975	120	6	U-80138-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80138/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498416	61	THE MAGNIFICIANT SEVEN RIDE	1975	120	6	U-80139-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	WILLIAM A CALIHEN	12	0	0	U-80139-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498417	44	MODELLA KI MEHFIL	1987	120	6	U-8014-MUM	30.5	0x00007C4A00000000	1987-02-12 00:00:00	PRERNA	12	0	185	U/8014/1987	0	0	0	N	PRERNA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498418	44	TRAILER OF WARRANT CITICHI	1975	120	6	U-80140-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	N.P. SINGH M/S N.P INTERNATIONAL 	12	0	184	U/80140/1975	0	0	0	N	N.P. SINGH M/S N.P INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498419	61	DEAF SMITH AND JOHNNY EARS	1975	120	6	U-80141-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	JOSEPH JANNI USA	12	0	0	U-80141-1975-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA  LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498420	61	SCIENCE REPORT 167B	1975	120	6	U-80142-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	NORMAN KAGAN (U.S.A.)	12	0	0	U-80142-1975-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW MARINT LINES, B BAY 400020)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498421	61	EOMITE UNIKOTE INIFING FILLERS	1975	120	6	U-80143-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	VENUGOPAL K. THAKKER	12	0	185	U/80143/1975	0	0	0	N	VENUGOPAL K. THAKKER	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498422	44	AMPRO  2 	1975	120	6	U-80144-MUM	0	0x00006C4400000000	1975-11-20 00:00:00	VENNGOPAL K. THAKKE	12	0	185	U/80144/1975	0	0	0	N	VENNGOPAL K. THAKKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498423	61	TRAILER OF HIGH PLAINS DRIFTER	1975	120	6	U-80145-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	ROBERT DALLY	12	0	0	U-80145-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498424	44	TRAILER OF DO THUG	1975	120	6	U-80146-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	S.D. NARANG PROP. NEW ORINTAL PICTURE (INDIA)	12	0	0	U/80146/1975	0	0	0	N	NEW ORIENTAL PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498425	44	'' SABHI SAMAYA KA BISCUIT ''	1975	120	6	U-80147-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	FILM 5 (JYOTI STUDIO, KENNEDY BRIDGE, B'BAY  7)	12	0	185	U/80147/1975	0	0	0	N	FILM 5 (JYOTI STUDIO, KENNEDY BRIDGE, B'BAY  7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498426	61	TWO IN ONE TREAT	1975	120	6	U-80148-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	FILM MEDIA	12	0	185	U/80148/1975	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498427	44	AT YOUR SEVICE MAAM 	1975	120	6	U-80149-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	112 WALKESHWAR RD, BDAY	12	0	185	U/80149/1975	0	0	0	N	THE FAR PRODUCTION CO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498428	44	BIRTHDAY PARTY	1987	120	6	U-8015-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	GOPAL KRISHAN, 415, SHALAKA, 15TH FLOOR, OPP. OOPERAGE FOOTBALL STADIUM, BOMBAY21	12	0	185	U-8015-1987-MUM	0	0	0	N	GOPAL KRISHAN, 415, SHALAKA, 15TH FLOOR, OPP. OOPERAGE FOOTBALL STADIUM, BOMBAY21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498429	61	GLIMPSES OF MYCORE KIRTOSKAR FFARIHAR	1975	120	6	U-80150-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	M. K. NAVAVDARPARTNER OF CHITRA 	12	0	0	U/80150/75	0	0	0	N	M. K. NAVAVDARPARTNER OF CHITRA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498430	44	SURAJ KE ANSH	1975	120	6	U-80151-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	MANOHAR AASHI 	12	0	182	U/80151/1975	0	0	0	N	MANOHAR AASHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498431	44	TRAILER OF MAZE LE LO	1975	120	6	U-80152-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	VITHAL PRODUCTIONS	12	0	0	U/80152/1975	0	0	0	N	VITHAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498432	61	NICHOLAS AND ALEXANDRA 	1975	120	6	U-80153-MUM	5332.78	0x00006C4500000000	1975-11-21 00:00:00	SAM SPIEGEL (USA)	12	0	0	U/80153/1975	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499092	44	TRAILER OF SHOLAY	1976	120	6	U-80748-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	SIPPY FILMS	12	0	184	U/80748/1976	0	0	0	N	SIPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498433	61	TRAILER OF NICHOLAS AND ALEXANDRA	1975	120	6	U-80154-MUM	0	0x00006C4500000000	1975-11-21 00:00:00	SAM SPIEGEL USA	12	0	184	U-80154-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498434	219	NOT READABLE 	1975	120	6	U-80155-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	FILM POLISKI	12	0	0	U-80155-1975-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498435	61	'' SHEEP HEALTH AND PROPHYLAXIS ''	1975	120	6	U-80156-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/80156/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498436	61	AUROVILLE 	1917	120	6	U-80157-MUM	0	0x0000198600000000	1917-11-22 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/80157/75	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498437	61	THE GRASSLANDS	1975	120	6	U-80158-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	0	U/80158/1975	0	0	0	N	PHOTOPHONE LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498438	61	WHAT IS A FISH	1975	120	6	U-80159-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPADIA LTD.	12	0	0	U/80159/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498439	44	UJIVAL BHAVISHYA KI ORE	1987	120	6	U-8016-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	GOVT. OF UTAAR PRADESH	12	0	182	U/8016/1987	0	0	0	N	GOVT. OF UTAAR PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498440	61	SEED GERNINATION 	1975	120	6	U-80160-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	ENEXCLOPAEDIA BRITAN EDUCATIONAL CORPN USA	12	0	0	U/80160/1975	0	0	0	N	PHOTO PHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498441	61	ANGIOSPERMS  THE FLOWERING PLANTS	1975	120	6	U-80161-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL USA	12	0	185	U/80161/1975	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498442	61	PROVIDENCE	1975	120	6	U-80162-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	NOT READABLE 	12	0	0	U-80162-1975-MUM	0	0	0	N	FILM FINANCE CORP LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498443	61	TRAILER OF ENTER THE DRAGON	1975	120	6	U-80163-MUM	0	0x00006C4600000000	1975-11-22 00:00:00	FRED WEINTRAUB AND PAULHELLER (USA)	12	0	184	U-80163-1975-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498444	61	'' FULL STEAM AHEAD ''	1975	120	6	U-80164-MUM	0	0x00006C4800000000	1975-11-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80164/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498445	44	TRAILER OF KADAMBARI	1975	120	6	U-80165-MUM	0	0x00006C4800000000	1975-11-24 00:00:00	MADHUSUDAN KUMAR	12	0	0	U/80165/1975	0	0	0	N	MADHUSUDAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498446	61	THE INDIAN WOMAN AN HISTORICAL ASSESSMENT 	1975	120	6	U-80166-MUM	0	0x00006C4800000000	1975-11-24 00:00:00	FILMS DIVISION,GOVT.OF INDIA,INDIA	12	0	0	U/80166/1975	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498447	61	INDIAN NEWS REVIEW NO.1415 	1975	120	6	U-80167-MUM	242.6	0x00006C4A00000000	1975-11-26 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/80167/1975	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498448	61	INDIA NEWS REVIEW NO.1415	1975	120	6	U-80168-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U/80168/75	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498449	43	MAHITI CHIRTA NO. 215	1975	120	6	U-80169-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	DIRECTOR OF INFORMATION GOVT. FO GUJARAT	12	0	0	U/80169/1975	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T)GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498450	51	MAHARASTRA NEWS NO. 419	1987	120	6	U-8017-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	GOVT. OF MAHARASTRA 	12	0	183	U/8017/87	0	0	0	N	GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498451	82	MADHYA PRADESH SAMACHAR DARSHAN NO. 1	1975	120	6	U-80170-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY MADHYA PRADESH	12	0	183	U/80170/1975	0	0	0	N	ASSITANT DIRECTOR OF PUBLICITY, MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498452	61	SAROJINI NAIDU THE NIGHTINGALE OF INDIA	1975	120	6	U-80171-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	B.D. GARGA	12	0	0	U/80171/1975	0	0	0	N	B.D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498453	61	PHOSPHORCIS	1975	120	6	U-80172-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	HACK SWAM PRODUCTIONS AGENCY., INDIA	12	0	0	U-80172-1975-MUM	0	0	0	N	COROMANDEL FERTILISERS LTD. (JEEVAN DEEP, 10 PARTIAMENT STREET N. DELHI)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498454	61	'' ONE MORE TIME ''	1975	120	6	U-80173-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	MILTO EBBIBNS (UK)	12	0	0	U/80173/1975	0	0	0	N	20TH CENTURY CORP (I) PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498455	61	TRAILERS OF ONE MORE TIME	1975	120	6	U-80174-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	MILTON EBBISUS (UK)	12	0	0	U-80174-1975-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT., LTD,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498456	44	TRAILER OF AASHIANA	1975	120	6	U-80175-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	D. KAMAL, M/S DEV KALE INTERNATIONAL	12	0	184	U/80175/1975	0	0	0	N	D. KAMAL, M/S DEV KALE INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498457	61	SONG ABORT SEVEN DAUGHTER	1975	120	6	U-80176-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	KAZAKHFILM STUDIO (USSR)	12	0	0	U/80176/1975	0	0	0	N	USR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498458	61	WING TO WING 	1975	120	6	U-80177-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	LEMINGRAD SCIENTIFIC FILM STUDIO (USSR)	12	0	0	U-80177-1975-MUM	0	0	0	N	U.S.S.R CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498459	61	KARELIAN SKETUHES	1975	120	6	U-80178-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	A LENIRGRAL PEOPLE USSR	12	0	0	U/80178/75	0	0	0	N	USSR COUNSELET	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498460	61	AROUND THE SOVIET UNION113	1975	120	6	U-80179-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	A CONTROL DOCUMENTARY FILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-80179-1975-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498461	44	TRL. OF MAA BETI 	1987	120	6	U-8018-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	GLAAD ADS AND TRL 	12	0	184	U-8018-1987-MUM	0	0	0	N	GLAAD ADS AND TRL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498462	61	RIGHT TO JUMP	1975	120	6	U-80180-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	A MOSFILM PRODUCTION USA	12	0	0	U/80180/1975	0	0	0	N	U.S.SR. CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498463	61	TRAILER OF PUPPET ON A CHAIN	1975	120	6	U-80181-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	KURT UNGER 	12	0	0	U-80181-1975-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498464	61	TRAILER OF RAJEANNE PADOVANI	1975	120	6	U-80182-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	NOT READABLE 	12	0	0	U-80182-1975-MUM	0	0	0	N	FILM FINANCE CORP LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498465	61	THE ATMOSPHER IN MOTION 	1975	120	6	U-80183-MUM	219.46	0x00006C4C00000000	1975-11-28 00:00:00	,ENCYLOPEDIA BRITANNICA.(USA)	12	0	0	U/80183/1975	0	0	0	N	COMEL (532, SUP RD.B,BAY 7 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498466	61	CAREERS IN THE OFFICE: APPLUING FOA A JOB:	1975	120	6	U-80184-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANICA (U.S.A.)	12	0	0	U-80184-1975-MUM	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498467	61	FIRST AID ON THE SPOT 	1975	120	6	U-80185-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80185/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498468	61	ROCKS THAT FORM ON THE EARTH'S SURFACE	1975	120	6	U-80186-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANNICA (U.S.A.)	12	0	0	U-80186-1975-MUM	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498469	61	EROSION   LIVING THE LAND	1975	120	6	U-80187-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	ENCYCLOPAEDIA BRITANIA (USA)	12	0	0	U/80187/1975	0	0	0	N	COMEL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498470	61	BORING AND DRILLING	1971	120	6	U-80188-MUM	0	0x0000669700000000	1971-11-28 00:00:00	MORELAND LATCHFORD (U.S.A.)	12	0	0	U-80188-1971-MUM	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498471	54	PUNJAB NEWS REEL NO.15	1975	120	6	U-80189-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	CLO BOMBAY FILM LAB 149, S.K. BALE RD. DADAR, BOMBAY DIRECTOR PUBLIC RELATIOS GOVT. OF PUNJAB INDIA	12	0	183	U-80189-1975-MUM	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498472	44	LIJJAT MINI PAPAD	1987	120	6	U-8019-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	APPI UMARANI	12	0	185	U/8019/1987	0	0	0	N	APPI UMARANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498473	54	PUNJAB NEWS REEL NO. 16	1975	120	6	U-80190-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	DIRECTOR, PUBLIC RELATIONS, GOVT. OF PUNJAB	12	0	183	U/80190/1975	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498474	44	MANGNI 	1975	120	6	U-80191-MUM	0	0x00006C4C00000000	1975-11-28 00:00:00	TRIO FILMS 	12	0	185	U/80191/1975	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498475	44	SAMASYA	1975	120	6	U-80192-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	PANNALAL CHOKSI PROPRIETER AKIK CHITRA	12	0	0	U/80192/75	0	0	0	N	AAKIK CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498476	44	CHANDANBALA	1975	120	6	U-80193-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	MUNI SUMAN T BHADRN 	12	0	0	U/80193/1975	0	0	0	N	GANESH SADASHIV BHAT 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498477	61	TASTING PARTY 	1975	120	6	U-80194-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPEDIAPRODUCTION USA 	12	0	0	U/80194/75	0	0	0	N	COMAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498478	61	TAKE CARE OF YOUR TEETH	1975	120	6	U-80195-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80195/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498479	61	YOUR VOICE BOX 	1975	120	6	U-80196-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	NOT READABLE	12	0	0	U/80196/1975	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498480	61	WHEN YOU GET HURT 	1975	120	6	U-80197-MUM	60.96	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPEDIA BIRTANNICA (USA)	12	0	0	U/80197/1975	0	0	0	N	COMEL	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498481	61	HAVE A SNACK	1975	120	6	U-80198-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80198/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498482	61	VISITING THE DOCTOR	1975	120	6	U-80199-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80199/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498483	61	BROOK HOUSE 	1983	120	6	U-802-MUM	0	0x0000775400000000	1983-08-22 00:00:00	M/S SOL FILMS 	12	0	185	U/802/83	0	0	0	N	SANT SINGH M/S SOL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498484	44	SAHAKAR MASALA AND PICKLES 	1987	120	6	U-8020-MUM	0	0x00007C4A00000000	1987-02-12 00:00:00	ART VISION 	12	0	185	U/8020/1987	0	0	0	N	ART VISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498485	61	'' WHERE DOES FOOD GOES ''	1975	120	6	U-80200-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80200/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498486	61	'' TELL US HOW YOU FEEL ''	1975	120	6	U-80201-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80201/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498487	70	GAS DISHCHARGE EXPERIMENT 	1975	120	6	U-80202-MUM	15.24	0x00006C4B00000000	1975-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U-80202/1975	0	0	0	N	COMEL	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498488	70	FREQUENCY MEASUREMENT PART II	1975	120	6	U-80203-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLAPAEDIA BRITANNICA	12	0	0	U/80203/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498489	70	FREQUENCY MEASUREMENT PART I	1975	120	6	U-80204-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	ENCYLOPAEDIA BRITANNICA(USA)	12	0	0	U/80204/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498490	70	ELECTRON GUNN  I 	1975	120	6	U-80205-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	BRITANNICA 9USA)	12	0	175	U/80205/1975	0	0	0	N	FUCYCLOPAEDTIA 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498491	70	DEFLECTION OF ELECTRON BAM	1975	120	6	U-80206-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80206/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498492	70	GRAPHIC WITH AN OSCILLISCOPE	1975	120	6	U-80207-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80207/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498493	70	'' SWEEP CIRCUIT ''	1975	120	6	U-80208-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80208/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498494	70	PHASE AND THE OSCILLISCOPE	1975	120	6	U-80209-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80209/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498495	61	AROUND THE SOVIET UNION NO 209	1987	120	6	U-8021-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	GENTRAL DOC FILM STUDIO USSR	12	0	182	U-8021-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498496	70	ELECTRON GUN  II	1975	120	6	U-80210-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80210/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498497	61	SOME ELEMETARY THINGS AN OSCILLISCOPE CAN DO	1975	120	6	U-80211-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCLOPAEDIA BRITANICA (USA)	12	0	0	U/80211/1975	0	0	0	N	COMEL 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498498	70	BUILDING A SAW TOOTH GENERATOR	1975	120	6	U-80212-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ECNYCLOPADIA BRITANNICA (USA)	12	0	0	U/80212/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498499	70	'' THE Z  AXIS IN THE OSCILLISCOPE AND T. V. RECEIVER	1975	120	6	U-80213-MUM	0	0x00006C4B00000000	1975-11-27 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80213/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498500	70	HISTORICAL INTRODUCTION	1975	120	6	U-80214-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80214/1975	0	0	0	N	ENCYCLOPAEDIA BRITANNICA (USA)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498501	61	'' FOODS AROUND US ''	1975	120	6	U-80215-MUM	0	0x00006C4D00000000	1975-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	0	U/80215/1975	0	0	0	N	ENCYCLOPAEDIA BRITANNICA (USA)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498502	61	WHAT'S FOR BREAK FAST	1975	120	6	U-80216-MUM	0	0x00006C4A00000000	1975-11-26 00:00:00	ENCYCLOPAEDIA BRITANNICA	12	0	0	U/80216/1975	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498503	44	DHARAM KARAM	1975	120	6	U-80217-MUM	0	0x00006C4F00000000	1975-12-01 00:00:00	RAMBIR RAJ KAPOOR. INDIA	12	0	0	U-80217-1975-MUM	0	0	0	N	R K FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498504	44	FOR THE HEALTH OF MOTHER & CHILD 	1976	120	6	U-80218-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	DHARAPAL DEE PEE FILMS ( BANGLOW NO. 5 NAZILAWADI JUHU , BOMBAY54)INDIA	12	0	0	U-80218-1976-MUM	0	0	0	N	DHARAPAL DEE PEE FILMS ( BANGLOW NO. 5 NAZILAWADI JUHU , BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498505	44	TRAILER OF 'ULJHAN'	1975	120	6	U-80219-MUM	0	0x00006C4F00000000	1975-12-01 00:00:00	NOT READABLE	12	0	184	U/80219/1975	0	0	0	N	VIJAYA SHREE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498506	61	NO SMOKING	1987	120	6	U-8022-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	A'S FILM MAKERS.	12	0	187	U/8022/1987	0	0	0	N	A'S FILM MAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498507	44	HEALTH'S NECKLACE	1975	120	6	U-80220-MUM	0	0x00006C4F00000000	1975-12-01 00:00:00	SVEDLOVSK FILM STUDIO (USSR)	12	0	0	U/80220/1975	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498508	44	TRAILER OF SRI SATYANARAYAN KI MAHAPUJA KA TRAILER	1975	120	6	U-80221-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	NARESH K. BHATIA 	12	0	0	U/80221/1975	0	0	0	N	NARESH K. BHATIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498509	61	TRAILER OF DULCIMA	1975	120	6	U-80222-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	BASIR RAYBURN (UK)	12	0	184	U-80222-1975-MUM	0	0	0	N	FILM FINANCE CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498510	61	'' FILM WORLD AWARD NITE ''	1975	120	6	U-80223-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	SATISH KAUSHIK	12	0	0	U/80223/1975	0	0	0	N	SATISH KAUSHIK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498511	61	INDIAN NEWS REVIEW NO. 1416	1975	120	6	U-80224-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80224/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498512	61	INDIAN NEWS REVIEW NOT. 1416 (WESTERN EDITION )	1975	120	6	U-80225-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	FILMS DIVISION GOVT. OF INDIAN	12	0	0	U/80225/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498513	61	INDIAN NEWS REVIEW NO. 1416	1975	120	6	U-80226-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	183	U/80226/75	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498514	43	MAHITI CHITRA NO. 216	1975	120	6	U-80227-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. INDIA	12	0	183	U/80227/1975	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498515	44	MAHARASHTRA NEWS NO. 289	1975	120	6	U-80228-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS J	12	0	183	U/80228/1975	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS J	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498516	44	MADHYA PRADESH SAMACHAR DARSHAN NO.2 	2017	120	6	U-80229-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	DIRECTOR OF  INFORMATION PUBLICITY, GOVT. OF MADHYA PRADESH	12	0	0	U/80229/1975	0	0	0	N	ASSISTANT DIRECTOR OF PUBLICITY GOVT. OF MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498517	61	LAKME RANGE	1987	120	6	U-8023-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	M/S GENESIS FILM PRODUCTION PVT LTD	12	0	182	U/8023/1987	0	0	0	N	M/S GENESIS FILM PRODUCTIOMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498518	61	CUMMINS: MR. J. IRWIN MILLER VISIT TO KIRLOSKAR, PURE	1975	120	6	U-80230-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/80230/1975	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498519	61	COMMANDER	1975	120	6	U-80231-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	DURGA KHOTE PRODUCTIONS CONDITIONED FIRST FLOOR B'BAY	12	0	0	U/80231/1975	0	0	0	N	DURGA KHOTE PRODUCTIONS CONDITIONED FIRST FLOOR B'BAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498520	44	FAUJI KA TRAILER 	1975	120	6	U-80232-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	NOT READABLE 	12	0	0	U-80232-1975-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498521	44	SHAADI KAR LO CHINOA	1975	120	6	U-80233-MUM	0	0x00006C5100000000	1975-12-03 00:00:00	"	NOT READABLE "	12	0		U-80233-19	Cellu	0		N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	\N	\N
498522	61	LENIN PAGES FROM HIS LIFE 	1975	120	6	U-80234-MUM	0	0x00006BC500000000	1975-07-16 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/80234/1975	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498523	61	PATH OF THE TIGER	1975	120	6	U-80235-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FAR EAST NEWS REEL STUDIO (USSR)	12	0	183	U/80235/1975	0	0	0	N	USSR CONSUALTE GENERAL, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498524	61	AROUND THE SOVIET UNION 106	1975	120	6	U-80236-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	A CONTROL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/80236/1975	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498525	61	THE DESERT AN ARENA OF LIFE	1975	120	6	U-80237-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	AN UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U-80237-1975-MUM	0	0	0	N	U S S R CONSULATE GENERAL BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498526	129	AROUND THE SOVIET UNION  112	1975	120	6	U-80238-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/80238/1975	0	0	0	N	U.S.S.R CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498527	129	AROUND THE SOVIET UNION   114	1975	120	6	U-80239-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/80239/1975	0	0	0	N	USSR CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498529	61	MY POLTAVA	1975	120	6	U-80240-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	UKRANIAN NEWSREEL AND DOUCMENTARY FILM STUDIO (USSR)	12	0	0	U/80240/1975	0	0	0	N	USSR COSULATE GENRAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498530	129	SOVIET CULTURE	1975	120	6	U-80241-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-80241-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498531	44	NAYA DAUR	1975	120	6	U-80242-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-80242-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498532	44	MUKTI	1975	120	6	U-80243-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	J. K. PRODUCTIONS (SDH NAT, MARKET NADAR MOHAL RD)	12	0	182	U-80243-1975-MUM	0	0	0	N	J. K. PRODUCTIONS (SDH NAT, MARKET NADAR MOHAL RD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498533	129	PEASANTS IN THE LAND OF SOVIETS 	1975	120	6	U-80244-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-80244-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498534	129	A LATE SUNRISE 	1975	120	6	U-80245-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	DEFENCE MINISTRY FILM STUDIOS (USSR)	12	0	0	U-80245-1975-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498535	61	PAVING THE WAY	1975	120	6	U-80246-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT FILMS BRITISH RAILWAYS BOARD,(MELBURY HOUSE, LONDON) U.K.	12	0	0	U-80246-1975-MUM	0	0	0	N	PRINCIPAL, INDIAN RAILWAY INSTITUTE OF ADVANCED TRACK TECHNOLOGY, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498536	61	HAVING A FRESH LOOK	1975	120	6	U-80247-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT BRITISH RAILWAYS BOARD U.K.	12	0	0	U-80247-1975-MUM	0	0	0	N	PRINCIPAL, INDIAN INSTITUTE OF ADVANCED TRACK TECHNOLOGY, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498537	61	ADVANCED PASSENGER TRAIN	1975	120	6	U-80248-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	BRITISH TRANSPORT FILMS, BRITISH RAILWAY BOARD U.K.	12	0	0	U-80248-1975-MUM	0	0	0	N	PRINCIPAL, INDIAN INSTITUTE OF ADVANCED TRACK TECHNOLOGY, POONA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498538	61	SOYBEAN 	1975	120	6	U-80249-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-80249-1975-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498539	61	STORY OF HOME 	1987	120	6	U-8025-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	ROHINI DEVI SURENDRANA FAR VIDEO FILM P.LTD	12	0	187	U-8025-1987-MUM	0	0	0	N	ROHINI DEVI SURENDRANA FAR VIDEO FILM P.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498540	61	CHROMOSOME MANIPULATION 	1975	120	6	U-80250-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U-80250-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498541	44	SABUT APNI AANKH SE DEKHO	1975	120	6	U-80251-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	TELEVISION RADIO AND MOTION PICTURES (NOT READABLE)	12	0	185	U-80251-1975-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498542	44	TAZGI KI DUNIYA	1975	120	6	U-80252-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FILM MEDIA (47, LAXMI INSURANCE BLDG, SIR P. M. RD., BOMBAY)	12	0	185	U-80252-1975-MUM	0	0	0	N	FILM MEDIA (47, LAXMI INSURANCE BLDG, SIR P. M. RD., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498543	44	EK ME DO SWAD 	1975	120	6	U-80253-MUM	0	0x00006C5200000000	1975-12-04 00:00:00	FILM MEDIA, INDIA	12	0	185	U-80253-1975-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498544	44	FILMFARE	1975	120	6	U-80254-MUM	0	0x00006C5300000000	1975-12-05 00:00:00	KANTI MEHTA, SUNDEEP, INDIA	12	0	0	U-80254-1975-MUM	0	0	0	N	SUNDEEP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498545	44	FILMI DUNIYA	1975	120	6	U-80255-MUM	0	0x00006C5300000000	1975-12-05 00:00:00	KANTI MEHTA, SUNDEEP, INDIA	12	0	0	U-80255-1975-MUM	0	0	0	N	SUNDEEP (5/1 NAAZ CINEMA BLDG, LAMINGTON RD., BOMBAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498546	44	DO THUG	1975	120	6	U-80256-MUM	0	0x00006C5300000000	1975-12-05 00:00:00	NOT READABLE 	12	0	0	U-80256-1975-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498547	43	SANT MOVIE	1975	120	6	U-80257-MUM	0	0x00006C5300000000	1975-12-05 00:00:00	KIRTI MOVIE FILM SRUDIO PVT 	12	0	0	U-80257-1975-MUM	0	0	0	N	KIRTI MOVIE FILM SRUDIO PVT 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498548	61	A CAVALCADE OF GIANTS 	1975	120	6	U-80258-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	JOOP BURCKSEN EN RUUD HERBLOT  (NETHERLAND)	12	0	0	U-80258-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (16, M KARVE RD., CHURCHGATE, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498549	61	HOLLAND TERRA AGRONOMIC 	1975	120	6	U-80259-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	RONNY ERENDS (THE NETHERLANDS)	12	0	0	U-80259-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498550	61	ELECTROMAGNETS HOW THEY WORK	1987	120	6	U-8026-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	ENCYCLOPAEDIA BRITANNIC EDUCATIONAL CORPM. (USA)	12	0	182	U-8026-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498551	61	JUST A FLIGHT 	1975	120	6	U-80260-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	KO KOEDIJK (THE NETHERLANDS)	12	0	0	U-80260-1975-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS (16 M KARVE RD., BOMBAY400020	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498552	61	TRAILER OF KANSAS CITY BORMBER 	1975	120	6	U-80261-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	MARTY ELFAND (USA)	12	0	0	U/80261/1975	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498553	54	SISGANJ 	1975	120	6	U-80262-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	RAVI MALIK, RAVIRAJ FILMS INDIA	12	0	0	U-80262-1975-MUM	0	0	0	N	RAVI RAJ FILMS (105, FAMOUS CINE LALOS & STUDIOS LTD. 20 DR. E MOSES RD., BOMBAY400011	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498554	61	VISION USA NO. 42	1975	120	6	U-80263-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	USIA SAMANTA PROSUCTION INC. (USA)	12	0	0	U-80263-1975-MUM	0	0	0	N	US INFORMATION SERVICE (4 NEW MARINE LINES BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498555	85	DUET (DUO)	1975	120	6	U-80264-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT CEKOSLOVAKIA	12	0	0	U-80264-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498556	85	THE SNOWMAN (SNEHULAK)	1975	120	6	U-80265-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT (CZECHOSLOVAKIA)	12	0	0	U-80265-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498557	85	THE LITTLE (MALY BLESK)	1975	120	6	U-80266-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT (CZECHOSLOVAKIA) 	12	0	0	U-80266-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498558	85	WHAT WAS IN THE HAT 	1975	120	6	U-80267-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKASLOVENSKY FILMPORT 	12	0	0	U/80267/75	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498559	85	THE INDIAN  OF THE APPLE TREE (JABLOLOVA PANNA)	1975	120	6	U-80268-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT (CZEZHGLOVAKIA)	12	0	0	U-80268-1975-MUM	0	0	0	N	N. E. & I. F., LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498560	85	THE MOLE AND THE TRANSISITOR (KRTEKA TRANSISITOR)	1975	120	6	U-80269-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CSKOSLOVESKY FILMEXPORT (CZECHSLOVAKIS)	12	0	0	U-80269-1975-MUM	0	0	0	N	NATIONAL EDUCATIONS INFORMATION   FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498561	44	HEALTH FOR ALL 2000A.D. CHOLERA	1987	120	6	U-8027-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN: SHAKIL PRODUCTIONS	12	0	182	U-8027-1987-MUM	0	0	0	N	SHAKIL KHAN: SHAKIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498562	61	N. E. & I. F. LTD.	1975	120	6	U-80270-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMEXPORT (CZECHLOVASKA)	12	0	0	U-80270-1975-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498563	85	THE MOLE AND THE GREEN STAR	1975	120	6	U-80271-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	CESKOSLOVENSKY FILMXPORT (AZRCHOSLOVSKIA)	12	0	0	U-80271-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498564	61	BARBARIANS V NEWZEALAND	1975	120	6	U-80272-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	TOWN AND COUNTRY PRODUCTIONS LTD . (UK)	12	0	0	U-80272-1975-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498565	61	LEGACIES OF THE ICE AGE	1975	120	6	U-80273-MUM	0	0x00006C5400000000	1975-12-06 00:00:00	INCLINACE UNIVERSITY FILMS (USA)	12	0	0	U-80273-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498566	61	EARTH SCIENCE MINERALS AND ROCKS	1975	120	6	U-80274-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	INDINA UNIVERSITY FILM (USA)	12	0	0	U-80274-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498567	61	CONSTELLATIONS : GUIDES TO THE NIGHT SKY	1975	120	6	U-80275-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	INDIAN UNIVERSITY FILMS 	12	0	0	U/80275/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498568	61	MANAGE WANTER	1975	120	6	U-80276-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY (U.K)	12	0	0	U/80276/1975	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498569	61	THE ENGINEERING OF AGREEMENT 	1975	120	6	U-80277-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	ROUND TABLE PRODUCTIONS (UK)	12	0	0	U-80277-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498570	61	HOW GOOD IS A GOOD GUY	1975	120	6	U-80278-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY , (UK)	12	0	0	U-80278-1975-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498571	61	JUDGING PEOPLE 	1975	120	6	U-80279-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U-80279-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498572	44	HEALTH FOR ALL 2000 AD CURE BLINDNESS	1987	120	6	U-8028-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN, SHAKIL PROD.	12	0	182	U/8028/1987	0	0	0	N	SHAKIL KHAN, SHAKIL PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498573	61	A MEASUREMENT OF UNDERSTANDING 	1975	120	6	U-80280-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	RANK FILM LIBRARY (UK)	12	0	0	U-80280-1975-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498574	61	UNION OF SOVIET PEOPLE 	1975	120	6	U-80281-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	A CENTRAL POPULAR SCIENCE &  EDUCATIONAL FILM STUDIES (USSR)	12	0	0	U/80281/1975	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498575	61	EGGHEADS ROBOT 	1975	120	6	U-80282-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATION , LONDON (UK)	12	0	0	U/80282/1975	0	0	0	N	CHILDRENS FILM SOCIETY, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498576	61	RAISING THE ROOF 	1975	120	6	U-80283-MUM	0	0x00006C5300000000	1975-12-05 00:00:00	CHILDRENS FILM FOUNDATION LTD. USA	12	0	0	U/80283/1975	0	0	0	N	CHILDREN'S  FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498577	44	PANI HI JINDAGANI 	1975	120	6	U-80284-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	FILMI SANDAGARS INDIA	12	0	0	U-80284-1975-MUM	0	0	0	N	FILMI SANDAGARS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498578	61	TRAILER OF CRAZY BOYS IN SPAIN 	1975	120	6	U-80285-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	FILM CHRISTIAN FECHNRREHN PRODUCING	12	0	0	U/80285/1975	0	0	0	N	FILM FINANCE CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498579	61	LES CHARLOTS FONTL'S EESPAGNECRAZY BOYS IN SPAIN 	1975	120	6	U-80286-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	FILMS CHRISTIAN FECHNER REHN  PRODUCTIONS (FRANCE)	12	0	0	U-80286-1975-MUM	0	0	0	N	FILM FINANACE CORP. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498580	61	IT'S NOT CRICKET 	1975	120	6	U-80287-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATIONS LTD. LOUDER(UK)	12	0	0	U-80287-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498581	61	BILLY THE KID	1975	120	6	U-80288-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	NOT READABLE 	12	0	0	U-80288-1975-MUM	0	0	0	N	CHILDREN FILM SOCITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498582	61	JUNKET  89	1975	120	6	U-80289-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	CHILDREN'S FILM FOUNDATION LTD. (U.K) LONDON	12	0	0	U-80289-1976-MUM	0	0	0	N	CXHILDREN'S FILM SOCIRTY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498583	44	HEALTH FOR ALL 2000A.D. MOTHER & CHILD	1987	120	6	U-8029-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS	12	0	0	U/8029/1987	0	0	0	N	SHAKIL KHAN, SHAKIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498584	51	PASANT AHE	1975	120	6	U-80290-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	TRIO FILMS (JYOTI STUDIOS KENNEDU BRIDGE , BOMBAY7)INDIA	12	0	185	U-80290-1975-MUM	0	0	0	N	TRIO FILMS (JYOTI STUDIOS KENNEDU BRIDGE , BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498585	70	INDIAN GARMENT EXPORT INDUSTRY	1975	120	6	U-80291-MUM	0	0x00006C5700000000	1975-12-09 00:00:00	GENRAL EXPORTERS ASIOCIATION 	12	0	0	U/80291/75	0	0	0	N	R.P. KAPOOR TEXTILE COMMISSIONER GOVT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498586	61	INDIAN NEWS REVIEW NO. 1417	1975	120	6	U-80292-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-80292-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498587	61	INDINA NEWS REVIEW NO. 1417	1975	120	6	U-80293-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/80293/1975	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498588	61	A DACADE OF HER PRIME MINISTERSHIP	1975	120	6	U-80294-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	FILMS DIVISION.,GOVT.OF INDIA	12	0	182	U/80294/1975	0	0	0	N	FILMS DIVISION.,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498589	61	BAB A JOB 	1975	120	6	U-80295-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	CHILDREN'S FILM FOOUNDATION LONDON, (UK)	12	0	0	U-80295-1975-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498590	61	THE WOMEN OF INDIA 	1975	120	6	U-80296-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	FALI BILI MORIA PRODUCTION (|FILM CENTER 68 TARDEO RD, BOMBAY34)INDIA	12	0	0	U-80296-1975-MUM	0	0	0	N	FALI BILI MORIA PRODUCTION (|FILM CENTER 68 TARDEO RD, BOMBAY34)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498591	44	DHUAAN	1975	120	6	U-80297-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	NOT READABLE 	12	0	0	U-80297-1975-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498592	52	HER MAJESTY'S 27 TH BIIRTHDAY	1975	120	6	U-80298-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	NOT READABLE	12	0	0	U-80298-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498593	52	PRESIDENT MARSHAL TITO VISIT TO NEPAL 	1975	120	6	U-80299-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	0	U-80299-1975-MUM	0	0	0	N	TIRTHA LAL, SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498594	61	TRL. OF. BATTLE MIDWAY	1983	120	6	U-803-MUM	0	0x0000775400000000	1983-08-22 00:00:00	WALTOR MIRISCH. (USA)	12	0	184	U-803-1983-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498595	61	AMOEBA 	1987	120	6	U-8030-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	BOULTON HAWKAR UK	12	0	182	U/8030/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498596	52	ROYAL REVIEW 	1975	120	6	U-80300-MUM	0	0x00006C5800000000	1975-12-10 00:00:00	ROYAL NEPAL	12	0	0	U/80300/1975	0	0	0	N	T.L. SHRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498597	52	THEIR MAJESTIES VISIT TO YUGOSLAVIA	1975	120	6	U-80301-MUM	0	0x00006C5900000000	1975-12-11 00:00:00	ROYAL NEPAL FILM CORPN KATHMANCHI (NEPAL)	12	0	0	U-80301-1975-MUM	0	0	0	N	T L SHRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498598	61	MAKE THE CHANGE	1975	120	6	U-80302-MUM	0	0x00006C5900000000	1975-12-11 00:00:00	TRIO FILMS	12	0	185	U/80302/1975	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498599	61	A CITY ON THE WATER 	1975	120	6	U-80303-MUM	472	0x00006C5900000000	1975-12-11 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/80303/1975	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498600	61	TRAILER OF HARRY AND TONTO	1975	120	6	U-80304-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	PAUL MAZURSKY (USA)	12	0	0	U-80304-1975-MUM	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498601	61	A FAMILY REUNION	1975	120	6	U-80305-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80305/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498602	61	VOORBIJ HET VERLEDEV	1975	120	6	U-80306-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	WIM K. VANDER VELDE THE NETHERLAND	12	0	0	U/80306/1975	0	0	0	N	CONSULATE GENERAL OF NETTHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498603	61	THE FLEA AND ATHE ANT 	1975	120	6	U-80307-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	GEORGIAN FILM USSR	12	0	0	U/80307/75	0	0	0	N	USSR CONSULATEGENRAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498604	61	ATOMIC FLAME	1975	120	6	U-80308-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	CENTRAL DOCUMENTAION FILM STUDIO (USSR)	12	0	0	U/80308/1975	0	0	0	N	USSR CONSALATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498605	43	VEER CHAMPRAJWALO	1975	120	6	U-80309-MUM	0	0x00006C5A00000000	1975-12-12 00:00:00	NOT READABLE	12	0	0	U-80309-1975-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498606	44	TRL. OF ANNE ANNE 	1987	120	6	U-8031-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	RAMESH BHAL , ROSE MOVIES	12	0	184	U-8031-1987-MUM	0	0	0	N	ROSE MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498607	61	VISION USA NO.43	2017	120	6	U-80310-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	0	U/80310/1975	0	0	0	N	UNITED STATES INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498608	61	THE TINY WORLD	1975	120	6	U-80311-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	U. S. INFORMATION AGENCY U.S.A	12	0	0	U/80311/1975	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498609	61	THE JAGUAR KNOWS HIS LEAP	1975	120	6	U-80312-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	GLOBE PRODUCTIONS	12	0	185	U/80312/1975	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498610	44	SAFALATA KAK KATHI	1975	120	6	U-80313-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	FILM MEDIA 	12	0	185	U/80313/1975	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498611	44	PAHLE NUMBER KI SAFEDI	1975	120	6	U-80314-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION 	12	0	0	U/80314/1975	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498612	44	SAFEDI KI MUSKAN	1975	120	6	U-80315-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/80315/1975	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498613	44	SABSE AAGE KI SAFEDI	1975	120	6	U-80316-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION 	12	0	185	U.80316/75	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498614	44	SAFEDI JO JEETE 	1975	120	6	U-80317-MUM	30.48	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO. (A ROCK SIDE , 2ND FLOOR, 112 ,VALKESHWAR RD,B,BAY6	12	0	185	U/80317/1975	0	0	0	N	THE FAR PRODUCTION CO. (A ROCK SIDE , 2ND FLOOR, 112 ,VALKESHWAR RD,B,BAY6	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498615	51	AGRAGANYA SUBRATA 	1975	120	6	U-80318-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/80318/1975	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498616	44	'' BIHAR KI ASSAL SAMASYA ''	1975	120	6	U-80319-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80319/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498617	61	THE LIFE CYCLE OF INSECTS PT.  INCOMPLETE METAMORPHOIS	1987	120	6	U-8032-MUM	193	0x00007C4E00000000	1987-02-16 00:00:00	BOULTON HAWKER (UK)	12	0	0	U/8032/1987	0	0	0	N	N.E. &  I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498618	44	BADHTE KADAM	1975	120	6	U-80320-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	0	U/80320/1975	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498619	44	THAKAAN SE CHOOR	1975	120	6	U-80321-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/80321/1975	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498620	61	TRAILER OF FRIENDS	1975	120	6	U-80322-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	LEWIS GILBERT (USA)	12	0	184	U/80322/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498621	61	IT'S A TRIRING LIFE	1975	120	6	U-80323-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/80323/1975	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498622	44	LAHLAHATE KHET	1975	120	6	U-80324-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	OMI ARORA FILM 	12	0	0	U/80324/75	0	0	0	N	OMI ARORA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498623	61	A BAG APPLES 	1975	120	6	U-80325-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	SOYUZMULTFILM STUDIOS (USSR)	12	0	0	U/80325/1975	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498624	61	PARASOL AND THE FISHING TOURNAMENT	1975	120	6	U-80326-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	KIEV SCIENTIFIC FILM STUDIOS (USSR)	12	0	0	U/80326/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498625	61	THE NEVVMOON	1975	120	6	U-80327-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	GRUZYA FILM STUDIO USSR	12	0	0	U/80327/1975	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498626	61	SHIPOKLACK 	1975	120	6	U-80328-MUM	543.2	0x00006C5D00000000	1975-12-15 00:00:00	SOYUZMULFILM STUDIOS	12	0	0	U/80328/1975	0	0	0	N	SOVESPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498627	61	THE ISLAND OF MONKEYS	1975	120	6	U-80329-MUM	0	0x00006C5D00000000	1975-12-15 00:00:00	A LENINGRAD SCIENCE FILM STUDIES (USSR)	12	0	0	U/80329/1975	0	0	0	N	SOVEXPORTFILM	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498628	61	DRUG PROFILES THE PHYSICAL AND MENTAL ASPECTS	1987	120	6	U-8033-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	AIMS MEDIA (USA)	12	0	182	U-8033-1987-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498629	42	BIJOYI SHUBROTA	1975	120	6	U-80330-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO	12	0	185	U/80330/1975	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498630	58	VENDRIDUM VENMAI	1975	120	6	U-80331-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION 	12	0	0	U/80331/75	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498631	59	AGRAGANYA BILUPU	1975	120	6	U-80332-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTIONS	12	0	0	U/80332/1975	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498632	59	'' AMITHAMANIA THALLATI THELUPU ''	1975	120	6	U-80333-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U/80333/1975	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498633	49	VELUNNA VERNA	1975	120	6	U-80334-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	THE FOR PRODUCTION CO.	12	0	185	U/80334/1975	0	0	0	N	THE FOR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498634	61	A CENTURY OF WEATHER SERVICES	1975	120	6	U-80335-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/80335/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498635	61	INDIAN NEWS REVIEW NO.1418	1975	120	6	U-80336-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/80336/1975	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498636	61	INDIA NEWS REVIEW NO. 1418	1975	120	6	U-80337-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/80337/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498637	43	MAHITI CHITRA NO.217	1975	120	6	U-80338-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT INDIA	12	0	183	U-80338-1975-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498638	51	'' AGRAGANYA SAFEDI ''	1975	120	6	U-80339-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	THE FAR PRODUCTIONS INDIA	12	0	185	U/80339/1975	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498639	61	HIGHWAY RESCUE SINGLA HANDED	1987	120	6	U-8034-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	FILM FAIR COMMUNICATION (USA)	12	0	0	U/8034/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498640	61	HIGH POWER	1975	120	6	U-80340-MUM	0	0x00006C5F00000000	1975-12-17 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/80340/1975	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498641	61	FILMS DIVISION GOVT.OF INDIA	1975	120	6	U-80341-MUM	599	0x00006C5F00000000	1975-12-17 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/80341/1975	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498642	44	NOORANI TEL	1975	120	6	U-80342-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	A.P. SHAH	12	0	185	U/80342/1975	0	0	0	N	A.K. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498643	61	JATRA	1975	120	6	U-80343-MUM	0	0x00006C6000000000	1975-12-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U-80343-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498644	44	ADHIK LOKPRIYA	1975	120	6	U-80344-MUM	0	0x00006C5E00000000	1975-12-16 00:00:00	CINE THE QUE	12	0	0	U/80344/1975	0	0	0	N	CINE THE QUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498645	61	INDIAN NEWS REVIEW NO. 1418A	1975	120	6	U-80345-MUM	0	0x00006C6200000000	1975-12-20 00:00:00	FILMS DIVISION , GOVT. FO INDIA	12	0	0	U/80345/1975	0	0	0	N	FILMS DIVISION , GOVT. FO INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498646	52	SHUSHOVAN SAMAROHA	1975	120	6	U-80346-MUM	0	0x00006C6200000000	1975-12-20 00:00:00	ROYAL NAPAL FILM CORPORATION 	12	0	0	U/80346/1975	0	0	0	N	T L SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498647	52	LAMAHARUBATANEPAL DARSHAN	1975	120	6	U-80347-MUM	0	0x00006C6200000000	1975-12-20 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	0	U/80347/1975	0	0	0	N	T.L. SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498648	44	VIGYAN KI PADHAN	1975	120	6	U-80348-MUM	0	0x00006C6200000000	1975-12-20 00:00:00	S.SUKHDEV M/S UNITED FILM ARTS 	12	0	182	U/80348/1975	0	0	0	N	GOPAL K. MAHAR GENERAL  MANAGER M/S UNITED FILM ARTS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498649	44	LAXMI POOJA	1975	120	6	U-80349-MUM	0	0x00006C6200000000	1975-12-20 00:00:00	CHAND MEERUTI AND MADAN MOHAN BOMBAY	12	0	0	U/80349/1975	0	0	0	N	LION FILM CORPORAION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498650	61	ON THE ROCKS	1987	120	6	U-8035-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	PYRAMID FILMS (USA)	12	0	182	U-8035-1987-MUM	0	0	0	N	N..E.&.I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498651	70	FLOWERE OF BROKEN BANGLES 	1975	120	6	U-80350-MUM	0	0x00006C5000000000	1975-12-02 00:00:00	JAGAT PAL SINGH	12	0	182	U/80350/75	0	0	0	N	JAGAT PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498652	61	PAPER MOON	1975	120	6	U-80351-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	PETER BOGDANOVICH (USA)	12	0	0	U/80351/1975	0	0	0	N	PARMOUNT FILMS OF INDIA LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498653	61	TRAILER OF PAER MOON 	1975	120	6	U-80352-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	PETER BAGDANORVICH (ISSA)	12	0	184	U/80352/1975	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498654	61	THE MAD ADVENTURE OF RABHI JACOB 	1971	120	6	U-80353-MUM	0	0x000066AF00000000	1971-12-22 00:00:00	BERTRAND JAVAL USA	12	0	0	U/80353/1975	0	0	0	N	20TH CONTURY FOX CORP I PVT. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498655	61	TRAILER OF THE MAD ADVENTRURES OF RABBI JACOB 	1985	120	6	U-80354-MUM	48.46	0x00007AA900000000	1985-12-22 00:00:00	BERTRAND JAVAL (USA)	12	0	0	U/80354/1975	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498656	61	THE INVISIBLE UNIVERSE	1975	120	6	U-80355-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	NATIONAL SCIENCE FOUNDATION (USA)	12	0	0	U/80355/1975	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498657	61	EARTHSUN RELATIONSHIP	1975	120	6	U-80356-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	AIA PRODUCTION (USA)	12	0	0	U/80356/1975	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498658	61	FLIGHT 52	1975	120	6	U-80357-MUM	0	0x00006C6100000000	1975-12-19 00:00:00	FEDERAL AVIATION ADMINISTRATION (USA)	12	0	0	U/80357/1975	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498659	61	HURRICANE BELOW	1975	120	6	U-80358-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	SCREENSCOPE (USA)	12	0	0	U/80358/1975	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498660	61	J.K. THE HIFEDELILGTY PRATTERY	1975	120	6	U-80359-MUM	0	0x00006C6400000000	1975-12-22 00:00:00	RADIO ADVERTISING SERVICES 	12	0	0	U/80359/1975	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498661	44	NEWS MAGAZINE NO. 94	1987	120	6	U-8036-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8036/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498662	61	TRAILER OF  MITCHELL	1975	120	6	U-80360-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	R. BEN EFRAIN . (USA)	12	0	0	U-80360-1975-MUM	0	0	0	N	ALLIED ARTISTS CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498663	51	SHANTATA KHUN ZALA AAHE	2017	120	6	U-80361-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	H.R. BAPNA , SARSWATI CHITRA 	12	0	0	U/80361/1975	0	0	0	N	H.R. BAPNA , SARSWATI CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498664	61	PRESIDENT OF GUYANA VISITS INDIA 	1975	120	6	U-80362-MUM	853	0x00006C6500000000	1975-12-23 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/80362/1975	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498665	61	THE GATEWAY OF INDIA 	1975	120	6	U-80363-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	FILMS DIVISTORY, GOVT. OF INDIA	12	0	0	U/80363/1975	0	0	0	N	FILMS DIVISTORY, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498666	61	CLEOPATRA JONE	1975	120	6	U-80364-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	WILLIAM TENNANT (USA)	12	0	0	U-80364-1975-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. (42, M. KANRE RD. BOMBAY20)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498667	61	SHINFOONE ALLEY	1975	120	6	U-80365-MUM	0	0x00006C6600000000	1975-12-24 00:00:00	PRESTO M. FLEET. (USA)	12	0	0	U-80365-1975-MUM	0	0	0	N	ALLIED ARTISTS CORP.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498668	61	INDIAN NEWS REVIEW NO. 1419	1975	120	6	U-80366-MUM	0	0x00006C6600000000	1975-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80366/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498669	61	INDIAN NEWS REVIEW NO. 1419 (SOUTHERN EDITION)	1975	120	6	U-80367-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U/80367/1975	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498670	51	ZUNJ 	1975	120	6	U-80368-MUM	0	0x00006C6600000000	1975-12-24 00:00:00	V.SHANTARAM PRODUCTION PRIVATE LTD.,SHANTSHREE ,DR.SS.RAO RAOD,BOMBAY12	12	0	0	U/80368/1975	0	0	0	N	V.SHANTARAM PRODUCTION PRIVATE LTD.,SHANTSHREE ,DR.SS.RAO RAOD,BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498671	44	NAZRANA	1975	120	6	U-80369-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80369/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498672	44	HEALTH FOR ALL 2000 A.D. BREAST FEEDING	1987	120	6	U-8037-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	SHAKIL KHAN, SHAKIL PROD.	12	0	182	U/8037/1987	0	0	0	N	SHAKIL KHAN, SHAKIL PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498673	61	A LOOK AT RURAL INDIA	1975	120	6	U-80370-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	V.S. ENTERPROSES	12	0	0	U/80370/1975	0	0	0	N	V.S. ENTERPRISES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498674	44	TAPASYA 	1975	120	6	U-80371-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	RAJSHRI PRODUCTIONS PVT LTD	12	0	0	U/80371/1975	0	0	0	N	RAJSHRI PRODUCTIONS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498675	61	THE ADVENTURES OF CHICHIKOV 	1975	120	6	U-80372-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	SOYUZMULTFILM STUDIOS	12	0	0	U/80372/1975	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498676	44	PHIR BOLO AYE SANT KABIR...	1975	120	6	U-80373-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	ALI SARDAR JAFRI	12	0	182	U/80373/1975	0	0	0	N	ALI SARDAR JAFRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498677	61	LAWS OF DISORDER PT. 8 PATTERNS OF CHANGE	1975	120	6	U-80374-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	B.B.C. TV (UK) 	12	0	0	U/80374/1975	0	0	0	N	NATIOANL EDUCATION AND INFORMAION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498678	61	CROWDEDE WILDERNE 	1975	120	6	U-80375-MUM	0	0x00006C6500000000	1975-12-23 00:00:00	NATIONAL FILM BORAD OF CANADA	12	0	0	U/80375/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498679	44	PROSPECTING YANE BHAVI GRAHANE KI TALASH	1975	120	6	U-80376-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	NATIONAL EDUCATION & INORMATION FILMS LTD	12	0	182	U/80376/1975	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498680	61	LAWS OF DISORDER PT 4 THE SECOND LAWS	1975	120	6	U-80377-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	B.B.C TV. UK	12	0	0	U-80377-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498681	61	LAWS OF DISORDER PT. 10 CHAOS AND EVOLUTIOR 	1975	120	6	U-80378-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	BBC. TV (UK)	12	0	0	U/80378/1975	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498682	61	LAWS OF DISORDER PT.2: MOLECULES IN MOTION	1975	120	6	U-80379-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	B.B.C.TV  (U.K)	12	0	0	U-80379-1975-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498683	64	TRL. OF 'TULSI SHOD HAMAR AGGANA'	1987	120	6	U-8038-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	MR. RAJKUMAR BHAGCHANDKA	12	0	0	U-8038-1987-MUM	0	0	0	N	BENGAL MOVIES INTERNATIONAL , RFAJKUMAR BHAGCHANIAKA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498684	44	TRAILER OF MAUSAM	1975	120	6	U-80380-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	P. MALLIKHARJUNA RAO	12	0	0	U/80380/1975	0	0	0	N	SUNSNDINI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498685	44	VIKAS KI OR	1975	120	6	U-80381-MUM	0	0x00006C6800000000	1975-12-26 00:00:00	H.K. MITTOO DIRECTOR OF INFORMATION, GOVT. OF H.P.	12	0	182	U/80381/1975	0	0	0	N	SARJU PRASAD FILM & PHOTO OFFICER H.P. GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498686	44	'' PARIKSHA ''	1975	120	6	U-80382-MUM	0	0x00006C6900000000	1975-12-27 00:00:00	MOVIE CENTRE (12, DEEPALI, ST CYRIL RD B'BAY  56)	12	0	185	U/80382/1975	0	0	0	N	MOVIE CENTRE (12, DEEPALI, ST CYRIL RD B'BAY  56)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498687	61	CHALLANGE AND RESPONSE	1975	120	6	U-80383-MUM	0	0x00006C6900000000	1975-12-27 00:00:00	ISRAEL INFORMATION SERVICE, TEL AVIV	12	0	0	U/80383/1975	0	0	0	N	CONSULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498688	44	SALAAKHEN	1975	120	6	U-80384-MUM	0	0x00006C6900000000	1975-12-27 00:00:00	SHRI PARRESH MEHRA EAGLE FILMS. INDIA	12	0	0	U-80384-1975-MUM	0	0	0	N	EAGLE FILMS (220, FAMOUS CINE BLDG., MAHALAXMI.B)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498689	44	DAAKU	1975	120	6	U-80385-MUM	0	0x00006C6900000000	1975-12-27 00:00:00	ARUNODYA JVDS ANDHRI, BOMBAY58. INDIA	12	0	0	U-80385-1975-MUM	0	0	0	N	VIJAY KUMAR DHAWAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498690	44	BOMBAY'S BEST	1975	120	6	U-80386-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/80386/1975	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498691	61	NONDESTRUCTIVE TESTING INWELDING	1975	120	6	U-80387-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	THE WELDING INSTITUTE (UK)	12	0	0	U/80387/1975	0	0	0	N	ADVANIOERLIKON LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498692	44	MAUSAM	1975	120	6	U-80388-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	NOT READABLE 	12	0	0	U-80388-1975-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498693	61	THE LASER PRODUCTION TOOL OF THE FUTURE 	1975	120	6	U-80389-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	THE WELDING INSTITUTE UK 	12	0	0	U/80389/75	0	0	0	N	ADVANI OERLIKON LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498694	61	THE QUIET SODA	1987	120	6	U-8039-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	M/S DELTA FILM PRODUCIONS	12	0	185	U/8039/1987	0	0	0	N	M/S DELTA FILM PRODUCIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498695	61	CHARACTERISTICS OF THE SHORT CIRCUITING CO2 SHIELDED ARC B	1975	120	6	U-80390-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	THE WELLDING INSTITUTE (U.K)	12	0	0	U-80390-1975-MUM	0	0	0	N	ADVANI OERIKON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498696	61	MOUTH TO MOUTH ARTIFICIAL RESPIRATION WITH THREE METHODS OF POSITIONING 	1975	120	6	U-80391-MUM	0	0x00006C6B00000000	1975-12-29 00:00:00	NOT READABLE	12	0	0	U-80391-1975-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498697	82	TRISANDHYA 	1975	120	6	U-80392-MUM	0	0x00006C6C00000000	1975-12-30 00:00:00	RAJ MARBROS PRODUCTION	12	0	0	U/80392/1975	0	0	0	N	RAJ MARBROS PRODUCTION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498698	61	FLUID DYNAMICS OF DRAG PART IV	1975	120	6	U-80393-MUM	0	0x00006C6C00000000	1975-12-30 00:00:00	ENCYCLOPEDIA BRITANNICA	12	0	0	U/80393/1975	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498699	43	LAKHA LAYAN 	1975	120	6	U-80394-MUM	0	0x00006C6C00000000	1975-12-30 00:00:00	NOT READABLE	12	0	0	U-80394-1975-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498700	53	SAMAYA	1975	120	6	U-80395-MUM	3613.4	0x00006C6C00000000	1975-12-30 00:00:00	SONALI PRODUCTIONS,REKHA,7/17, PESTON SAGAR, B,BAY89	12	0	0	U/80395/1975	0	0	0	N	DHIRENDRA NATH BISWAL BHAGATPUR ,CUTTUCK9 ,ORISSA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498701	44	UTTER PRADESH SAMACHAR27	1975	120	6	U-80396-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	RAVI MOAHN SETHI, DIRETCOR OFM INFORMATION U.P. INDIA	12	0	183	U-80396-1975-MUM	0	0	0	N	DHIRENDRA PANDE (FILM OFFICER ) INFORMATION DIRECTORATE V. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498702	44	INDIAN NEWS REVIEW NO. 1420	1975	120	6	U-80397-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/80397/1975	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498703	82	INDIAN NEWS REVIEW NO.1420	1975	120	6	U-80398-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-80398-1975-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498704	44	MRIG TRISHMA	1975	120	6	U-80399-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	NOT READABLE 	12	0	0	U-80399-1975-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498705	61	TRL.OF THE CASSANDRA CROSSING 	1983	120	6	U-804-MUM	91.38	0x0000775400000000	1983-08-22 00:00:00	CARLO PANTI .(UK)	12	0	0	U/804/1983	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN .LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498706	61	TRL. OF 'SILVE BULLET '	1987	120	6	U-8040-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	DINO DE LAURENTIISCORPN (USA)	12	0	184	U/8040/1987	0	0	0	N	SHIVA PARVATHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498707	44	AMAANAT 	1975	120	6	U-80400-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	SHATRUJIT PAUL	12	0	0	U/80400/1975	0	0	0	N	SHATRUJIT PAUL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498708	44	MAHARASHTRA NEWS NO. 290	1975	120	6	U-80401-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OIF INDIA 	12	0	183	U/80401/75	0	0	0	N	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OIF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498709	44	MUNNI	1975	120	6	U-80402-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	BHIM SAIN/KHURANA (22ARUN CHAMBERS,TARDEO,B'BAY34) INDIA	12	0	182	U-80402-1975-MUM	0	0	0	N	BHIM SAIN (22ARUN CHAMBERS,TARDEO,B'BAY34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498710	44	CHHOTI SI BAAT 	1975	120	6	U-80403-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	THE DIRECTIOR GENERAL OF INFORMETIONA  OF MAHARASTRA 	12	0	0	U/80403/76	0	0	0	N	B. R. FILM PVT. LTD. ANAND VILLA B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498711	51	YA SUKHANO YA	1975	120	6	U-80404-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	SAU.SEEMA REMESH DEO,DATTATRAYA CHITRA 	12	0	0	U/80404/1975	0	0	0	N	SAU.SEEMA REMESH DEO,DATTATRAYA CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498712	44	AAJ KA SAMANA 	1975	120	6	U-80405-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	KUNDAN KUMAR FILMS B0MBAY	12	0	0	U/80405/75	0	0	0	N	KUNDAN KUMAR FILMS B0MBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498713	61	A NATION AT WAR NO 13 THE CLOUDED DOWN	1975	120	6	U-80406-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	0	U-80406-1975-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498714	44	ENGINEER KISAN	1975	120	6	U-80407-MUM	328	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	182	U/80407/1975	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498715	61	THE CHANGING ENVIRONMENT	1975	120	6	U-80408-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/80408/1975	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498716	60	MERE SARTAJ	1975	120	6	U-80409-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	SHAKEEL PICTURESK. USMAN SHARIF (202, B BY AIR CONDITIN MARKET, TARDEO BOMBAY)	12	0	0	U-80409-MUM	0	0	0	N	K. USMAN SHARIF (202, B BY AIR CONDITIN MARKET, TARDEO BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498717	44	COOKVEL T	1987	120	6	U-8041-MUM	14.5	0x00007C4F00000000	1987-02-17 00:00:00	PRERNA	12	0	0	U/8041/1987	0	0	0	N	PRERNA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498718	61	A NEW ERA BEGINS	1975	120	6	U-80410-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	RAJBANS KHANNA INDIA	12	0	183	U/80410/1976	0	0	0	N	RAJBANS PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498719	61	NINETY YEARS OF DEDICATION 	1975	120	6	U-80411-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	RAJBANS KHANNA	12	0	0	U/80411/1975	0	0	0	N	RAJBANS PICTURES	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498720	61	N.P.L. IN SERVICE OF NATION 	1975	120	6	U-80412-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	ASHOK SAGAR (ATTAVAR, LETOILE 112, 4TH LANE, ITINCLU COLOU BOMBAY4) INDIA	12	0	0	U-80412-1975-MUM	0	0	0	N	ASHOK SAGAR (ATTAVAR, LETOILE 112, 4TH LANE, ITINCLU COLOU BOMBAY4)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498721	44	SANGAT 	1975	120	6	U-80413-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	ASHANKHAN	12	0	0	U/80413/1975	0	0	0	N	CONSTELLATION PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498722	44	CHATTRA BHANG	1975	120	6	U-80414-MUM	0	0x00006C6D00000000	1975-12-31 00:00:00	NOT READABLE	12	0	0	U-80414-1975-MUM	0	0	0	N	ASHA SHETHA MANEK BOM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498723	88	MURPHY MANOHAR	1976	120	6	U-80415-MUM	0	0x00006C6E00000000	1976-01-01 00:00:00	THE FAR PRODUCTION CO (A ROCK SIDE 2nd FLOOR 112 WALKESHWAR CO. BOMBAY6)	12	0	185	U-80415-1976-MUM	0	0	0	N	THE FAR PRODUCTION CO (A ROCK SIDE 2nd FLOOR 112 WALKESHWAR CO. BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498724	61	ALPHONSO EXOTICA KISSAN STYLE	1976	120	6	U-80416-MUM	0	0x00006C6F00000000	1976-01-02 00:00:00	ZAFAR HAI, CINEREEL COMMUNICATIONS (NATIONAL HOUSE, 6, TULLOCH RD, BOMBAY1)  INDIA	12	0	185	U-80416-1976-MUM	0	0	0	N	ZAFAR HAI, CINEREEL COMMUNICATIONS (NATIONAL HOUSE, 6, TULLOCH RD, BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498725	44	TRAILER OF '' ZINDAGI AUR TOOFAN ''	1975	120	6	U-80417-MUM	0	0x00006B0200000000	1975-01-02 00:00:00	LALIT MOHAN	12	0	184	U/80417/1975	0	0	0	N	LALIT MOHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498726	61	ENDEAVOUR TO CREATE	1976	120	6	U-80418-MUM	0	0x00006C7200000000	1976-01-05 00:00:00	AVIGAA CHITRA	12	0	0	U/80418/1976	0	0	0	N	AVIGAA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498727	61	PULSE WELDING TECHNIQUES	1976	120	6	U-80419-MUM	0	0x00006C7200000000	1976-01-05 00:00:00	THE WELDING INSTITUTE (U.K)	12	0	0	U-80427-1976-MUM	0	0	0	N	ADFVANI OERLIKO LTD. RADIO HOUSE, 6 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498728	44	BROOKE BOND SUPER DUST KAD K CHAI 	1987	120	6	U-8042-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	MR. JYOTI G. THAKUR 	12	0	185	U/8042/87	0	0	0	N	MR. JYOTI G. THAKUR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498729	61	TRAILER OF SOYLENT GREEN 	1976	120	6	U-80420-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	RUSSELL THEACHER AND WALTER JELTZAR (USA)	12	0	184	U/80420/1976	0	0	0	N	METRO GOVLDWAYN  MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498730	61	SAFALATA KA RAAZ	1976	120	6	U-80421-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	FILM MEDIA ( 47, LAXMI INSURANCE BLDG. RD BOMBAY1)	12	0	185	U-80421-1976-MUM	0	0	0	N	FILM MEDIA ( 47, LAXMI INSURANCE BLDG. RD BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498731	61	PULSED TIG WELDING 	1976	120	6	U-80422-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	THE WELDING INSTITUTE(U.K)	12	0	0	U/80422/1976	0	0	0	N	ADVANI OERLIKON LTD.(RADIO HOUSE, 6 KAIKHUSH DUBHASH MARG, B,BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498732	61	FACT OF FRACTURE	1976	120	6	U-80423-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	THE WELDING INSTITUTE UK.	12	0	0	U-80423-1976-MUM	0	0	0	N	ADVAMI UERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498733	61	INDIAN NEWS REVIEW NO.1421	1976	120	6	U-80424-MUM	0	0x00006C7400000000	1976-01-07 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/80424/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498734	61	INDIAN NEWS REVIEW NO. 1421	2017	120	6	U-80425-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80425/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498735	61	HUNDRED YEARS OF DEDICATED SERVICE	1976	120	6	U-80426-MUM	0	0x00006C7400000000	1976-01-07 00:00:00	V.S.ENTERPRISECTI. RAM SHAM NIVAS SITLADEVI TEMPLE RD BOMBAY16	12	0	0	U-80426-1976-MUM	0	0	0	N	MIS VIMALA CTI. RAM SHAM NIVAS SITLADEVI TEMPLE RD BOMBAY16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498736	61	WELDING BY FRICTION 	1976	120	6	U-80427-MUM	0	0x00006C7400000000	1976-01-07 00:00:00	THE WELDING INSTITUTE (U.K)	12	0	0	U-80427-1976-MUM	0	0	0	N	FERTILIZEN CORP. OF INDIA LTD., (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498737	61	WHAT DO YOU DO IN THE EVERNINGS	1976	120	6	U-80428-MUM	0	0x00006C7400000000	1976-01-07 00:00:00	STUDIO HAMBURO FRG	12	0	0	U/80428/1976	0	0	0	N	COUNINLATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498738	61	'' DESTINATION CITY ''	1975	120	6	U-80429-MUM	0	0x00006B0600000000	1975-01-06 00:00:00	ISSAR FILMS INDIA	12	0	0	U/80425/1975	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498739	58	SAVORIT SEVIYA	1987	120	6	U-8043-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	MR. JYOTI THAKUR FILM MEDIA	12	0	185	U-8043-1987-MUM	0	0	0	N	FILM MEDIA 47. LAKSHMI INSURANCE P. M. ROAD, FORT, BOMBAY 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498740	44	EK MAI DO SWAD KA MAJA	1976	120	6	U-80430-MUM	0	0x00006C7500000000	1976-01-08 00:00:00	FILM MEDIA	12	0	0	U/80430/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498741	44	DANTKATHA	1976	120	6	U-80431-MUM	0	0x00006C7500000000	1976-01-08 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/80431/1976	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498742	44	TRAILER OF SALAKHEN	1976	120	6	U-80432-MUM	0	0x00006C7500000000	1976-01-08 00:00:00	PARVEEN MEHRA, (220, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-80432-1976-MUM	0	0	0	N	EAGLE FILMS (220, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498743	61	CHOCOLATE CARDAMOM SAFFRON BANANA ALSO PLAIN	1976	120	6	U-80433-MUM	0	0x00006C7500000000	1976-01-08 00:00:00	DO	12	0	185	U-80433-1976-MUM	0	0	0	N	PAN FILMS (47/1348 ADARSH NAGAR BOMBAY25)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498804	61	BECKMANN PICTURES COMMENTARIES & STATEMENTS	1976	120	6	U-80489-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	MICHAEL MARAKITSCH (FRG)	12	0	0	U-80489-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498744	129	THE ROOF 	1976	120	6	U-80434-MUM	0	0x00006C7600000000	1976-01-09 00:00:00	RADIO ADVBERTISING SERVICE (CECIL COURT LANNSDOWN RD,M BOMBAY1)INDIA	12	0	185	U-80434-1976-MUM	0	0	0	N	RADIO ADVBERTISING SERVICE (CECIL COURT LANNSDOWN RD,M BOMBAY1)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498745	43	SIGNALNOPRATAP 	1976	120	6	U-80435-MUM	30.48	0x00006C7600000000	1976-01-09 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/80435/1976	0	0	0	N	RADIO ADVERTISING SERVICES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498746	51	SANRAKSHAK THAR	1976	120	6	U-80436-MUM	0	0x00006C7300000000	1976-01-06 00:00:00	RADIO ADVERTIS SERVICES	12	0	185	U/80436/1976	0	0	0	N	RADIO ADVERTIS SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498747	44	MERA JIVAN 	1976	120	6	U-80437-MUM	0	0x00006C7600000000	1976-01-09 00:00:00	HASMUKH KOTHAN	12	0	0	U-80437-1976-MUM	0	0	0	N	SHREEJI INTERNATIONAL CONDITION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498748	43	MAHITICHITRA NO. 218	1976	120	6	U-80438-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U/80438/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498749	61	INDIAN NEWS REVIEW NO. 1422	1976	120	6	U-80439-MUM	0	0x00006C7A00000000	1976-01-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80439/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498750	44	AAP KE SAPNO KA TYRE	1987	120	6	U-8044-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	MR. JYOTI THAKUR, FILM MEDIA	12	0	185	U-8044-1987-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498751	61	SAFETY WITH COOKING GAS	1976	120	6	U-80440-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	SANTI P. CHOWDHURY (9/1 LOVELOOK PLACE CALCUTT'A 19)	12	0	0	U-80440-1976-MUM	0	0	0	N	SANTI P. CHOWDHURY (9/1 LOVELOOK PLACE CALCUTT'A 19)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498752	61	WERTHER GESCHICHTE EINES BESTSELLERS 	1976	120	6	U-80441-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	UNDA FILM (FRG)	12	0	0	U/80441/1976	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMONY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498753	61	THE ROYAL TASTE	1976	120	6	U-80442-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	0	U/80442/1976	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498754	82	HAYLI 	1976	120	6	U-80443-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	NOT READABLE	12	0	0	U-80443-1976-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498755	82	NO. 1	1976	120	6	U-80444-MUM	0	0x00006C7B00000000	1976-01-14 00:00:00	JOACHIM KRECK	12	0	0	U-80444-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498756	61	A DECADE OF ACHIEREMENT 	1976	120	6	U-80445-MUM	0	0x00006C7A00000000	1976-01-13 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/80445/1976	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498757	61	INVENTED IN GERMANY	1976	120	6	U-80446-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	DEUTSCHE REPORTAGE FILM (FRG)	12	0	0	U-80446-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498758	70	PLATZGEFECHT	1976	120	6	U-80447-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	ETIMEK FILM GRAEFELINF (FRG)	12	0	0	U/80447/1976	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498759	61	KARNEVAL NI KOLN	1917	120	6	U-80448-MUM	0	0x0000184F00000000	1917-01-15 00:00:00	RNEWS FILM PRODUCTION	12	0	0	U/80448/1976	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498760	61	WELCOME TO INDIA 	1976	120	6	U-80449-MUM	0	0x00006C7C00000000	1976-01-15 00:00:00	VRINDAVANAUM FILMS LTD (U.K)	12	0	182	U/80449/1976	0	0	0	N	GENRSONDA CUNHA, LINATS INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498761	61	PROMISES & HONES A STORY OF YOUTH 	1987	120	6	U-8045-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	FERNANDO CABRAL SA C/O CAT S.V. KATWL 00 SHA 2ND HORS M.B. RAST ROAD SHIVAJI  	12	0	182	U-8045-1987-MUM	0	0	0	N	FERNANDO CABRAL SA C/O CAT S.V. KATWL 00 SHA 2ND HORS M.B. RAST ROAD SHIVAJI  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498762	60	EVENTS OF 75	1976	120	6	U-80450-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	G.N. SHAH FILMS OFFICER, JAMMU & KASHMIR GOVT.	12	0	183	U/80450/1976	0	0	0	N	G.N. SHAH FILMS OFFICER, JAMMU & KASHMIR GOVT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498763	70	REFLECTIONS (NO DIALOGUE OR COMMENTARY)	1976	120	6	U-80451-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	G. N. SHAH, FILMS O HICER, JAMMU AND KASHMIR GOVT. 	12	0	182	U-80451-1976-MUM	0	0	0	N	G. N. SHAH, FILMS O HICER, JAMMU AND KASHMIR GOVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498764	60	VISITS OF VIP'S TO THE VALLEY	1976	120	6	U-80452-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	G.N.SHAH ,FILM OFFICER ,JAMMU &  KASHMIR , GOVT.OF INDIA	12	0	183	U/80452/1976	0	0	0	N	G.N.SHAH ,FILM OFFICER ,JAMMU &  KASHMIR , GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498765	60	FAIRS & FESTIVALS OF JAMMU & KASHMIR STATE 	1976	120	6	U-80453-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	G.N. SHAH FILMS OFFICER JMMU KASHMIR GOVT INIDA	12	0	0	U-80453-1976-MUM	0	0	0	N	G.N. SHAH FILMS OFFICER JMMU KASHMIR GOVT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498766	61	GLIMPSES OF KIRLOSKAR PNEUMATIC 	1976	120	6	U-80454-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	CHITRA BHARATI, INDIA 	12	0	185	U-80454-1976-MUM	0	0	0	N	M. K. NAVANDAR, PARTNER CHITRA BHARATI (759/94 PRABHAT ROAD , PUNE 4)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498767	61	A TRAINING DAY	1976	120	6	U-80455-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	NOT READABLE 	12	0	185	U-80455-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498768	59	GIRIJANS TOUR	1976	120	6	U-80456-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	S N BHAGWAT PARTNER ANAND CHITRA 	12	0	0	U/80456/1976	0	0	0	N	S N BHAGWAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498769	61	KARENINA 	1976	120	6	U-80457-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-80457-1976-MUM	0	0	0	N	SOVEXPORT FILM  (OPP. COLABA P.O. BOMBAY5)	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498770	61	TRAILER OF  ANNA KARENINA	1976	120	6	U-80458-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	MOSFILM STUCH (USSR)	12	0	184	U/80458/1976	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498771	44	SWAAD BHARI SHAKTI 	1976	120	6	U-80459-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	DO	12	0	185	U-80459-1976-MUM	0	0	0	N	WESTERN OUTDOOR ADVERTISING PRIVATE LTD. ( 16 SIR VITHALDAS CHAMBERS BOMBAY400023)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498772	44	TRL. OF INAM DUS HAZAR	1987	120	6	U-8046-MUM	0	0x00007C4B00000000	1987-02-13 00:00:00	GLAQAD ADS, AND TRLS	12	0	184	U-8046-1987-MUM	0	0	0	N	GLAQAD ADS, AND TRLS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498958	44	BIRTH DAY	1976	120	6	U-80627-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U-80627-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498773	82	THE SWEET TASTE OF EUERGY 	1976	120	6	U-80460-MUM	0	0x00006C7D00000000	1976-01-16 00:00:00	WESTERN , OUTDOOR ADVERTISING PRIVATE LTD . 	12	0	185	U-80460/19876-MUM	0	0	0	N	WESTERN , OUTDOOR ADVERTISING PRIVATE LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498774	44	SUPER LALIT CHAI	1976	120	6	U-80461-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/80461/1976	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498775	61	THE BURGLARS	1976	120	6	U-80462-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	NOT READABLE 	12	0	0	U-80462-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498776	61	TYRL OF THE BURG LARS 	1976	120	6	U-80463-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	NOT READABLE	12	0	0	U-80463-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498777	61	ARTERIES OF INDUSTRY 	1976	120	6	U-80464-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	(5/3D KALE BHAVAN, MATHES RD., BOMBAY4 DUNLOP LTD. (U.K.)	12	0	0	U-80464-1976-MUM	0	0	0	N	K.R.S. NARAYANAN PROP. THE UNITED AGENCY (5/3D KALE BHAVAN, MATHES RD., BOMBAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498778	44	AAJ KA MAHATMA	1976	120	6	U-80465-MUM	0	0x00006C7E00000000	1976-01-17 00:00:00	KUNDAN FILMS	12	0	0	U/80465/1976	0	0	0	N	KUNDAN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498779	61	NOT READABLE 	1976	120	6	U-80466-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	NOT READABLE 	12	0	185	U-80466-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498780	61	TRAILER OF THE CONVERSATION 	1976	120	6	U-80467-MUM	76.5	0x00006C8000000000	1976-01-19 00:00:00	FRANCIS FORD COPPOLA (USA)	12	0	0	U/80467/1976	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498781	61	THE CLEAN SCENCE	1976	120	6	U-80468-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	KEITH ALLAMS	12	0	185	U-80468-1976-MUM	0	0	0	N	KEITH ALLAMS KAPPA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498782	61	ROSES FOR MAY LADY	1976	120	6	U-80469-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	KEITH ALLAMS, INDIA	12	0	185	U-80469-1976-MUM	0	0	0	N	KEITH ALLAMS, KAPPA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498783	44	CARESS THEME	1987	120	6	U-8047-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8047/1987	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498784	61	PATHS TO THE FUTURE 	1976	120	6	U-80470-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	INTER NATIONS EPG. 	12	0	0	U/80470/76	0	0	0	N	CONSULARE GENRAL OF THE FORERAL REPUBLIC OF GERMANY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498785	44	NAAGIN	1976	120	6	U-80471-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	RAJKUMAR KOHLI	12	0	0	U-80471-1976-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498786	49	PAL VALIYAA ADHENNA	1976	120	6	U-80472-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	RADIO ADVERTISING SERVICES (CECIL COMML LANSDOWNE RD. APOLLO BUNDER, BOMBAY39) INDIA	12	0	185	U-80472-1976-MUM	0	0	0	N	RADIO ADVERTISING SERVICES (CECIL COMML LANSDOWNE RD. APOLLO BUNDER, BOMBAY39)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498787	59	DANTA RAKSHANA	1976	120	6	U-80473-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	RADIO AVERTISING SERVICES	12	0	185	U/80473/1976	0	0	0	N	RADIO AVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498788	61	TRAVELS WITH MY AUNT	1976	120	6	U-80474-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	NOT READABLE 	12	0	0	U-80474-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498789	61	SOYLENT GREEN	1976	120	6	U-80475-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	not readable	12	0	0	U-80475-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498790	61	TRAILER OF BILLY TWO HATS	1976	120	6	U-80476-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	NOT READABLE 	12	0	0	U-80476-1976-MUM	0	0	0	N	20TH CENTURY FOX CROP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498791	61	INDIAN NEWS REVIES NO. 1423	1976	120	6	U-80477-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/80477/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498792	61	INDIAN NEWS REVIEW NO. 1423	1976	120	6	U-80478-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	FILMS DIVISON GOVT. OF INDIA	12	0	183	U/80478/1976	0	0	0	N	FILMS DIVISON GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498793	43	MAHITICHIT6RA NO. 219	1976	120	6	U-80479-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	ASSTT. DIRECTORC OF INFORMATION GOVT.OF GUJARAT	12	0	183	U/80479/76	0	0	0	N	ASSTT. DIRECTORC OF INFORMATION GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498794	61	WHEN YOU HATE 	1987	120	6	U-8048-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI, FAR VIDEO FILM PVT. LTD.	12	0	187	U-8048-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILM PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498795	61	THE FERSHNESS SOAP 	1976	120	6	U-80480-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/80480/76	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498796	61	THE LIME FRESH SOAP 	1976	120	6	U-80481-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/80481/1976	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498797	61	BEYOND TO DAY	1976	120	6	U-80482-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	FERDINAND KHITTLLKG (FRG)	12	0	0	U/80482/1976	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498798	61	THE POWER OF THE LITTLE PRINCE	1976	120	6	U-80483-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	INTER NATIONS	12	0	0	U-80483-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498799	43	TRL OF LAKHA LOYAN 	1976	120	6	U-80484-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	RAJNI NANDAL R N FILMS (9MAYUR NORTH SOUTH RD NO.9,JUHU SCHEME,VILE PARLE BOMBAY56)	12	0	184	U/80484/1976	0	0	0	N	RAJNI NANDAL R N FILMS (9MAYUR NORTH SOUTH RD NO.9,JUHU SCHEME,VILE PARLE BOMBAY56)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498800	61	MOUNTAINS AND CATHEDRALS	1976	120	6	U-80485-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	INTER NATIONES	12	0	0	U/80485/1976	0	0	0	N	CONSULTE  GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498801	61	'' MALARIA ''	1976	120	6	U-80486-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM GMBH	12	0	0	U/80486/1976	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498802	61	PROJECT EL. FAIYOUM	1976	120	6	U-80487-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	PROFIT FILM HAMBURG (FRG)	12	0	182	U-80487-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498803	61	ZECKEN 	1976	120	6	U-80488-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM FRG	12	0	0	U/80488/1976	0	0	0	N	CONSULTE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498805	61	OUR CHILDREN'S FUTURE	1987	120	6	U-8049-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	ROHINI DEVI,FAR VIDEO FILMS PVT LTD	12	0	182	U/8049/1987	0	0	0	N	ROHINI DEVI,FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498806	61	THE OLD ENGINE DOESIN PUFF ANYMORE	1976	120	6	U-80490-MUM	0	0x00006C8000000000	1976-01-19 00:00:00	DEUTSCHE REPORTAGE FILM GMBH FRG	12	0	0	U/80490/1976	0	0	0	N	CONSULATE GENERAL THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498807	61	 ISENHEIMER ALTER  	1976	120	6	U-80491-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	BAYERISCHER RUNDFUNK ( FRG ) 	12	0	0	U-80491/1976-MUM	0	0	0	N	CONSULAEE GENERAL OF THE F. R. G. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498808	61	DEUTSCHLAND SPIEGEL(GERMAN SCENE)	1976	120	6	U-80492-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	DEUTSCHE REPORTAGE FILM GMBH (FRG)	12	0	0	U/80492/1976	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498809	61	WHAT A TIMING DAY	1976	120	6	U-80493-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/80493/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498810	61	'' AN EXHAUSTING DAY ''	1976	120	6	U-80494-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/80494/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498811	61	THE TASTE IS CATCHING ON	1976	120	6	U-80495-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	F.B. PRODUCTIONS	12	0	0	U/80495/1976	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498812	61	FAIR  & LOVELY 	1976	120	6	U-80496-MUM	30.48	0x00006C8300000000	1976-01-22 00:00:00	F.B.PRODUCTION	12	0	185	U/80496/1976	0	0	0	N	F.B.PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498813	61	BETTER FAN PERFORMANCE	1976	120	6	U-80497-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	MICHIGON STATE UNIVERSITY INTERNATINAL; MEDIA  CENTER	12	0	0	U-80497-1976-MUM	0	0	0	N	DIRECTOR RELATIONS (TECH) CONTROL LONDON INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498814	44	KHUSHBU DAAR CHAY	1976	120	6	U-80498-MUM	33.55	0x00006C8300000000	1976-01-22 00:00:00	TASKIN PICTURES ,  BOMBAY ,(99,  S..VRD. KHAR, B,BAY 52)	12	0	185	U/80498/1976	0	0	0	N	A.K.LUTFI (99,  S..VRD. KHAR, B,BAY 52)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498815	61	FOUR ROOMS  EART VIEW	1976	120	6	U-80499-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	NATIONAL AERONAUTICS AND SPACE ADMINISTRATION (USA)	12	0	0	U/80499/1976	0	0	0	N	U . S . I . S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498816	61	SANGAM BEAUTY TOUCH	1983	120	6	U-805-MUM	0	0x0000775400000000	1983-08-22 00:00:00	SAMAR DAS	12	0	185	U/805/1983	0	0	0	N	SAMAR DAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498817	61	A QUALITY PRODUCT FROM MSM	1987	120	6	U-8050-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	MR. PRAVIN G. THAKUR, VISUAL WORKSHOP	12	0	0	U/8050/1987	0	0	0	N	VISUAL WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498818	61	THE DAY THE TIDE TURNED 	1976	120	6	U-80500-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	FORDEL FILMS	12	0	0	U/80500/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498819	61	LUNO MIXED UP MATADOR 	1976	120	6	U-80501-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON,INC U S A	12	0	188	U-80501-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)PVT LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498820	61	THE HEBREW SCRIPT	1976	120	6	U-80502-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE. (USA)	12	0	0	U/80502/1976	0	0	0	N	CONSULATE OF ISRAEL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498821	61	TEWISH SYMBOLS 	1976	120	6	U-80503-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	ISRAEL FILM SERVICE ISRAEL	12	0	0	U/80503/1976	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498822	61	CASTEL  QUEST FOR ETERNITY	1976	120	6	U-80504-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	ISRAEL FILM SERVICE JERUSALEM	12	0	0	U/80504/1976	0	0	0	N	CINSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498823	61	JERUSALEM IMAGE AND ART	1976	120	6	U-80505-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	I SRAEL FILM SERVICE	12	0	0	U/80505/1976	0	0	0	N	CONSULATE OF I SRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498824	61	ISRAELI BOY LIFE ON A KIBBUTZ	1976	120	6	U-80506-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	 ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80506/1976	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498825	61	TRAIELR OF FUNNY LADY	1976	120	6	U-80507-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	RAY STARK (USA)	12	0	184	U/80507/1976	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498826	61	JOLLY JUPITER 	1976	120	6	U-80508-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTON , INC. (USA)	12	0	0	U-80508-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498827	61	LUNO  JUNGLE JACK	1976	120	6	U-80509-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC. (USA)	12	0	0	U-80509-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498828	44	AMRUTANJAN STRONG 	1987	120	6	U-8051-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	SUDESH LYER, MAGNAM MOVIES	12	0	185	U-8051-1987-MUM	0	0	0	N	MAGNAM MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498829	61	BLACK AND BLUCJAY	1976	120	6	U-80510-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC. (U.S.A.)	12	0	0	U-80510-1976-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498830	105	'' THE RAVEN ''	1976	120	6	U-80511-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	TERRY TOON INC. (USA)	12	0	0	U/80511/1976	0	0	0	N	20TH CENTURY  FOX CORP ( I ) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498831	61	'' VALLEY FORGE HERE ''	1976	120	6	U-80512-MUM	0	0x00006C8100000000	1976-01-20 00:00:00	TERRY TOON INC. (USA)	12	0	0	U/80512/1976	0	0	0	N	20TH CENTURY  FOX CORP ( I ) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498832	61	THE PICKLE PIRATE (CARTOON)	1976	120	6	U-80513-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON INC. U.S.A.	12	0	175	U-80513-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498833	61	BIGGER DIGGER	1976	120	6	U-80514-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	NOT  READABLE	12	0	0	U-80514-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498834	61	HAR HAR HARPOON	1976	120	6	U-80515-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TERRYTOON, INC. (USA)	12	0	175	U-80515-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498835	61	HOLD THE FORT	1976	120	6	U-80516-MUM	0	0x00006C8400000000	1976-01-23 00:00:00	TENYTOON, INC.	12	0	0	U/80516/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498959	44	JAISE KO TAISA 	1976	120	6	U-80628-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	182	U-80628-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498836	44	TRAILER OF NAGIN	1976	120	6	U-80517-MUM	0	0x00006C8500000000	1976-01-24 00:00:00	RAJKUMAR KOHLI, 227 FAMOUS CINE BLDG., DR. E.MOSESS RD. MAHALAXMI, BOMBAY11	12	0	184	U-80517-1976-MUM	0	0	0	N	SHANKAR MOVIES ,227 FAMOUS CINE BLDG., DR. E.MOSESS RD. MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498837	53	SATHI  	1976	120	6	U-80518-MUM	0	0x00006C8500000000	1976-01-24 00:00:00	A. M. AGARWAL INDIA	12	0	0	U-80518-1976-MUM	0	0	0	N	S. M. AGARWAL, COMMERCIAL ART MONES (AT P.O. ANHUL, ORRISSa)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498838	61	INDIRA GANDHI THE AOUL NEWS INDIA	1976	120	6	U-80519-MUM	0	0x00006C8500000000	1976-01-24 00:00:00	THE CULTURAL FILM SOCIETY FILMINDIA	12	0	182	U-80519-1976-MUM	0	0	0	N	MAHENDRA NATH  (THE CULTURAL FILM SOCIETY HOUSE, N. DELHI)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498839	43	MAHITICHITRA NO. 469	1987	120	6	U-8052-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	GOVT. OF GUJARAT	12	0	183	U/8052/1987	0	0	0	N	GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498840	61	THEATER OF THE DEAF	1976	120	6	U-80520-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	USIA USA	12	0	0	U/80520/1976	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498841	61	A SAFE SHOP 	1976	120	6	U-80521-MUM	0	0x00006C8500000000	1976-01-24 00:00:00	A CENTER PRODUCTIONS CORPORATION CORPORATION (USA)	12	0	0	U-80521-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498842	44	LEHRATI HARI TAZGI	1976	120	6	U-80522-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	THE FAR PRODUCTION CO. (A ROCK SIDE, 2ND FLOOR 112 WALKESHWAR RD., BOMBAY6).INDIA	12	0	185	U-80522-1976-MUM	0	0	0	N	THE FAR PRODUCTION CO. (A ROCK SIDE, 2ND FLOOR 112 WALKESHWAR RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498843	70	CHAIRY TALE	1976	120	6	U-80523-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-80523-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498844	61	CHAIRMAKER AND THE BOYS	1976	120	6	U-80524-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-80524-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498845	85	RAIL RODDER	1976	120	6	U-80525-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-80525-1976-MUM	0	0	0	N	CHILDREN'S' FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498846	61	ADVENTURE IN NEWFOUNDLAND	1976	120	6	U-80526-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-80526-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498847	61	TRAILER OF A TOUCH OF CLASS	1976	120	6	U-80527-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	MELVILE FRANK (USA)	12	0	184	U-80527-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498848	61	VIEW & TEACH:ORAL PRACTIVE	1976	120	6	U-80528-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	BBC TV ENTERPRISES LTD. (UK)	12	0	175	U-80528-1976-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498849	61	VIEW & TEACH:QUESTON & ANSWERS	1976	120	6	U-80529-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	B.B.B. TV ENTERPRISES (U.K.)	12	0	175	U-80529-1976-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498850	44	BORN EQUAL 	1987	120	6	U-8053-MUM	15	0x00007C5100000000	1987-02-19 00:00:00	A'S FILM MAKERS	12	0	187	U/8053/1987	0	0	0	N	A'S FILM MAKERS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498851	61	ZOOT CAT 	1976	120	6	U-80530-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	BUNIN LOU PRODUCTIONS (USA)	12	0	0	U-80530-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498852	61	SWITCHIN KITTE 	1976	120	6	U-80531-MUM	0	0x00006C8300000000	1976-01-22 00:00:00	BUNIN LOU PRODUCTION INC USA	12	0	0	U/80531/1976	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498853	44	KABHI KABHI	1976	120	6	U-80532-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	RASH RAJ FILMS PVT. LTD., INDIA	12	0	0	U-80532-1976-MUM	0	0	0	N	YASH CHOPRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498854	61	THE CONVERSATION	1976	120	6	U-80533-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	NOT READABLE 	12	0	0	U-80533-1976-MUM	0	0	0	N	PARAMOUNT FILM 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498855	61	BILLY TO HATS	1976	120	6	U-80534-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	NOT READABLE 	12	0	0	U-80534-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498856	61	HARRY AND TOBTO	1976	120	6	U-80535-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	NOT READABLE 	12	0	0	U-80535-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498857	82	INDIA NEWS REVIES NO.1424	1976	120	6	U-80536-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	FILM DIVISION ,GOVT OF  INDIA 	12	0	183	U-80536-1976-MUM	0	0	0	N	FILM DIVISION ,GOVT OF  INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498858	82	INDIAN NEWS REVIES NO.1424 (SOUTHERN EDITION)	1976	120	6	U-80537-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-80537-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498859	61	WHEELS MOVE FASTER	1976	120	6	U-80538-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-80538-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498860	61	FOR ONE AND ALL	1976	120	6	U-80539-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-80539-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498861	61	POWR V/S FLOWER	1987	120	6	U-8054-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	A'S FILM MAKERS	12	0	187	U/8054/1987	0	0	0	N	A'S FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498862	61	AT THE MELA	1976	120	6	U-80540-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-80540-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498863	44	KALICHARAN	1976	120	6	U-80541-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	N.N. SIPPY, INDIA	12	0	0	U-80541-1976-MUM	0	0	0	N	N.N. SIPPY, PARTHIVA PCITURES (4B, NAAZ BLDG., LAMINGTON RD., BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498864	44	EKTA MEIN VIJAY	1976	120	6	U-80542-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	SOMA ARTS INTERNATIONAL (SHREE SOUND STUDIOS DADAR, BOMBAY14).INDIA	12	0	175	U-80542-1976MUM	0	0	0	N	SOMA ARTS INTERNATIONAL (SHREE SOUND STUDIOS DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498865	61	TRAILER OF THE WESTWORLD (WIDESCREEN)	1976	120	6	U-80543-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	PAUL LAZARUS III (USA)	12	0	184	U-80543-1976-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498866	61	LOOK AT US NOW	1976	120	6	U-80544-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	F.B. PRODUCTIONS (FILM CENTER, 68 TARDEO RD., BOMBAY400034) INDIA	12	0	0	U-80544-1976-MUM	0	0	0	N	F.B. PRODUCTIONS (FILM CENTER, 68 TARDEO RD., BOMBAY400034)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498867	44	GIRDHAR	1976	120	6	U-80545-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	RAJENDRA C.JOSHI VISHAL MEDIA OFFICE DEPT & FAMILY PLANNING MINISTRY HEALTH FAMILY PLANNING NEW DELHI	12	0	182	U-80545-1976-MUM	0	0	0	N	RAJENDRA C.JOSHI VISHAL MEDIA OFFICE DEPT & FAMILY PLANNING MINISTRY HEALTH FAMILY PLANNING NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498868	44	DEEPAK 	1976	120	6	U-80546-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	R.C.JOSHI AUDIO VISHAL MEDIA OFFICER DE OR FAMILY PLANNING NEW MINISRTY OR HEALTH & FAMILY PLANNING	12	0	0	U-80546-1976-MUM	0	0	0	N	R.C.JOSHI AUDIO VISHAL MEDIA OFFICER DE OR FAMILY PLANNING NEW MINISRTY OR HEALTH & FAMILY PLANNING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498869	61	3900 MILLION ANDI 	1976	120	6	U-80547-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	B.B.C.LONDEN	12	0	0	U-80547-1976-MUM	0	0	0	N	MINISTRY OF HEALTH FAMILY PLANNING DEPARTMENT ENTER FAMILY PLANNING NEW DELHI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498870	61	THUNDER OF FREEDOM 	1976	120	6	U-80548-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	S. SUKHDEV M/S UNITED FILM ART 	12	0	0	U-80548-1976-MUM	0	0	0	N	GROPAL K. MAHARASHTRA GENERAL MANAGER  M/S UNITED FILM ARTS 14 ROCK HOUSE HILL BOBMAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498871	85	THE RIDE 	1976	120	6	U-80549-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-80549-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498872	61	EMERGENCY CONTROL OF NATURAL GAS	1987	120	6	U-8055-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	FILM FAIR COMMUNICATION (USA)	12	0	0	U/8055/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498873	61	I KNOW AN OLD LADY WHO SWALLOWED A FLY	1976	120	6	U-80550-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-80550-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498874	61	CHUCKWAGON 	1976	120	6	U-80551-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/80551/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498875	61	GREEK TO MEOW  (CARTOON)	1976	120	6	U-80552-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTION INC. U. S. A. 	12	0	0	U-80552-1976-MUM	0	0	0	N	M. G. M. INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498876	61	HIGH STEAK  (CARTOON)	1976	120	6	U-80553-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTIONS INC., U. S. A	12	0	0	U-80553-1976-MUM	0	0	0	N	M. G. M. INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498877	61	FINE FEATHERD FRIEND	1976	120	6	U-80554-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	BUNIN LOU PRODUCTION INC., U. S. A	12	0	0	U-80554-1976-MUM	0	0	0	N	M. G. M. INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498878	61	AN ACTIVE COLLALROTION 	1976	120	6	U-80555-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	FILM DIVISION ,GOVT & INDIA 	12	0	0	U-80555-1976-MUM	0	0	0	N	FILM DIVISION ,GOVT & INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498879	61	PUTTIN ON THE DOG 	1976	120	6	U-80556-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION INC 	12	0	0	U-80556-1976-MUM	0	0	0	N	METRO GOLDWYN MEYER INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498880	61	BABY PUSS	1976	120	6	U-80557-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION INC 	12	0	0	U-80557-1976-MUM	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498881	61	SUFFERING CATS 	1976	120	6	U-80558-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION INC 	12	0	0	U-80558-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498882	61	LANDING STRIPLING 	1976	120	6	U-80559-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION INC	12	0	0	U-80559-1976-MUM	0	0	0	N	M.G.M.INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498883	61	SAFETY AND THE SUPERVISOR	1987	120	6	U-8056-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	GUILD SOUND VISION (USA)	12	0	182	U-8056-1987-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498884	61	DOWN & OUTING 	1976	120	6	U-80560-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION 	12	0	0	U-80560-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498885	61	MILLION DOLLAR CAT 	1976	120	6	U-80561-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCHONS INC	12	0	0	U-80561-1976-MUM	0	0	0	N	M.G.M.INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498886	61	MOUSE INTO SPACE 	1976	120	6	U-80562-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	BUNIN LOU PRODUCTION INC 	12	0	0	U-80562-1976-MUM	0	0	0	N	METRO GOLD MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498887	61	CRIME ON THEIR HANDS 	1976	120	6	U-80563-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	COLUOM PICTURES  CORPORATION 	12	0	0	U-80563-1976-MUM	0	0	0	N	COLUNRI FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498888	85	ROOF TOPS OF NEW YORK 	1976	120	6	U-80564-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	ME CARTY RUSH	12	0	187	U-80564-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498889	61	TRL. OF 'CINDERELLA LOBERTY'	1976	120	6	U-80565-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	MARK RYDELL (U.S.A)	12	0	184	U-80565-1976--MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498890	44	NEIBUON KI TAZGI	1976	120	6	U-80566-MUM	0	0x00006C8E00000000	1976-02-02 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-80566-1976-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498891	61	TRAILER OF 11 HARROWHOUSE	1976	120	6	U-80567-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	ELLIOTT KASTNER USA	12	0	184	U/80567/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498892	44	SARDAR	1976	120	6	U-80568-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	NOT READABLE	12	0	185	U-80568-1976-MUM	0	0	0	N	TRILOK M. KAMDAR 60 GHOGA III FLOR BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498893	61	STAR LOVES	1976	120	6	U-80569-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	MR. YOGESH C, JAIN	12	0	185	U-80569-1976-MUM	0	0	0	N	L.D.WEAVING INDUSTRIES PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498894	82	NEWS MAGAZINE NO.94A 	1987	120	6	U-8057-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	183	U-8057-1987-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498895	61	FRONTIERS OF ALLERGY 	1976	120	6	U-80570-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	LEO H. CRIEP 	12	0	0	U-80570-1976-MUM	0	0	0	N	C.E.FULFORD (INDIA) PVT LTD OX FORD HOUSE APOLLO BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498896	44	DO LADKIYAN	1976	120	6	U-80571-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	GOPE DADLANI C/O G.L. TXTILES 31/135, OLD HANUMAN LANE, KALABADE (W)B2. INDIA	12	0	0	U-80571-1976-MUM	0	0	0	N	GOPE DADLANI C/O G.L. TXTILES 31/135, OLD HANUMAN LANE, KALABADE (W)B2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498897	61	CORPS PROFOND	1976	120	6	U-80572-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	IGOR BARRIERE USA	12	0	0	U-80572-1976-MUM	0	0	0	N	C.E.FULFORD (INDIA) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498898	61	HOSPITAL ASSOCIATED GRAM NEGATION BACILLARY PNEUMONIA	1976	120	6	U-80573-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	A JOSEPH E. FUNELL ASSO USA	12	0	0	U-80573-1976-MUM	0	0	0	N	C.E. FULFORD (INDIA) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498899	61	RHINO COUNTRY 	1976	120	6	U-80574-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	M.R.MANA ,KAPUR MEH MERINE DRIVE BOMBAY 2D	12	0	182	U-80574-1976-MUM	0	0	0	N	FINE FILMS INTERNATIONAL 11 NESS 13 UG ANNERS 3 , 6 TH GAA BOMBY 7 & P.E.MOGRELIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498900	61	VANISHING SPLENDOR 	1976	120	6	U-80575-MUM	0	0x00006C8C00000000	1976-01-31 00:00:00	P.F. MOGRELIA INDIA	12	0	182	U/80575/1976	0	0	0	N	FINE FILMS INTERMATIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498901	82	TURANT SHAKTI 	1976	120	6	U-80576-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	DURGA KHOTE PRODUCTIONS  INDIA	12	0	185	U-80576-1976-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498902	44	VIGYAN KI PADAI NO 5	1976	120	6	U-80577-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	ASIAN FILMS INDIA	12	0	182	U-80577-1976-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498903	61	VIEW & TEACH : SENTENCES PATTERN	1976	120	6	U-80578-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	B.B.C. T.V. ENATAPUEEN LTD U.K.	12	0	0	U-80578-1976-MUM	0	0	0	N	M/S N.E. & I.F. LTD. BOMBAY NATIONAL HOUSE TULLOCK ROAD ALOWS BANDER BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498904	70	SHRI LANKA V/S INDIA 2ND TEST AT AHMEDABAD	1976	120	6	U-80579-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	M/S VORA PATEL FILMS 	12	0	0	U/80579/1976	0	0	0	N	M/S VORA PATEL FILMS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498905	61	THE LIFE CYCLE OF INSECTS PT 2 CAMPLETE MEAMORPHONE 	1987	120	6	U-8058-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	BOULTON HAWKER UK	12	0	182	U/8058/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498906	61	THE GRID APPRUACH TO CONTLIST SOLVING 	1976	120	6	U-80580-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	GUILD SOUND VISION LTD	12	0	0	U-80580-1976-MUM	0	0	0	N	M/S AMA PVT LTD CANADA BUILDING ROAD BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498907	61	THE MANAGERIAL GRID IN ACTION 	1976	120	6	U-80581-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	GUILD SOUND &VISION LTD UK	12	0	0	U-80581-1976-MUM	0	0	0	N	AMA PRIVATE LTD (NOT READABLE)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498908	208	LAHRATI HIRWA TAJE PANA	1976	120	6	U-80582-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	NOT READABLE 	12	0	185	U-80582-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498909	44	LAHRAATI HARIYAALI TAAZGI	1976	120	6	U-80583-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	THE FAR PRODUCTIONS  CO	12	0	185	U-80583-1976-MUM	0	0	0	N	THE FAR PRODUCTIONS  CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498910	61	THE EXITING FRESHNESS OF LIRIL	1976	120	6	U-80584-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	THE FAR PRODUCTIONS  CO	12	0	185	U-80584-1976-MUM	0	0	0	N	THE FAR PRODUCTIONS  CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498911	82	DOCTOR'S DILEMMA	1976	120	6	U-80585-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	CINE ADS CORPORAHON	12	0	185	U-80585-1976-MUM	0	0	0	N	MOHAMMED AHMED MARRED PALLI SECUNDARA BAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498912	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT: 4: BINARY INFORMATION 	1976	120	6	U-80586-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	B. B. C. TV LONDON	12	0	0	U-80586-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498913	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT:6: LOGIC	1976	120	6	U-80587-MUM	0	0x00006C8F00000000	1976-02-03 00:00:00	B.B.C. TV LONDON	12	0	0	U-80587-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498914	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT:1 MACHANISING COMPUTATION 	1976	120	6	U-80588-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	BBC TV 	12	0	0	U-80588-1976-MUM	0	0	0	N	N E & I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498915	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER  PT:2 FLOW DIAG RANG	1975	120	6	U-80589-MUM	0	0x00006B2300000000	1975-02-04 00:00:00	B. BC. TV. LONDON	12	0	0	U-80589-1975-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498916	61	INTRODUCING O AND M	1987	120	6	U-8059-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/8059/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498917	61	MATHEMATICS IN ACTION LOGIC AND THE COMPUTER PT.5 : MANIPULKATING BINARY	1976	120	6	U-80590-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	B. BC. TV. UK	12	0	0	U-80590-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498918	61	VIEW & TEACH : ACTING A STORY	1976	120	6	U-80591-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	BBC. TV. ENTERPRISES LTD UK	12	0	0	U-80591-1976-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498919	61	VIEW & TEACH : ACTING FROM PICTURE 	1976	120	6	U-80592-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	B.B.C T.V.ENTERPRISES LTD U.K.	12	0	182	U-80592-1976-MUM	0	0	0	N	N E & I F LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498920	61	VIEW & TEACH : CONVERSATION WITH BLACKBOARD	1976	120	6	U-80593-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	B. BC. TV ENTERPRISES LTD. U. K.	12	0	0	U-80593-1976-MUM	0	0	0	N	N. E. & I. F. LTD.,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498921	43	MAHITICHITRA NO. 220	1976	120	6	U-80594-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA CAONDHING INDIA	12	0	183	U-80594-1976-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT SACHIVALAYA CAONDHING INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498922	61	INDIAN NEWS REVIEW NO 1425 (WESTER EDITION) 	1976	120	6	U-80595-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-80595-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498923	82	INDIAN NEWS REVIEW NO. 1425 	1976	120	6	U-80596-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	183	U-80596-1976-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498924	208	MAHARASHTRA NEWS NO.291	1976	120	6	U-80597-MUM	0	0x00006C9000000000	1976-02-04 00:00:00	DIRECTOR GENERAL OF INFORMATION GNCL ABLIC RELATING GORTOT MAHARASHTRA	12	0	183	U-80597-1976-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION GNCL ABLIC RELATING GORTOT MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498925	61	THE MARK OF A MAN 	1976	120	6	U-80598-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	SHELTON INC	12	0	185	U-80598-1976-MUM	0	0	0	N	COLFAX LABORATORIES (INDIA )LTD EUCHANSTIC CONG RESS 5 CONVERSRT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498926	44	RAAIN GAI HUA SAVERA	1976	120	6	U-80599-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	DEVINDER KUINAR	12	0	182	U-80599-1976-MUM	0	0	0	N	M/S MONO ART FILMS (6 NAI RROSHINI HOUSING SOCIETY AUDHERI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498927	44	TRL OF QAYAMAT 	1983	120	6	U-806-MUM	0	0x0000775500000000	1983-08-23 00:00:00	AFTAB PICTURES P LTD	12	0	184	U/806/1983	0	0	0	N	AFTAB PICTURES  P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498928	61	TRL.OF KING KONG V/S.GODZILLA 	1987	120	6	U-8060-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	RPHINOCEROS FILMS INC.(USA)	12	0	184	U/8281/1987	0	0	0	N	N.F.D.C.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498929	61	A KIBBUTZ 	1976	120	6	U-80600-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	CONSULATE OF ISRAEL KAILES SO PEDDERRD	12	0	187	U-80600-1976-MUM	0	0	0	N	CONSULATE OF ISRAEL KAILES SO PEDDERRD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498930	61	TRAILER OF VON RYANS EXPRE	1976	120	6	U-80601-MUM	0	0x00006C8200000000	1976-01-21 00:00:00	AMARK ROBSON PRODUCTION USA	12	0	184	U/80601/1976	0	0	0	N	20TH CENTURY FOX CORP. I  PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498931	61	TRAILER OF DEAR BRIGITTE	1976	120	6	U-80602-MUM	0	0x00006C8800000000	1976-01-27 00:00:00	20TH CENTURY FOX CORP USA	12	0	184	U-80602-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498932	51	HA MAZA MARG EKALA	1976	120	6	U-80603-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	SUDHIR VINAYAK PHADKE INDIA	12	0	0	U-80603-1976-MUM	0	0	0	N	SHRI RAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498933	61	LAUREL AND HARDY ANTICS	1976	120	6	U-80604-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	HAL ROACH PRODUCTIONS	12	0	0	U-80604-1976-MUM	0	0	0	N	WHITE WAY TRADERS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498934	61	O S S 117 IS NOT DEAD	1976	120	6	U-80605-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	GLOBE OMNIUM FILMS 	12	0	0	U-80605-1976-MUM	0	0	0	N	WORLD FILM DISTRIBUTORS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498935	61	TRAILER OF IN HARM'S WAY	1976	120	6	U-80606-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER 	12	0	184	U-80606-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498936	61	IN HARM'S WAY	1976	120	6	U-80607-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER	12	0	0	U-80607-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498937	61	DEAR BRIGITTLE	1976	120	6	U-80608-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NOT READABLE 	12	0	0	U-80608-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD INDIA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498938	61	NOT READABLE 	1976	120	6	U-80609-MUM	0	0x00006C8A00000000	1976-01-29 00:00:00	OTTO PREMINGER	12	0	0	U-80609-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498939	61	TRL OF YOUTH OF A GENIUS	1987	120	6	U-8061-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	UZBEKHFILM STUDIOS USSR	12	0	184	U/8061/1987	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498940	61	TRAILER OF BLACK SPURS	1976	120	6	U-80610-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	A C LYLES	12	0	184	U-80610-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498941	61	NOT READABLE	1976	120	6	U-80611-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NOT READABLE	12	0	184	U-80611-1976-MUM	0	0	0	N	paramount FILM INDIA LTD`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498942	61	black spurs 	1976	120	6	U-80612-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NOT READABLE	12	0	0	U-80612-1976-MUM	0	0	0	N	paramount film & india ltd	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498943	44	BADA ADMI 	1976	120	6	U-80613-MUM	0	0x00006C8B00000000	1976-01-30 00:00:00	NOT READABLE	12	0	0	U-80613-1976-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498944	60	SHAGOON	1976	120	6	U-80614-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	NAZAR AHMED SHAHEEN ARTS INDIA	12	0	0	U-80614-1976-MUM	0	0	0	N	SHAHEEN ARTS. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498945	44	NOT READABLE	1976	120	6	U-80615-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	DIMPLE FILM	12	0	184	U-80615-1976-MUM	0	0	0	N	DIMPLE FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498946	64	HAMAR SANSAR	1976	120	6	U-80616-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	NAZIR HUSSAIN KAMSAAR FILM INDIA	12	0	0	U-80616-1976-MUM	0	0	0	N	KAMSAAR FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498947	44	SIKANDER EAZAM 	1976	120	6	U-80617-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	GULSHANLAL BAHI	12	0	0	U-80617-1976-MUM	0	0	0	N	N.C.FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498948	51	YALA JIVAN AISE NAV`	1976	120	6	U-80618-MUM	0	0x00006C9600000000	1976-02-10 00:00:00	CHITRA TARANG	12	0	0	U-80618-1976-MUM	0	0	0	N	CHITRA TARANG	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498949	61	SPORTING FINLAND (COMMENTS)	1976	120	6	U-80619-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	SUOMI  FILMI OY (FINLAND)	12	0	182	U-80619-1976-MUM	0	0	0	N	CONSULATE OF FINLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498950	44	HEALTH FRO ALL 2000A.D. IMMUNIZATIOIN 	1987	120	6	U-8062-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	SHKIL KHAN, SHAKIL PRODUCTIONS	12	0	0	U/8062/1987	0	0	0	N	SHKIL KHAN, SHAKIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498951	61	THE HEART OF FINLAND 	1976	120	6	U-80620-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	SUOMI FILM OY	12	0	182	U-80620-1976-MUM	0	0	0	N	CONSULATE OF FINLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498952	51	NETAJI PALKAR	1976	120	6	U-80621-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	ARUN PICTURES INDIA	12	0	0	U-80621-1976-MUM	0	0	0	N	EVERSHINE PICTURE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498953	44	NEELA AKASH	1976	120	6	U-80622-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	NOT READABLE	12	0	0	U-80622-1976-MUM	0	0	0	N	KIRON PRODUCTION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498954	44	TEEN SARDAAR	1976	120	6	U-80623-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	LALITKUMAR C DOSHI	12	0	0	U-80623-1976-MUM	0	0	0	N	LALITKUMAR C DOSHI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498955	44	HUM DIWANE 	1976	120	6	U-80624-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	YOUNG INDIA ENTERTAINMENT 	12	0	0	U-80624-1976-MUM	0	0	0	N	YOUNG INDIA ENTERTAINMENT 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498956	61	TRAILER OF MORITURI	1976	120	6	U-80625-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	AN AARON ROSENBERG PRODUCTIONS 	12	0	184	U-80625-1976-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498957	61	AS YOU LIKE IT	1976	120	6	U-80626-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	182	U-80626-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498960	44	BAL RAMAYAN	1976	120	6	U-80629-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U-80629-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498961	43	MAHICHITRA NO.470	1987	120	6	U-8063-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	GOVT. OF GUJRAT	12	0	183	U-8063-1987-MUM	0	0	0	N	GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498962	44	RAMSHASTRI KA NYAYA	1976	120	6	U-80630-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILMS SOCIETY 	12	0	0	U-80630-1976-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498963	44	SHARARAT 	1976	120	6	U-80631-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	182	U-80631-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498964	44	SHAIR	1976	120	6	U-80632-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	JAGAT PICTURES INDIA	15	0	0	U-80632-1976-MUM	0	0	0	N	JAGAT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498965	44	AALIF LAILA	1976	120	6	U-80633-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	K AMARNATH	12	0	0	U-80633-1976-MUM	0	0	0	N	K AMARNATH PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498966	44	SUNAHARE DIN	1976	120	6	U-80634-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	JAGAT PICTURES	12	0	0	U-80634-1976-MUM	0	0	0	N	JAGAT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498967	44	VACHAN	1976	120	6	U-80635-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	GOEL CINE PRODUCTIONS 	12	0	0	U-80635-1976-MUM	0	0	0	N	GOEL CINE PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498968	51	HAMKHAS TODAGA	1976	120	6	U-80636-MUM	0	0x00006CA400000000	1976-02-24 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-80636-1976-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498969	44	SON OF HERCULES	1976	120	6	U-80637-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	FIRDAUS FILMS 	12	0	0	U-80637-1976-MUM	0	0	0	N	FIRDAUS FILMS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498970	61	TAPS DIES AND REAMERS 	1976	120	6	U-80638-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	BRENT LABORATORIES LTD 	12	0	182	U-80638-1976-MUM	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498971	61	TELEVISION HOW IT WORKS 	1976	120	6	U-80639-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC 	12	0	182	U-80639-1976-MUM	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498972	61	GOLDEN GOA THE SMILING FAO OF INDIA	1987	120	6	U-8064-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	DEPT. OF INFORMATION GOVT. OF INDIA	12	0	182	U-8064-1987-MUM	0	0	0	N	DEPT. OF INFORMATION GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498973	44	AI MERE WATAN KE LOGO	1976	120	6	U-80640-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	N.E.& I. F.LTD 	12	0	182	U-80640-1976-MUM	0	0	0	N	N.E.& I. F.LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498974	61	PREHISTORIC TIMES: THE WORLD BEFORE MAN	1976	120	6	U-80641-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC (USA)	12	0	182	U-80641-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498975	61	HUMAN HEREDITY	1976	120	6	U-80642-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	A CHURCHILL  WEYLER (UK)	12	0	182	U-80642-1976-MUM	0	0	0	N	N.E.&.I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498976	61	LIFE IN HOT WET LANDS (CONGO BASIN)	1976	120	6	U-80643-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC (USA)	12	0	182	U-80643-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498977	61	LIFE IN LOWLANDS 	1976	120	6	U-80644-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	CORONET FILMS INC 	12	0	182	U-80644-1976-MUM	0	0	0	N	N.E.& I. F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498978	61	MEASURING AND MARKING 	1976	120	6	U-80645-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	BRENT LABORATORIES 	12	0	182	U-80645-1976-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498979	61	THE GRASSHOPPER :A TYPICAL INSERT 	1976	120	6	U-80646-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INC 	12	0	182	U-80646-1976-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498980	61	THE HONEYBEE : A SOCIAL INSECT	1976	120	6	U-80647-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INC (USA)	12	0	182	U-80647-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498981	61	FILES AND FILING	1976	120	6	U-80648-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	BRENT LABORATORIES FILMS LTD (USA)	12	0	182	U-80648-1976-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498982	61	PREAPPROACH	1976	120	6	U-80649-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	182	U-80649-1976-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498983	44	RAJKAMAL SAREES	1987	120	6	U-8065-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	ART VISION	12	0	0	U/8065/1987	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498984	61	PROSPECTING 	1976	120	6	U-80650-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	MCGRAW HILL TEXT FILM (USA)	12	0	182	U-80650-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498985	61	THE NATURE OF HEAT	1976	120	6	U-80651-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	CORONET FILMS INS (USA)	12	0	182	U-80651-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498986	61	BUTTERFLY LIFE CYCLE OF AN INSERT 	1976	120	6	U-80652-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	CORONET FILMS 	12	0	182	U-80652-1976-MUM	0	0	0	N	N.R.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498987	44	TRAILER OF ZIMBO FINDS A EK	1976	120	6	U-80653-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	BASANT PICTURES 	12	0	182	U-80653-1976-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498988	44	ZIMBO FINDS A SON	1976	120	6	U-80654-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	BASANT PICTURES	12	0	0	U-80654-1976-MUM	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498989	44	PANCH RATAN KA TRAILER 	1976	120	6	U-80655-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	BRODWAY PICTURES 	12	0	184	U-80655-1976-MUM	0	0	0	N	BRODWAY PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498990	44	CHAR CHAKRAM	1976	120	6	U-80656-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	MISS POLO MISTRY P M PICTURES	12	0	0	U-80656-1976-MUM	0	0	0	N	P M PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498991	129	BHARAT NATYAM	1976	120	6	U-80657-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION TON 79	12	0	182	U-80657-1976-MUM	0	0	0	N	FILMS DIVISION TON 79	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498992	129	PRELUDE TO PROSPERITY	1976	120	6	U-80658-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-80658-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498993	129	FOOD FOR SOIL	1976	120	6	U-80659-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	PATEL INDIA (DR) LTD. INDIA	12	0	182	U-80659-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498994	44	TRL. OF  FAQEER BADSHAH	1987	120	6	U-8066-MUM	0	0x00007C5700000000	1987-02-25 00:00:00	SUSHILKUMAR	12	0	184	U-8066-1987-MUM	0	0	0	N	SUSHILKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498995	129	LAND OF DANCING SHIVA 	1976	120	6	U-80660-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-80660-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498996	197	DIET WITH A DIFFERENCE 	1976	120	6	U-80661-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-80661-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498997	44	URAN KHATOLA	1976	120	6	U-80662-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	SUNNY ART PRODUCTION	12	0	0	U-80662-1976-MUM	0	0	0	N	SUNNY ART PRODUCTION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498998	129	A GREAT PROBLEM 	1976	120	6	U-80663-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-80663-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
498999	61	VINOBA BHAVE THE MAN	2017	120	6	U-80664-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-80664-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499000	61	ALL GOD'S CHILDREN 	1976	120	6	U-80665-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-80665-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499001	61	OUR NATIONAL GAME:HOCKEY	1976	120	6	U-80666-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-80666-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499002	105	BETTER BREEDS 	1917	120	6	U-80667-MUM	0	0x0000187E00000000	1917-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-80667-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499003	129	OUR CATTLE WEALTH	1976	120	6	U-80668-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-80668-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499004	61	LIFE AND MESSAGE OF SWAMI VIVEKANAND	1976	120	6	U-80669-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	BIMAL ROY PRODUCTION	12	0	0	U/80669/1976	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499005	81	TRL. OF BHABHI KA AASHIRWAD 	1987	120	6	U-8067-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	AJIT SOLANKI , SOLANKI PRODUCTION	12	0	184	U-8067-1987-MUM	0	0	0	N	SOLANKI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499006	44	TRAILER OF NAG MOHINI	1976	120	6	U-80670-MUM	0	0x00006CAD00000000	1976-03-04 00:00:00	SIMPLE FILMS	12	0	184	U-80670-1976-MUM	0	0	0	N	SIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499007	44	SHAHEED 	1976	120	6	U-80671-MUM	0	0x00006CAD00000000	1976-03-04 00:00:00	KEWAL P KASH	12	0	0	U-80671-1976-MUM	0	0	0	N	KPK MOVIE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499008	61	TROUBLE IN BAGHDAD (CARTOON)	1976	120	6	U-80672-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC (USA)	12	0	182	U-80672-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499009	44	THE ASTRONUT IN OUTER GALAXY GAZETTE	1976	120	6	U-80673-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC;	12	0	182	U-80673-1976-MUM	0	0	0	N	20TH SENTURY FOX CORP.(I) PVT.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499010	61	GADMOUSE THE APPRETICE GOOD FAIRY (CARTOON)	1976	120	6	U-80674-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC (USA)	12	0	182	U-80674-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499011	61	TO BE OR NOT TO BE 	1976	120	6	U-80675-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC: (USA) 	12	0	182	U-80675/1976-MUM	0	0	0	N	20TH CENTURY FOX CORP ( I ) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499012	61	TEA HOUSE MOUSE 	1976	120	6	U-80676-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTEONS INC. (USA)	12	0	182	U-80676-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499013	61	KING ROUNDER (CARTOON)	1976	120	6	U-80677-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOON INC. (USA)	12	0	182	U-80677-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499014	61	LINGO ROC A BYE SINDFBAD 	1976	120	6	U-80678-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	TERRYTOONS INC. (USA)	12	0	182	U-80678-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499015	44	TRL OF SAMUNDER	1976	120	6	U-80679-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	PREMACHI	12	0	184	U-80679-1976-MUM	0	0	0	N	P N FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499016	61	TRLL. OF TO SEEK AND APPREHEND	1987	120	6	U-8068-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	184	U/8068/1987	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499017	44	TRAILER OF SAMARAT CHANDRAGUPT	1976	120	6	U-80680-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	SUBHASH K.DESAI	12	0	184	U-80680-1976-MUM	0	0	0	N	MUKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499018	61	LAND MORTGAGE BANKING 	1976	120	6	U-80681-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	AMA PVT. LTD. 	12	0	182	U-80681/1976-MUM	0	0	0	N	AMA PVT. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499019	51	IYE MARATHICHIYE NAGA 	1917	120	6	U-80682-MUM	0	0x0000188100000000	1917-03-06 00:00:00	V. SHANTARAM PRODUCTION PVT LTD.	12	0	0	U-80682-1976-MUM	0	0	0	N	V. SHANTARAM PRODUCTION PVT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499020	44	NAAG MAHINI	1976	120	6	U-80683-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	DIRMPLE FILM	12	0	0	U-80683-1976-MUM	0	0	0	N	VIRENDRA KUMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499021	44	TRL. OF 'FAULAD'	1976	120	6	U-80684-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	BROADWAY PICTURES 	12	0	184	U-80684-1976-MUM	0	0	0	N	BROADWAY PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499022	61	HATHI AUR SHER KE BACCHON KI PANDIT NEHRU KO BHET	1976	120	6	U-80685-MUM	0	0x00006CBC00000000	1976-03-19 00:00:00	VAN VIBHAG UTTAR PRADESH INDIA	12	0	182	U-80685-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499023	44	ANOKHA PYAR	1976	120	6	U-80686-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	AMBIKA FILMS INDIA	12	0	0	U-80686-1976-MUM	0	0	0	N	BOMBAY PICTURES COIRPORATIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499024	61	PITIFUL PENE LOPE IN SEARCH FOR MISERY (CARTOON)	1976	120	6	U-80687-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC (USA)	12	0	182	U-80687-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499025	61	THE SKY'S THE LIMIT 	1976	120	6	U-80688-MUM	0	0x00006CB500000000	1976-03-12 00:00:00	TERRYTOONS INC: 	12	0	182	U-80688/1976-MUM	0	0	0	N	20TH CENTURY FOX CORP ( I ) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499026	61	 HASHIMOTO IN PEARL CRAZY ( CARTOON ) 	1976	120	6	U-80689-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC : ( USA) 	12	0	182	U-80689/1976-MUM	0	0	0	N	20TH CENTURY FOX CORP ( I ) PVT. LTD.   	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499027	44	TRL. HAMAR JUNG	1987	120	6	U-8069-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	SHIBA PRODUCTIONS	12	0	184	U/8069/1987	0	0	0	N	SHIBA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499028	61	FREIGHT GRIGHT 	1976	120	6	U-80690-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC. (USA)	12	0	0	U-80690-1976--MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499029	61	DON'T SPILL THE BEANS (CARTOON)	1976	120	6	U-80691-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	TERRYTOONS INC. (USA)	12	0	182	U-80691-1976-MUM	0	0	0	N	20TH CENTRY FOX CORP (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499030	44	ZIRARAT	1976	120	6	U-80692-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	AZAD FILMS	12	0	190	U-80692-1976-MUM	0	0	0	N	AZAD FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499031	61	DEVELOPMENT OF THE CHICK ENBRYO	1976	120	6	U-80693-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	CORONET FILMS INC;	12	0	182	U-80693-1976-MUM	0	0	0	N	N.E.F.I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499032	61	INDUSTRIAL ARTS : METAL SHOP SAFETY	1976	120	6	U-80694-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	MC GRAW HILL INTERNATION CORP (USA)	12	0	182	U-80694-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499033	61	LATITUDE LONGITUDE & TIME ZONES	1976	120	6	U-80695-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-80695-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499034	61	HOW VACCUM TUBES WORK 	1976	120	6	U-80696-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-80691-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499035	44	MISS BOMBAY 	1976	120	6	U-80697-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	NOT READABLE	12	0	0	U-80697-1976-MUM	0	0	0	N	NC FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499036	54	GUUDI	1976	120	6	U-80698-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	VISHWA VIJAY MADIR	12	0	0	U-80698-1976-MUM	0	0	0	N	VISHWA VIJAY MADIR	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499037	44	JADOO MAGRI	1976	120	6	U-80699-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	RAM DAYAL	12	0	0	U-80699-1976-MUM	0	0	0	N	RAM DAYAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499038	70	ROLBA MARINE II650 HARVESTAR	1983	120	6	U-807-MUM	0	0x0000775400000000	1983-08-22 00:00:00	M/S ROLBA COMPANY LTD (SWITZERLAND)	12	0	182	U-807-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499039	44	BEAUTY COMPETITION 	1987	120	6	U-8070-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	RAFAT FILMS	12	0	0	U-8070-1987-MUM	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499040	44	BHAGYAWAN	1976	120	6	U-80700-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	RUP KAMAL CHITRA	12	0	0	U-80700-1976-MUM	0	0	0	N	MAHIPATRAY V SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499041	61	VIEW & TEACH : PLANNING ORAL WORK	1976	120	6	U-80701-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	B.B.C TV ENTERPEISES LTD. UK	12	0	182	U-80701-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499042	129	FARM SAFETY; WHY TRACTORS OVERTURN	1976	120	6	U-80702-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	WALLACE FILMS USA	12	0	0	U-80702-1976-MUM	0	0	0	N	N. E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499043	61	THE FELLOWS	1976	120	6	U-80703-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	INTERNATIONAL TELEPHONIC TELEGRAPHIC	12	0	0	U/80703/1976	0	0	0	N	UNITED STATES INFORMATIION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499044	44	TRL OF VISHWAS GHAT	1976	120	6	U-80704-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	not readable	12	0	0	U-80704-1976-MUM	0	0	0	N	JOHN BAKSHI FILM JAIN CHAMBER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499045	61	TRAILER OF CARRY ON DOCTO	1976	120	6	U-80705-MUM	0	0x00006C9300000000	1976-02-07 00:00:00	PETER ROGERS	12	0	184	U/80705/1976	0	0	0	N	FILM FINANCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499046	61	VIEW & TEACH : TEACHING A NEW PATTERN	1976	120	6	U-80706-MUM	0	0x00006C9300000000	1976-02-07 00:00:00	B B C TV ENTERPRISES (UK)	12	0	0	U/80706/1976	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499047	61	SEARCH AT SCHERING	1976	120	6	U-80707-MUM	0	0x00006C9300000000	1976-02-07 00:00:00	AEGIS PRODUCTIONS INC (USA)	12	0	0	U-80707-1976-MUM	0	0	0	N	C. E. FULFORD (INDIA) PVT LTD. OXFORD HOUSE APRIL BUND, BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499048	61	WEST WORD 	1976	120	6	U-80708-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	PAUL LAZARUS III USA 	12	0	0	U/80708/76	0	0	0	N	METRO GALDEN MAYE INDIA LTD. METRO BOMBAY. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499049	44	MAUSAM BADLA HAI 	1976	120	6	U-80709-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	B.P. JOSHI 	12	0	0	U/80709/1976	0	0	0	N	B.P. JOSHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499050	44	BHAROSA 	1987	120	6	U-8071-MUM	0	0x00007C5900000000	1987-02-27 00:00:00	EKTA CHITRA	12	0	182	U/8071/1987	0	0	0	N	GOVT OF INDIA WOMEN AND CHILD DEVELOPMENT MINISTRY OF HUMAN RESOURCE DEVELOPMENT	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499051	61	BRISTOL	1976	120	6	U-80710-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	F . B . PRODUCTIONS F . C . TARA  RD BOMBAY	12	0	185	U/80710/1976	0	0	0	N	F . B . PRODUCTIONS F . C . TARA  RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499052	61	SCIENCE REPORT 169A	1976	120	6	U-80711-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	NORMAN KAGAN USA	12	0	0	U-80711-1976-MUM	0	0	0	N	U.S. INFORMATION SERVL 4 NEWMUNI LINES BOBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499053	61	THE SMILE OF THE APSARA	1976	120	6	U-80712-MUM	0	0x00006C9200000000	1976-02-06 00:00:00	J DICKSON	12	0	0	U/80712/1976	0	0	0	N	MRS M BROWN,12 PARBHANE,MONSIONMCORMICHAELD RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499054	61	SCIENCE REPORT 169B	1976	120	6	U-80713-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	NORMAN KAGAN USA	12	0	0	U-80713-1976-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499055	61	SPECIAL AGENT 	1976	120	6	U-80714-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	TELEVISION RADIO AND MOTI PICTURES AGRAJSHRI CORICHAEL BOMBAY INDIA	12	0	185	U-80714-1976-MUM	0	0	0	N	TELEVISION RADIO AND MOTI PICTURES AGRAJSHRI CORICHAEL BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499056	54	RADIANT 	1976	120	6	U-80715-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	F. B. PRODUCTIONS , INDIA 	12	0	185	U-80715-1976-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499057	61	CENTRES OF ISLAMIC STUDIO 	1976	120	6	U-80716-MUM	0	0x00006C9600000000	1976-02-10 00:00:00	FIULMS DIVISION, GOVT. OF INDIA	12	0	182	U-80716-1976-MUM	0	0	0	N	FIULMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499058	44	VISHWASGHAT 	1986	120	6	U-80717-MUM	0	0x00007ADA00000000	1986-02-09 00:00:00	JOHNY BAKSHI INDIA 	12	0	0	U-80717/1986-MUM	0	0	0	N	JOHNY BAKSHI FILMS JAIN CHAMBERS . 577 S.V  RA BABAL BOMM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499059	61	INDIAN NEWS REVIEW NO.1426 (NORTHERN EDITION )	1976		6	U-80718-MUM	1272	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/80718/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499060	61	INDIAN NEWS REVIEW NO. 142	1976	120	6	U-80719-MUM	0	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/80719/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595368	54	SONG : RABB KARE LINEUP 	2019	120	6	VIS/1/1885/2019-MUM	3.57	0	2019-09-24 00:00:00	ERIK BUSINESS CONSULTANCY SERVICES LLP - THANE	Song	0	0	VIS/1/1885/2019-MUM	106	110	0	N	Deepak Bali	0	3.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595369	44	SONG - "GO GO" OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1884/2019-MUM	3.06	0	2019-09-24 00:00:00	POOJA MOVIES & FUN - MUMBAI	Song	0	0	VIS/1/1884/2019-MUM	106	110	0	N	Rajesh Puranmal Maheshwari	0	3.06	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595370	44	DIALOGUE PROMO NO. 18 + 19 OF MARJAAVAAN	2019	121	6	VIS/2/878/2019-MUM	1.15	0	2019-09-24 00:00:00	EMMAY ENTERTAINMENT AND MOTION PICTURES LLP - MUMBAI , SUPER CASSETTES INDUSTRIES PVT LTD - MUMBAI 	Promos	0	0	VIS/2/878/2019-MUM	106	110	0	N	Bhushan Dua	0	1.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595371	44	PROMO NO. 17 & 18 - THE SKY IS PINK	2019	120	6	VIS/1/1883/2019-MUM	0.51	0	2019-09-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/1883/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	0.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595372	44	PROMO NO. 11 - DIL HI TOH HAI / FILM - THE SKY IS PINK 	2019	120	6	VIS/1/1882/2019-MUM	0.23	0	2019-09-24 00:00:00	UNILAZER VENTURES PRIVATE LIMITED - MUMBAI, THE SKY IS PINK PRODUCTIONS LLP - MUMBAI	Promos	0	0	VIS/1/1882/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595373	44	PROMO NO. 8 - DIL HI TOH HAI / FILM - THE SKY IS PINK 	2019	120	6	VIS/1/1881/2019-MUM	2.12	0	2019-09-24 00:00:00	THE SKY IS PINK PRODUCTIONS LLP - MUMBAI, UNILAZER VENTURES PRIVATE LIMITED - MUMBAI	Promos	0	0	VIS/1/1881/2019-MUM	106	110	0	N	Siddharth Roy Kapur	0	2.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595374	44	SONG - 'RONE WALE ROTE HAI' OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1880/2019-MUM	2.4	0	2019-09-24 00:00:00	POOJA MOVIES & FUN - MUMBAI	Song	0	0	VIS/1/1880/2019-MUM	106	110	0	N	Rajesh Puranmal Maheshwari	0	2.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595375	44	PROMOS NO 6 TO 10 OF LIFE MEIN TIME NAHI HAI KISI KO	2019	120	6	VIS/1/1879/2019-MUM	1.4	0	2019-09-24 00:00:00	POOJA MOVIES & FUN - MUMBAI	Promos	0	0	VIS/1/1879/2019-MUM	106	110	0	N	Rajesh Puranmal Maheshwari	0	1.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595376	44	WAR WITH ORTHO - AD NO 1	2019	121	6	VIS/2/877/2019-MUM	0.23	0	2019-09-24 00:00:00	YASH RAJ FILMS PVT. LTD. - MUMBAI	Advertisement	0	0	VIS/2/877/2019-MUM	106	110	0	N	Aditya Chopra	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595377	51	SONG : HEE KONATI NAATI	2019	120	6	VIS/1/1878/2019-MUM	3.28	0	2019-09-24 00:00:00	SOUNDTRACK RECORDS & CASSETTE MFG CO - PUNE	Song	0	0	VIS/1/1878/2019-MUM	106	110	0	N	Subhash Babanrao Pardeshi	0	3.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595378	51	SONG : NATE HE KONTE OF FILM TRIPLE SEAT - GOSHTA WIRELESS PREMACHI	2019	120	6	VIS/1/1877/2019-MUM	3.25	0	2019-09-24 00:00:00	ANUSHKA MOTION PICTURES AND ENTERTAINMENTS - AHEMADNAGAR, AHEMADNAGAR FILM COMPANY - AHEMADNAGAR	Song	0	0	VIS/1/1877/2019-MUM	106	110	0	N	Narendra Shantikumar Firodia	0	3.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595379	61	LP PERMAPRESS OFFER STORE 	2019	121	6	DIS/2/626/2019-MUM	0.48	0	2019-09-24 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/2/626/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595380	61	COUNTDOWN	2019	121	6	DFS/2/215/2019-MUM	2.27	0	2019-09-24 00:00:00	GEM ENTERTAINMENT KFT	Trailer	0	0	DFS/2/215/2019-MUM	384	110	0	N	Rajesh Balijepalli	0	2.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595381	49	Fevicol 60 yrs - 4	2019	120	6	DIS/1/4912/2019-MUM	1.38	0	2019-09-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4912/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595382	58	FEVICOL 60 YRS -5	2019	120	6	DIS/1/4911/2019-MUM	1.38	0	2019-09-24 00:00:00	PRIME FOCUS TECHNOLOGIES LTD - MUMBAI	Advertisement	0	0	DIS/1/4911/2019-MUM	384	110	0	N	SANGITA KOLI	0	1.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595383	44	VIJAY SALES RISHTEY  	2019	120	6	DIS/1/4910/2019-MUM	1.03	0	2019-09-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4910/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595384	82	JBL LIVE SERIES	2019	120	6	DIS/1/4909/2019-MUM	0.18	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4909/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595385	61	G9 EVENTS NAVRATRI 2019 (SURAT)	2019	120	6	DIS/1/4908/2019-MUM	0.48	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4908/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595386	61	WORLD FOOD PROGRAMME INITIAL TEASER WITH SPONSORS	2019	120	6	DIS/1/4907/2019-MUM	0.58	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4907/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595387	82	JBL SOUNDBAR	2019	120	6	DIS/1/4906/2019-MUM	0.33	0	2019-09-24 00:00:00	MARVEL ENTERPRISE - THANE	Advertisement	0	0	DIS/1/4906/2019-MUM	384	110	0	N	Omkar Sarnobat	0	0.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595388	44	VIJAY SALES RISHTEY â€“ AC	2019	120	6	DIS/1/4905/2019-MUM	0.23	0	2019-09-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4905/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595389	59	TMC RISHTEY - AC 	2019	120	6	DIS/1/4904/2019-MUM	0.23	0	2019-09-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4904/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595390	59	TMC RISHTEY - MOBILE 	2019	120	6	DIS/1/4903/2019-MUM	0.23	0	2019-09-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4903/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595391	59	TMC RISHTEY  	2019	120	6	DIS/1/4902/2019-MUM	1.03	0	2019-09-24 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4902/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	1.03	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499062	61	MAHITICHITRA NO. 221	1976	120	6	U-80720-MUM	0	0x00006C9700000000	1976-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/80720/1976	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499063	44	UTTAR PRADESH SAMACHAR NO. 28	1976	120	6	U-80721-MUM	0	0x00006C9700000000	1976-02-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UP, LUCKNOW	12	0	183	U/80721/1976	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF UP, LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499064	61	TRUE STORIES 	1976	120	6	U-80722-MUM	277	0x00006C9700000000	1976-02-11 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/80722/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499065	61	END TO END ANASTOMOSIS OF ESOPHAGUS FOR CONGENITAL ATRESIA, ETC	1976	120	6	U-80723-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLAGE OF SURSEO USA.	12	0	0	U-80723-1976-MUM	0	0	0	N	DR. R. K GANDHI . KEM HOSPITAL PAREL BOMBAY 12	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499066	61	INSERTION AND MAINTENACE OF SUBCLAVIAN CATHETER FOR INTRACENOUS	1976	120	6	U-80724-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGERY USA	12	0	0	U/80724/1976	0	0	0	N	DR.R.K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499067	61	OPERATIONS FOR CORRECTION OF CONGENITAL BILIARY ATRESIA	1976	120	6	U-80725-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEONG USA	12	0	0	U-80725-1976-MUM	0	0	0	N	DR R.K GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499068	61	TREATMENT OF DUPLICATION OF THE ENTIR COLON ASSOCIATES WITH IMERFORATE ANUS 	1976	120	6	U-80726-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMEIRCAN COLLEGE OF  	12	0	0	U/80726/1976	0	0	0	N	DR R. K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499069	61	EXSTROPHY OF THE URINARY BLADDER	1976	120	6	U-80727-MUM	0	0x00006C9700000000	1976-02-11 00:00:00	AMERICAN COLLEGE OF SURGEONS USA	12	0	0	U/80727/1976	0	0	0	N	DR. R. K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499070	61	CONGENITAL DUODENAL OBSTRUCTION IN THE NEONATE	1976	120	6	U-80728-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGEON USA	12	0	0	U/80728/1976	0	0	0	N	DR. R. K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499071	61	THE EMBRYOLIGY OF ANOMALIES INTESTINAL ROTATION AND FIYATIS 	1976	120	6	U-80729-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEEGE OF SURGEONS USA 	12	0	0	U/80729/76`	0	0	0	N	DR. R. K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499072	44	PHILIPS KI KIFAYTI RANGE	1987	120	6	U-8073-MUM	30.48	0x00007C5C00000000	1987-03-02 00:00:00	M/S.B..R.ADS	12	0	185	U/8073/1987	0	0	0	N	M/S.B..R.ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499073	61	MODIFIED SOAVE PROCEDURE FOR HIRSCHSPRUNG'S DISEASE	1976	120	6	U-80730-MUM	0	0x00006C9800000000	1976-02-12 00:00:00	AMERICAN COLLEGE OF SURGENS; USA	12	0	0	U/80730/1976	0	0	0	N	DR. R.K. GANDHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499074	44	JAI MAHALAXMI MAA	1976	120	6	U-80731-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	G.M. ROVHAN M/S PEARL PICTURES	12	0	0	U/80731/1976	0	0	0	N	G.M. ROSHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499075	44	TRAILER OF CHHOTI SI BAAT	1976	120	6	U-80732-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	B.R. FILMS PVT. LTD. 	12	0	184	U/80732/1976	0	0	0	N	B.R. FILMS PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499076	61	INDUSTRIAL EXHAUST HOODS	1976	120	6	U-80733-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	STATE OF MICHIGAN DEPARTMENT OF PUBLIC HEALTH (USA)	12	0	0	U/80733/1076	0	0	0	N	S.C. KALE, DIRECTOR RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE, SION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499077	61	TO KEEP SECRET 	1976	120	6	U-80734-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	FILMS DIVISION OF INDIA , 24 PEDDER ROAD, BOMBAY  400026	12	0	182	U-80734-1976-MUM	0	0	0	N	FILMS DIVISION OF INDIA BOMBAY  400026	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499078	61	N. A. V. E. A REPORTAGE	1976	120	6	U-80735-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	FILLM DIVISIONGOVT. OF INDIA 	12	0	0	U/80735/76	0	0	0	N	FILLM DIVISIONGOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499079	61	GODMEN OF THE GANGA 	1976	120	6	U-80736-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	SERBJEET INTERNATIONAL INDIA	12	0	182	U-80736-1976-MUM	0	0	0	N	SERBJEET INTERNATIONAL C383 DEFENCE COLONY NEW DELHI 24 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499080	61	PRESS GONFERENCE USA	1976	120	6	U-80737-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	U.S.I.A  (USA)	12	0	0	U/80737/1976	0	0	0	N	U.S. INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499081	44	NEW WORLD SPIRTUAL FAIR	1976	120	6	U-80738-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	PRAJAPITA BRAHMA KUMARIS INSHWARIYA VISHWA VIDYALAYA 25  GITANJALI COLOBA, BOMBAY 5 INDIA	12	0	0	U-80738-1976-MUM	0	0	0	N	BAL JOGLEKAR C/O BRALMA KUMARIS 25, GITANJALI COLOBA BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499082	43	TRAILER OF RANAVGHAN	1976	120	6	U-80739-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	HARISH M. PATEL , INDIA	12	0	184	U-80739-1976-MUM	0	0	0	N	CHITRAKALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499083	61	PALMOLIVE SOAP SAILAR FILMS 	1987	120	6	U-8074-MUM	0	0x00007C5C00000000	1987-03-02 00:00:00	M/S B. R. ADS 	12	0	185	U/8074/87	0	0	0	N	M/S B. R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499084	44	BAROOD	1976	120	6	U-80740-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	NOT READABLE 	12	0	0	U-80740-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499085	61	BAN BACTERIA 	1976	120	6	U-80741-MUM	0	0x00006C9C00000000	1976-02-16 00:00:00	MR. KEITH ALLAMS,C/O .M/S KA3,COOLIN APARTMENTS,WATERFIELD EXT BOMBAY 400050	12	0	185	U/80741/1976	0	0	0	N	KEITH ALLAMS,KAPPA,3 COOL IN APARTMENTS,MATERFIELD RD EXTENSION,BOMBAY400090	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499086	61	SCIENCE REPORT 167A 	1986	120	6	U-80742-MUM	0	0x00007AE100000000	1986-02-16 00:00:00	NOMAN KAGAM (USA) 	12	0	0	U-80742/1986-MUM	0	0	0	N	U.S. INFORMATION SERVICE (4 NEW ) MARINE LINES BBOY  400 020	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499087	61	WHO'S OUT THERE 	1976	120	6	U-80743-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	DREW ASSOCIATES	12	0	0	U-80743-1976-MUM	0	0	0	N	S. INFORMATION SEMI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499088	44	KIS SARDARD KE LIYE	1976	120	6	U-80744-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	FILM 5	12	0	185	U/80744/1976	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499089	61	WHAT KIND OF HEADACHE	1976	120	6	U-80745-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	FILM 5	12	0	185	U/80745/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499090	44	DA SHAK 	1976	120	6	U-80746-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	THE DIRECTIOR GENERAL OF INFORMETIONA  OF MAHARASTRA 	12	0	182	U/80746/76	0	0	0	N	THE DIRECTIOR GENERAL OF INFORMETIONA  OF MAHARASTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499091	61	NOT READABLE 	1976	120	6	U-80747-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	H M K MURTHY	12	0	0	U-80747-1976-MUM	0	0	0	N	H M K MURTHY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499093	61	INDIAN NEWS REVIES NO. 1427	1976	120	6	U-80749-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/80749/1976	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499094	61	TRL. OF SPORT LOTTERY	1987	120	6	U-8075-MUM	0	0x00007C5C00000000	1987-03-02 00:00:00	MOSFILM STUDIO PRODN (USSR)	12	0	184	U-8075-1987-MUM	0	0	0	N	SOVEX PORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499095	61	INDIAN NEWS REVIEW NO. 142	1976	120	6	U-80750-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	DIRECTOR OF INFORMATION GOVT. OF UP, LUCKNOW	12	0	183	U/80750/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499096	61	FANTICS 	1976	120	6	U-80751-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/80751/1976	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499097	61	VISION ISSUE # 44	1976	120	6	U-80752-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	USIA (SAMANTA PRADUCTION) (USA)	12	0	0	U/80752/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499098	61	BRITISH AIRWAYS	1976	120	6	U-80753-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	BRITISH AIRWAYS (UK.)	12	0	0	U/80753/1976	0	0	0	N	UNITED FILM MANERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499099	61	TRAILER OF THE SEVEN UP 	1976	120	6	U-80754-MUM	0	0x00006C9100000000	1976-02-05 00:00:00	PHILIP D ANTOR USA	12	0	184	U/80754/1976	0	0	0	N	20TH CENURE FOX FILM CORP I PVT. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499100	44	SIKANDAR	1976	120	6	U-80755-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	CHILDREN'S FILM SOCIETY, INDIA (78, HINGORAMI HOUSE, DR.A.B. RD., WORLI, BOMBAY400 018) INDIA	12	0	0	U-80755-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA (78, HINGORAMI HOUSE, DR.A.B. RD., WORLI, BOMBAY400 018)	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499101	61	SCIENCE REPORT 170A	1986	120	6	U-80756-MUM	0	0x00007AE200000000	1986-02-17 00:00:00	NORMAN NAGAR (USA) 	12	0	0	U-80756/1986-MUM	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499102	61	SCINCE REPORT 170B	1976	120	6	U-80757-MUM	0	0x00006C9E00000000	1976-02-18 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-80757-1976-MUM	0	0	0	N	U.S  INFORMATION SERVICE (4NEW MAINE LINES 400020	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499103	44	ROOP KA SINGAR	1976	120	6	U-80758-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	S.S. OBEROI, ART COMMERCIAL, MANEK CHAMBERS, 399A, LAMINGTON, BOMBAY4. INDIA	12	0	185	U-80758-1976-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIAL, MANEK CHAMBERS, 399A, LAMINGTON, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499104	61	DESTINATION CITY (CAPSULE)	1976	120	6	U-80759-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION , GOVT. OF INDIA. BOMBAY. INDIA	12	0	182	U-80759-1976-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499105	61	TRL. OF'' TOMMY THE TOMBOY'' 	1987	120	6	U-8076-MUM	0	0x00007C5C00000000	1987-03-02 00:00:00	NOT READABLE 	12	0	184	U-8076-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT  CORNN. LTD.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499106	61	THE CHANGING ENVIROMENT 	1976	120	6	U-80760-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION GOVT. LTD. 	12	0	182	U/80760/76	0	0	0	N	FILMS DIVISION GOVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499107	61	A LOOK AT RURAL INDIA 	1976	120	6	U-80761-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-80761-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499108	44	JHOOTI SHAAN	1976	120	6	U-80762-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD	12	0	182	U/80762/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499109	61	EARTHQUAKE PREDUCTION IN JAPAN	1976	120	6	U-80763-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	IWANOMI PRODUCTION INC. (JAPAN)	12	0	0	U-80763-1976-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499110	43	RANAVGHAN	1976	120	6	U-80764-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	HARISH M. PATEL	12	0	0	U/80764/1976	0	0	0	N	CHITRA KALA MANDIR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499111	61	THUNDER OF FREEDOM 	1976	120	6	U-80765-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	S. SUKHDEO 	12	0	182	U-80765-1976-MUM	0	0	0	N	GOPAL K. MAHARESH, UNITED FILM ARTS, WORLI, BOMBAY  18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499112	44	CHALTE CHALTE	1976	120	6	U-80766-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	NOT READABLE 	12	0	0	U-80766-1976-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499113	208	THUNJ	1976	120	6	U-80767-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GORT OF MAHARASTRA  INDIA	12	0	182	U-80767-1976-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GORT OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499114	61	TRL OF SIDDARTHA 	1976	120	6	U-80768-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	NOT READABLE`	12	0	0	U-80768-1976-MUM	0	0	0	N	COLUMBIA FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499115	42	MACHER SANDHANEY 	1976	120	6	U-80769-MUM	457.5	0x00006CA100000000	1976-02-21 00:00:00	DEPARTMET OF INFORMATION AND PUBLIC RELATIONS	12	0	0	U/80769/1976	0	0	0	N	R. BHATTACHARJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499116	61	TRL. OF DEAR TARZAN 	1987	120	6	U-8077-MUM	0	0x00007C5C00000000	1987-03-02 00:00:00	DEUX C. MULTIMEDIA. PARI FRANCE	12	0	184	U/8077/1987	0	0	0	N	NATIONAL FILMS DEVELOPMETN CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499117	61	NOT READABLE 	1976	120	6	U-80770-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	NOT READABLE 	12	0	0	U-80770-1976-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499118	44	KAALICHARAN KA TRAILER 	1976	120	6	U-80771-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	NOT READABLE 	12	0	0	U-80771-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499119	44	KING AND THE MOUSE	1976	120	6	U-80772-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	182	U-80772-1976-MUM	0	0	0	N	G.K. GIKHALE (TIVITOON PRODUCTIONS LOKMANYA NAGAR, MAHIM , BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499120	61	PHEUMOENCE  PHALOGRAPL WITH KETALAR 	1976	120	6	U-80773-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	NOT READABLE 	12	0	0	U-80773-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499121	61	HOT STUFF	1976	120	6	U-80774-MUM	0	0x00006C9D00000000	1976-02-17 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/80774/1976	0	0	0	N	EDUCATIONAL FILMS & INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499122	61	MENU 	1976	120	6	U-80775-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-80775-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499338	44	swarga se bachav 	1976	120	6	U-80969-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	not readable	12	0	0	U-80969-1976-MUM	0	0	0	N	not readable	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499123	61	IT'S TOUGH TO BE A BIRD	1976	120	6	U-80776-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U-80776-1976-MUM	0	0	0	N	EDUCATION & SCIENTIFIC EQUIPMENT PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499124	61	MOTOR MENIA	1976	120	6	U-80777-MUM	88.39	0x00006CA100000000	1976-02-21 00:00:00	WALT DISNEY FILMS (USA)	12	0	0	U/80777/1976	0	0	0	N	EDCATIONAL & SCIETIFIC EQUIPEMENT PVT.LTD.,(C/O N.E.& I.F. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499125	61	SAFETY IS OUR BUSINESS	1976	120	6	U-80778-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	A/S INFORMASJOUSFIL  OSLO. (NORWAY)	12	0	182	U-80778-1976-MUM	0	0	0	N	ROYAL NORWEGIAN CONSULATE GENERAL (31 WODSHOUSE RD., BOMBAY39)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499126	44	TRAILER OF TAPASYA 	1976	120	6	U-80779-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	NOT READABALER	12	0	184	U/80777/76	0	0	0	N	NOT READABALER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499127	61	'' LIFE TIMES ''	1987	120	6	U-8078-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	VIKRAM SUNDERJII	12	0	185	U/8078/1987	0	0	0	N	VIKRAM SUNDERJII	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499128	70	COUNTDOWN	1976	120	6	U-80780-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	PETER R. MORRISON (USA)	12	0	0	U/80780/1976	0	0	0	N	U & INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499129	85	''STREET FREAKS'	1976	120	6	U-80781-MUM.	0	0x00006CA100000000	1976-02-21 00:00:00	JOSEPH KENNEDY & MICHAEL SPORN (USA)	12	0	175	U-80781-1976-MUM	0	0	0	N	U.S. IN FORMATION SERVICE (4 NEW MARINE LINES, BOMBAY20)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499130	82	FOR NATURALLY HEALTH ITAIR ITALO SHAMPOO	1976	120	6	U-80782-MUM	0	0x00006CA100000000	1976-02-21 00:00:00	FILMS (JYOTI STUDYS KENNEDY BRIDGE, BOMBAY7) INDIA	12	0	0	U-80782-1976-MUM	0	0	0	N	FILMS (JYOTI STUDYS KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499131	61	SCIENCE REPORT 171B 	1976	120	6	U-80783-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	NARMON KAGAR  (USA)	12	0	0	U/80783/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499132	61	SCIENCE REPORT 171 	1976	120	6	U-80784-MUM	152.9	0x00006CA300000000	1976-02-23 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/80784/1976	0	0	0	N	U.S.INFORMATION SERVICE (4 NEW MARINE LINE , B,BAY 40002	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499133	61	VISION ISSUE 45 	1976	120	6	U-80785-MUM	0	0x00006C9F00000000	1976-02-19 00:00:00	USIA SAMANTA PRODUCTION DUN CAN SCOT USA	12	0	0	U/80785/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499134	61	NOT READABLE 	1976	120	6	U-80786-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	NOT READABLE 	12	0	0	U-80786-1976-MUM	0	0	0	N	U S  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499135	61	MALACHY MACNUTLEY PLAYS FOR YOU 	1976	120	6	U-80787-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	JOHN LOOSE AND MICHAEL STERN (USA)	12	0	0	U/80787/1976	0	0	0	N	U.S. INFORMATION SERVICED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499136	70	ELLENDALE INCIDENT 	1976	120	6	U-80788-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	RON BOYCE (USA)	12	0	0	U/80788/1976	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499137	61	SPIRIT CYCLE 	1976	120	6	U-80789-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	SHANNON (USA)	12	0	0	U-80789-1976-MUM	0	0	0	N	U .S INFORMATION SEIVICES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499138	44	TRL. OF  SITAPUR KI GITA	1987	120	6	U-8079-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	SK KAPUR KAPUR FILMS INTERNATIONAL	12	0	184	U-8079-1987-MUM	0	0	0	N	KAPUR FILMS INTERNATIONAL, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499139	61	POMEY	1976	120	6	U-80790-MUM	109.23	0x00006CA300000000	1976-02-23 00:00:00	MARTHABANKER BERCAW (USA)	12	0	0	U/80790/1976	0	0	0	N	U.S. INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499140	61	MAKING IT BIG 	1976	120	6	U-80791-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	BRLAND, SISSE IMAN (USA)	12	0	0	U-80791-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499141	85	EUPHORIA	1976	120	6	U-80792-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	VINCENT COLLINS (USA)	12	0	0	U/80792/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499142	61	CITY TRCE 	1976	120	6	U-80793-MUM	0	0x00006CA000000000	1976-02-20 00:00:00	BARBARA KERAN USA	12	0	0	U/80793/1976	0	0	0	N	U.S. INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499143	61	THE EXPERIENCE IS YOU	1976	120	6	U-80794-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	E. ARTHUR STANDARD (USA)	12	0	0	U-80794-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499144	61	EVERYBODY'S OCEAN	1976	120	6	U-80795-MUM	0	0x00006CA300000000	1976-02-23 00:00:00	RAVE (USA)	12	0	0	U-80795-1976-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499145	44	TRAILER OF MERA JIVAN	1976	120	6	U-80796-MUM	0	0x00006CA400000000	1976-02-24 00:00:00	DO	12	0	184	U-80796-1976-MUM	0	0	0	N	HASMUKH KOTHARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499146	44	TRAILER OF CHALTE CHALTE 	1976	120	6	U-80797-MUM	0	0x00006CA400000000	1976-02-24 00:00:00	BHISHAM KOHLI	12	0	0	U-80797-1976-MUM	0	0	0	N	BHISHAM KOHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499147	44	TRAILER OF JOIN MALAXH MAA	1976	120	6	U-80798-MUM	0	0x00006CA400000000	1976-02-24 00:00:00	PEARL PICTURES	12	0	184	U/80798/1976	0	0	0	N	PEARL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499148	44	TRAILER OF KABIL KABH	1976	120	6	U-80799-MUM	0	0x00006CA400000000	1976-02-24 00:00:00	YASH RAJ FILMS PRIVATE LTD. INDIA	12	0	184	U/80799/1976	0	0	0	N	YASH CHOPRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499149	61	TRL. OF MAN, WOMAN AND CHILD 	1983	120	6	U-808-MUM	0	0x0000775500000000	1983-08-23 00:00:00	EMO WILLIAMS & ELLIOTT KASTNER. USA	12	0	184	U/808/1983	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499150	61	HEALTH FOR ALL 2000 A.D. PRIMARY HEALTH CARE	1987	120	6	U-8080-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	SHAKIL KHAN : SHAKIL PRODUCTIONS.	12	0	182	U/8080/1987	0	0	0	N	SHAKIL KHAN : SHAKIL PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499151	61	HISHLIGHTS FROM A FILM  WORKSHOP 	2017	120	6	U-80800-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	DAG HAMMARSKIO CENTRE	12	0	0	U/80800/1976	0	0	0	N	OFFICER IN CHANGE DISTRIBUTION FILM DIVISION BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499152	61	INDIAN NEWS REVIEW NO. 1428	1976	120	6	U-80801-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U/80801/1976	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499153	61	INDIAN NEWS REVIEW NO. 1428 (SOUTHERN EDITION)	1976	120	6	U-80802-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	FILMS DIVISION, GOVT., OF INDIA	12	0	183	U-80802-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499339	61	SHAHNAWAZ KHAN 	1987	120	6	U-8097-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	SHRI J.S. BANDEKAR	12	0	0	U-8097-1987-MUM	0	0	0	N	SHRI J.S.BANDEKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499154	61	WHY ROAD ACCIDENT 	1976	120	6	U-80803-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	FILMS FILM DIVISION GOVT. OIF INDIA 	12	0	182	U/80803/76	0	0	0	N	FILMS FILM DIVISION GOVT. OIF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499155	43	MAHITICHITRA NO. 222	1976	120	6	U-80804-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/80804/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499156	44	KUNDAN KI DAMAK 	1976	120	6	U-80805-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	S. S. OBEROI CM ART COMMERCIA	12	0	0	U/80805/76	0	0	0	N	S. S. OBEROI CM ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499157	61	FROM CONCEPT OT COMPLETION	1976	120	6	U-80806-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	S S OBEROI. INDIA	12	0	182	U-80806-1976-MUM	0	0	0	N	S S OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499158	51	ROOP SHRINGAR 	1976	120	6	U-80807-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	S. S. OBEROI	12	0	185	U/80807/76	0	0	0	N	S. S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499159	61	KISH AND THE TWO SCHOOL BUGRE	1976	120	6	U-80808-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	NOT READABLE	12	0	0	U-80808-1976-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499160	61	SOVEXPORTFILM 	1976	120	6	U-80809-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO,(USSR)	12	0	0	U/80809/1976	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499161	61	HEALTH FOR ALL2000A. D 'DIARRHOEA'	1987	120	6	U-8081-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	SHAKIL KHAN. SHAKIL PRODUCTIONS	12	0	0	U/8081/1987	0	0	0	N	SHAKIL KHAN. SHAKIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499162	61	AT HOME AMONG STRANGERS	1976	120	6	U-80810-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/80810/0976	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499163	61	TRAILER OF AT HOME AMONG STRANGERS	1976	120	6	U-80811-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/80811/1976	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499164	54	KAR SEVA	1976	120	6	U-80812-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	AAN AAN BROTHERS, TAYLOR RD, AMRITSAR, INDIA	12	0	182	U-80812-1976-MUM	0	0	0	N	AAN AAN BROTHERS, TAYLOR RD, AMRITSAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499165	61	VISION THEATRICAL SERIES NO.004	1976	120	6	U-80813-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	USIA (USA)	12	0	0	U/80813/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499166	61	TRL OF FUZZ `	1976	120	6	U-80814-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	JACK FARREN USA	12	0	0	U-80814-1976-MUM	0	0	0	N	UNITED ARTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499167	45	ROOPA SHRINAGAR	1976	120	6	U-80815-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	S.S. OBEROI, ART COMMERCIA.	12	0	185	U/80815/1976	0	0	0	N	S.S. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499168	42	ROOP LAVANYA	1976	120	6	U-80816-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	S S OBEROI ART COMMERCIA	12	0	185	U/80816/1976	0	0	0	N	S S OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499169	59	SUVARNA SANNDARYAM	1976	120	6	U-80817-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	S.S. OBEROI, ART COMMERICIA INDIA	12	0	185	U/80817/1976	0	0	0	N	S.S. OBEROI, ART COMMERICIA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499170	44	NOT READABLE	1976	120	6	U-80818-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	NOT READABLE	12	0	0	U-80818-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499171	58	'' PONNANA MERI ''	1976	120	6	U-80819-MUM.	0	0x00006CA600000000	1976-02-26 00:00:00	S . S . OBEROI ART COMMERCIA INDIA	12	0	185	U/80819/1976	0	0	0	N	S . S . OBEROI ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499172	61	WHY SOCIAL FORESTRY	1987	120	6	U-8082-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	M/S N.E.&.I FILM LTD	12	0	182	U-8082-1987-MUM	0	0	0	N	M/S N.E.&.I FILM LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499173	61	FUNNY LADY	1976	120	6	U-80820-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	RAY STARK (USA)	12	0	0	U-80820-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499174	54	GURU GOBIND SINGH MARG	1976	120	6	U-80821-MUM	0	0x00006CA500000000	1976-02-25 00:00:00	AAN AAN BROTHERS	12	0	182	U/80821/1976	0	0	0	N	AAN AAN BROTHERS	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499175	61	NOT READABLE	1976	120	6	U-80822-MUM	0	0x00006CA600000000	1976-02-26 00:00:00	NOT READABLE	12	0	0	U-80822-1976-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499176	61	FORESTERS	1976	120	6	U-80823-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	NATIONAL FILM OF BOARD OF CANADA (CANADA)	12	0	0	U-80823-1976-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA  (NOT RAEDABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499177	61	SKI 	1976	120	6	U-80824-MUM.	0	0x00006CA700000000	1976-02-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/80824/76	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499178	61	ENGINEERING CRAFT STUDIOS CONTROL OF CORROSION 	1976	120	6	U-80825-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	BBC RADIO & TV ENTERPRISES UK	12	0	0	U/80825/76	0	0	0	N	NATIONAL EDUCATION & IFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499179	61	ENGINEERING GAFT STUDIES : PROPERTIES AND GRAIN STRUCTURES 	1976	120	6	U-80826-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	B B , C RADIO & TV ENTERPRISES (UK)	12	0	0	U-80826-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499180	61	ENGINEERING CRAFT STUDIES HEAT TREATMENT	1976	120	6	U-80827-MUM	0	0x00006CA700000000	1976-02-27 00:00:00	B B C RADIO & T V ENTERPRISES	12	0	0	U/80827/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499181	44	VIGYAN KI PADHAI NO. 7	1976	120	6	U-80828-MUM	0	0x00006CA800000000	1976-02-28 00:00:00	TEACHING AIDS CORPORATION	12	0	182	U/80828/1976	0	0	0	N	CINEMA WORKSHOP	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499182	61	WATCH YOUR BODY GROW 	1976	120	6	U-80829-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	SOHRAB BOGA M/S. SURYA MOTION PICTURE PRO.	12	0	185	U/80829/1976	0	0	0	N	S. HARIKUMAR MOTION PICTURES PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499183	61	CANCER: THE TOBACO BONNECTION	1987	120	6	U-8083-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	XAVIER INS, OF COMMNS.	12	0	0	U-8083-1987-MUM	0	0	0	N	NEELA KAPADIA. XAVIER INS, OF COMM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499184	61	ELOPE	1976	120	6	U-80830-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	SOHRAH BOGA M/S. SURYA MOTION PICUTRES PRODUCTION	12	0	0	U/80830/1976	0	0	0	N	S. HARIKUMAR, MANAGER, M/S SURYA MOTION PICTURE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499435	44	DAK GHAR	1976	120	6	U-81056-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/81056/1976	0	0	0	N	CHILDRENS FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499185	61	THE PRECIOUS MONTHS 	1976	120	6	U-80831-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	SOHRAB BOGA, M/S.SURYA MOTION PICTURE PRODUCTION,INDIA	12	0	0	U/80831/1976	0	0	0	N	S.HAIRKUMAR ,MANAGAR, M/S.SURYA MOTION  PICTURE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499186	44	VIKAS KA DUSARA KARAM 	1976	120	6	U-80832-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	NOT READABLE 	12	0	185	U-80832-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499187	61	HIDE AAND SEEK	1976	120	6	U-80833-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	NOT READABLE	12	0	185	U-80833-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499188	61	THE HERITAGE 	1976	120	6	U-80834-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	MARINE LINEO, BOMBAY 20 JOHN DERRE (USA)	12	0	0	U-80834-1976-MUM	0	0	0	N	U. S. INFORMATION SERRVICE  (NOT RAEDABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499189	70	'' TRIPTYCH ''	1976	120	6	U-80835-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	BILL MARCUS (USA)	12	0	0	U/80835/1976	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499190	61	HOME PLACE	1976	120	6	U-80836-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	MICHAEL FORD	12	0	0	U/80836/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499191	49	KANAKA KANTHI	1976	120	6	U-80837-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	S S OBEROI,ART COMMERCIA	12	0	185	U/80837/1976	0	0	0	N	S S OBEROI,ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499192	43	ROOP SHRUNGAR	1976	120	6	U-80838-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	S.S. OBEROI, ART COMMERCIA.	12	0	185	U/80838/1976	0	0	0	N	S.S. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499193	85	EVENTS IN A CLOUD CHAMBERS	1976	120	6	U-80839-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	AKBAR PADAMSEE (TAHER MANSION, 3RD FLOOR 10, NEPEAN SEA RD., BOMBAY36)	12	0	182	U-80839-1976-MUM	0	0	0	N	AKBAR PADAMSEE (TAHER MANSION, 3RD FLOOR 10, NEPEAN SEA RD., BOMBAY36)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499194	44	prema 	1987	120	6	U-8084-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	ASHISH MUKHERJEE	12	0	182	U-8084-1987-MUM	0	0	0	N	ASHISH MUKHERJEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499195	44	OKASA	1976	120	6	U-80840-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	M/S SRI	12	0	185	U/80840/1976	0	0	0	N	K.S. RAJU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499196	61	BROKEN HORSEDSHOE	1976	120	6	U-80841-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	B. NAVAMANI	12	0	0	U-80841-1976-MUM	0	0	0	N	B. NAVAMANI	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499197	61	TRAILER OF BROKEN HORSESHOE'	1976	120	6	U-80842-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/80842/1976	0	0	0	N	SOVEPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499198	44	GWALIOR SUITING	1976	120	6	U-80843-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	AAKRITI FILMS PVT LTD, WESTERN INDIA HOUSE, SIR P M RD, BOMBAY1, INDIA	12	0	185	U-80843-1976-MUM	0	0	0	N	AAKRITI FILMS PVT LTD, WESTERN INDIA HOUSE, SIR P M RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499199	61	BETTER AGENTS FOR FIGHTING AIRCRAFT	1976	120	6	U-80844-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	NOT READABLE 	12	0	0	U-80844-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499200	44	TOOFAN	1976	120	6	U-80845-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	A ZAHOOR	12	0	185	U/80845/1976	0	0	0	N	A ZAHOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499201	61	ALL ABOUT THE SOVIET UNION	1976	120	6	U-80846-MUM	0	0x00006CAB00000000	1976-03-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-80846-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL (42, NAPEAN SEA RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499202	61	INDIAN NEWS REVIEW NO. 1429	1976	120	6	U-80847-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/80847/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499203	61	'' INDIAN NEWS REVIEW NO. 1429''	1976	120	6	U-80848-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80848/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499204	208	NOT READABLE	1976	120	6	U-80849-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	NOT READABLE 	12	0	0	U-80849-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499205	61	TRL. OF THE CARE BEARES MOVI (APNIMATION ) 	1987	120	6	U-8085-MUM	0	0x00007C5E00000000	1987-03-04 00:00:00	SSAMUEL GOLDWYN CO. (USA)	12	0	184	U-8085-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499206	44	PIKAR DEKHIYE	1976	120	6	U-80850-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	TRIO FILMS	12	0	185	U/80850/1976	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499207	43	KHAMMA MARA VIRA	1976	120	6	U-80851-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	K.G. BHATT USHA PRODUCTION 	12	0	0	U/80851/76	0	0	0	N	K.G. BHATT USHA PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499208	61	NOBODY RUNS FOREVER	1976	120	6	U-80852-MUM	0	0x00006CAD00000000	1976-03-04 00:00:00	BETTY E. BOX (UK)	12	0	0	U-80852-1976-MUM	0	0	0	N	FILM FINANCE CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499209	61	CARRY ON DOCTOR	1976	120	6	U-80853-MUM	0	0x00006CAD00000000	1976-03-04 00:00:00	PETER ROGERS (UK)	12	0	0	U-80853-1976-MUM	0	0	0	N	FILM FINANCE CORPN LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499210	61	PUBLIC SERVIE QUICKEIES FROM THE U.S. 	1976	120	6	U-80854-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	ADVERTISING COUNCIL OF AMERICA (USA)	12	0	0	U/80854/1976	0	0	0	N	GERSON DACUNHA (C/O LINTAS (INDIA) EXPRESS TO WEA NARIMAN (B,BAY4)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499211	61	FLUTTERING SCARVES	1976	120	6	U-80855-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	FILMS  DIVISION, GOVT., OF INDIA	12	0	182	U-80855-1976-MUM	0	0	0	N	FILMS  DIVISION, GOVT., OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499212	61	WELCOME OLYMPIC SPECIAL CHAMPIONS	1976	120	6	U-80856-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	NOT READABLE	12	0	0	U-80856-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499213	61	EFFECITIVE DECISION 	1976	120	6	U-80857-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	GUILD SOUND & VISION LITD. UK	12	0	0	80857/76	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499214	61	PEARL	1976	120	6	U-80858-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	MOVIE CENTRE	12	0	182	U/80858/1976	0	0	0	N	MOVIE CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499215	61	VITARNA BRIDGE	1976	120	6	U-80859-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	R.K.COLOUR STUDIO,(COLABA ,B,ABY5)	12	0	0	U/80859/1976	0	0	0	N	R.K.COLOUR STUDIO,(COLABA ,B,ABY5)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499216	61	HOW THE RHINOCEROUS RETURNED 	1987	120	6	U-8086-MUM	0	0x00007C5E00000000	1987-03-04 00:00:00	MR.ASHISH CHANDOLA	12	0	182	U-8086-1987-MUM	0	0	0	N	MR.ASHISH CHANDOLA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499217	43	SATI JASMA	1976	120	6	U-80860-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	CHANDRAKANT SANGHAKI. INDIA	12	0	0	U-80860-1976-MUM	0	0	0	N	GEETA CHITRA (67/9, KAUSHIK VALLABH NAGAR, N.S. ROAD, NO. 1 VILLE, PARLE, BOMBAY56)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499218	61	TRAILER OF THE SUMMER TIME KILLER	1976	120	6	U-80861-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	ANTORIO ISASI (ITALY)	15	0	184	U-80861-1976-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES (C/O AASIA FILMS, 315/G NEW CHARMI RD., BOMBAY4)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499219	43	CHUNDADI NO RANG	1976	120	6	U-80862-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	MRS. ANSUYA RAJDEO, INDIA	12	0	0	U-80862-1976-MUM	0	0	0	N	SHREE JALARAM CHITRA MANDIR, RANI NIVAS, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499220	44	TRAILER OF BAROOD	1976	120	6	U-80863-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	JUGNU ENTERPRISES	12	0	0	U/80863/1976	0	0	0	N	JUGNU ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499221	61	DIRTY HEROES	1976	120	6	U-80864-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	NOT READABLE 	12	0	0	U-80864-1976-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499222	61	NOT READABLE	1976	120	6	U-80865-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	NOT READABLE	12	0	0	U-80865-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499223	61	GAS LAWS AND THERI APPLICATION 	1976	120	6	U-80866-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	ENCYLOPAEDIA BRITANICA EDUCATION (USA)	12	0	0	U/80866/1976	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499224	61	'' MAGNETISM ''	1976	120	6	U-80867-MUM	0	0x00006CAD00000000	1976-03-04 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80867/1976	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499225	61	MOLECULAR THEORY OF MATTER	1976	120	6	U-80868-MUM	0	0x00006CAF00000000	1976-03-06 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/80868/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499226	44	SHANKAR SHAMBHU	1976	120	6	U-80869-MUM	0	0x00006CB100000000	1976-03-08 00:00:00	A K NADIADWALA, A K MOVIES, INDIA	12	0	0	U-80869-1976-MUM	0	0	0	N	A K MOVIES, 1E NAAZ BLDG., BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499227	61	A TIME TO ACTUNDERSTANDING BREAST & CERVICAL CANCER.	1987	120	6	U-8087-MUM	0	0x00007C5E00000000	1987-03-04 00:00:00	NEELA KAPADIA, XAVIER INSTITUTE OF COMMUNICATIONS.	12	0	182	U/8087/1987	0	0	0	N	NEELA KAPADIA, XAVIER INSTITUTE OF COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499228	44	RURAL AWAKENING	1976	120	6	U-80870-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	DHARAM PAL	12	0	0	U/80870/1976	0	0	0	N	DHARAM PAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499229	61	TRL OF THE THREE MUSKETEERS	1976	120	6	U-80871-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	ALEXANDER SALKIND	12	0	184	U/80871/1976	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499230	61	ELECTRICITY: HOW TO MAKE A CIRCUIT USING A DRY CELL	1976	120	6	U-80872-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	182	U-80872-1976-MUM	0	0	0	N	COMEL (SOUND ARTS BRIDGE, 532 SVP RD. BOMBAY7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499231	61	POLARIZATION OF LIGHT	1976	120	6	U-80873-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	ENCYLCOPAEDIA BRITANICA EDUCATIONAL CORPN.(USA)	12	0	0	U/80873/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499232	61	NOT READABLE	1976	120	6	U-80874-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	NOT READABLE	12	0	0	U-80874-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499233	61	STANDING WAVES AND THE PRINCIPLE OF SUPER POSITION	1976	120	6	U-80875-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	NOT READABLE	12	0	0	U-80875-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499234	61	ELECTRICITY AND HOW IT IS MADE	1976	120	6	U-80876-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U-80876-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499235	61	VIBRATIONS 	1976	120	6	U-80877-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/80877/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499236	61	NOT READABLE	1976	120	6	U-80878-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	NOT READABLE	12	0	0	U-80878-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499237	61	HOW TO BEND LIGHT	1976	120	6	U-80879-MUM	0	0x00006CAE00000000	1976-03-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCTION CORPN. USSR	12	0	0	U/80879/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499238	61	THE TRIBAL RESISTANCE	1987	120	6	U-8088-MUM	0	0x00007C5E00000000	1987-03-04 00:00:00	RAJA MITRA ASSOCIATES	12	0	182	U/808/19878	0	0	0	N	RAJA MITRA ASSOCIATES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499239	61	INDIAN NEWS REVIEW NO. 1430	1976	120	6	U-80880-MUM	0	0x00006CB300000000	1976-03-10 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/80880/1976	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499240	61	INDIAN NEWS REVIEW NO. 14	1976	120	6	U-80881-MUM	0	0x00006CB300000000	1976-03-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U/80881/1976	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499241	61	INTEGRATION VIA COMMNUICATION	1976	120	6	U-80882-MUM	0	0x00006CB200000000	1976-03-09 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/80882/1976	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499242	43	MAHITICHITRA NO. 223	1976	120	6	U-80883-MUM	0	0x00006CB300000000	1976-03-10 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/80883/1976	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499243	54	NAUKAR BIVI DAA	1976	120	6	U-80884-MUM	0	0x00006CB300000000	1976-03-10 00:00:00	H S KAWAL. INDIA	12	0	0	U-80884-1976-MUM	0	0	0	N	SUPER MAX FILM PROP. H S KANWAL DEVDAS BLDG., ANDHERI, (E), BOMBAY69	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499244	61	WOMAN IS	1976	120	6	U-80885-MUM	0	0x00006CB400000000	1976-03-11 00:00:00	SANDY OSTERTAS USA	12	0	0	U/80885/1976	0	0	0	N	U.S. INFORMATION SERVICA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499245	44	TRAILER OF DAKU 	1976	120	6	U-80886-MUM	0	0x00006CAA00000000	1976-03-01 00:00:00	VIJAY KUMAR  (NOT READABLE)INDIA	12	0	0	U-80886-1976-MUM	0	0	0	N	VIJAY KUMAR  (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499246	44	PRAGATI KE SA SAAL	1976	120	6	U-80887-MUM	0	0x00006CB500000000	1976-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	182	U/80887/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499247	44	MERI DAS BIGHA ZAMIN	1976	120	6	U-80888-MUM	0	0x00006CB500000000	1976-03-12 00:00:00	RANGOON STUDIO	12	0	0	U/80888/1976	0	0	0	N	RANGOON STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499248	61	CHALO LOKU FESTIVALS OF THE NOTES 	1976	120	6	U-80889-MUM	0	0x00006CB800000000	1976-03-15 00:00:00	M. D. HAJARIKA DIRECTOR INFORMATION & PUBLIC RELATION GOVT OF ARUNACHAL PRADESH	12	0	182	U/80889/76	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499249	44	HARIYANA SAMACHAR DARSHAN/1987/2	1987	120	6	U-8089-MUM	292.6	0x00007C5E00000000	1987-03-04 00:00:00	MADHU NAIK ,PUBLIC RELATIONS,GOVT.OF HARYANA 	12	0	183	U/8089/1987	0	0	0	N	MADHU NAIK ,PUBLIC RELATIONS,GOVT.OF HARYANA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499250	44	TRAILER OF  SHANKAR SHAMBHU	1976	120	6	U-80890-MUM	0	0x00006CB800000000	1976-03-15 00:00:00	SHRI A K NADIADWALA, INDIA	12	0	184	U-80890-1976-MUM	0	0	0	N	M/S A K MOVIES NAAZ BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499251	61	FUZZ	1976	120	6	U-80891-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	JACK FARREN, USA	12	0	0	U-80891-1976-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, METRO HOUSE,M.G.RD, BOMBAY20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499252	61	TRAILER OF A AMN TO RESPECT 	1976	120	6	U-80892-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	MANOLO BOLOGNINI (ITALY)	12	0	0	U-80892-1976-MUM	0	0	0	N	SRI GANESH PRASAD MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499253	61	INDIAN NEWS REVIEW NO.1431	1976	120	6	U-80893-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	0	U/80893/1976	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499254	51	NOT READABLE	1976	120	6	U-80894-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	NOT READABLE	12	0	0	U-80894-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499255	61	INDINA NEWS REVIEW NO. 1431	1976	120	6	U-80895-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/80895/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499256	61	NATURE'S CARE	1976	120	6	U-80896-MUM	0	0x00006CBA00000000	1976-03-17 00:00:00	S S OBEROI ART COMMERCIAL,MANEKCHAMBERS 395 A LEMING RD BOMBAY 4	12	0	185	U.80896/1976	0	0	0	N	S S OBEROI ART COMMERCIAL,MANEKCHAMBERS 395 A LEMING RD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499257	44	TWACHA KI RAKSHA	1976	120	6	U-80897-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	S S OBEROI,ART COMMERCIA	12	0	185	U/80897/1976	0	0	0	N	S S OBEROI,ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499258	54	ROOP SHRINGAR	1976	120	6	U-80898-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	S. S. OBEROI ART COMMERCIA, INDIA	12	0	0	U-80898-1976-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499259	54	 ROOP SHRINGAR 	1976	120	6	U-80898-MUM.	0	0x00006CBB00000000	1976-03-18 00:00:00	S.S.OBEROI. ART COMMERCIA	12	0	185	U-80898-1976-MUM	0	0	0	N	S.S.OBEROI. ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499260	61	NOT READABLE	1976	120	6	U-80899-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	NOT READABLE	12	0	0	U-80899-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499261	61	''EARTH : THE RESTLESS PLANET''	1983	120	6	U-809-MUM	0	0x0000775600000000	1983-08-24 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	187	U/809/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499262	44	HARIYANA SAMACHAR DARSHAN 1987	1987	120	6	U-8090-MUM	0	0x00007C5E00000000	1987-03-04 00:00:00	MADHU NAIK PUBLIC REA GOVT. OF HARYANA 	12	0	183	U/8090/87	0	0	0	N	MADHU NAIK PUBLIC REA GOVT. OF HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499263	44	TRL OF KHALIFA	1976	120	6	U-80900-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	JEETENDRA LUTHRA	12	0	0	U/80900/1976	0	0	0	N	J S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499264	61	GOOD MANAGEMENT PRACTIES FOE SHEEP	1976	120	6	U-80901-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	not readable	12	0	182	U-80901-1976-MUM	0	0	0	N	DILM DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499265	44	PRAKRYTIK DEN	1976	120	6	U-80902-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	NOT READABLE	12	0	185	U-80902-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499266	44	BOOND BOOND SE BHARTI GAGAR	1976	120	6	U-80903-MUM	0	0x00006CBB00000000	1976-03-18 00:00:00	RUSTOM MASTER (HORMAZ MANSION,TARDES RD,B'BAY7) INDIA	12	0	182	U-80903-1976-MUM	0	0	0	N	RUSTOM MASTER (HORMAZ MANSION,TARDES RD,B'BAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499267	61	BUILDING FOR TOMORROW	1976	120	6	U-80904-MUM	0	0x00006CBC00000000	1976-03-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/80904/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499268	61	TRAILER OF NOBODY RUNS FOEVER 	1976	120	6	U-80905-MUM	0	0x00006CBC00000000	1976-03-19 00:00:00	FILM FINACE CORPORATION LTD. BETTY E. BOX U. K. 	12	0	184	U/80905/76	0	0	0	N	FILM FINACE CORPORATION LTD. BETTY E. BOX U. K. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499269	44	KHALIFA 	1976	120	6	U-80906-MUM	0	0x00006CBC00000000	1976-03-19 00:00:00	not readable	12	0	0	U-80906-1976-MUM	0	0	0	N	J.S FILM 14/ NORTH BOMBAY SOCITY JOHN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499270	61	TRAILER OF JOE KIDD	1976	120	6	U-80907-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	SIDNEY BECKMAN	12	0	0	U-80907-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499271	47	NOT READABLE 	1976	120	6	U-80908-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	NOT READABLE 	12	0	0	U-80908-1976-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499272	61	MISA	1976	120	6	U-80909-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA INDIA	12	0	0	U-80909-1976-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499273	51	TRL. OF AHMI DOGHE RAJA RANEE	1987	120	6	U-8091-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	PREM CHITRA , KAMLAKAR TORNE	12	0	184	U-8091-1987-MUM	0	0	0	N	PREM CHITRA , KAMLAKAR TORNE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499274	61	ADHIK UTPADAN	1976	120	6	U-80910-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL & INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U/80910/1976	0	0	0	N	THE DIRECTOR GENERAL & INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499275	61	NAYA SAVERA	1976	120	6	U-80911-MUM	0	0x00006CBD00000000	1976-03-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION .GOVT OF MAHARASHTRA	12	0	182	U/80911/1976	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION .GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499276	61	TRAILER OF  SUGARLAND EXPRESS	1976	120	6	U-80912-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	RICHARD D. ZANUK & DAVID BROWN USA	12	0	184	U-80912-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD ( HAGNE BLDG ESTATE BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499277	61	CONCORDE	1976	120	6	U-80913-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	BRITISH AIRWAYS	12	0	0	U/80913/1976	0	0	0	N	BRITISH AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499278	61	TRL OF THE HOT ROCK	1976	120	6	U-80914-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	HAL LANDERS AND BOBBY ROBERTS USA	12	0	184	U/80914/1976	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499279	61	EARTHQUAKE LESSON OF A DISASTER	1976	120	6	U-80915-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA) 	12	0	0	U-80915-1976-MUM	0	0	0	N	CAMEL ( SANDHURST BRIDGE, 532 S.V.D. RD., B'BAY7)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499280	61	ATMOSPHERIC PRSESURE 	1976	120	6	U-80916-MUM	118.81	0x00006CB500000000	1976-03-12 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATED CROPN. (USA)	12	0	0	U/80916/1976	0	0	0	N	COMEL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499281	61	MAGNETIC,ELECTRIC AND GRAVITATIONAL FIELDS	1976	120	6	U-80917-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	0	U/80917/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499282	61	EVIDENCE FOR MOLECULES AND ATOMS	1976	120	6	U-80918-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U-80918-1976-MUM	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499283	61	'' FORCES ''	1976	120	6	U-80919-MUM	0	0x00006CBC00000000	1976-03-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80919/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499284	61	CONFINED SPACE SAFETY PT. III	1987	120	6	U-8092-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	TELA TRAIN (USA)	12	0	182	U/8092/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499285	61	ATOMIC ENERGY IWSIDE THE ATOM	1976	120	6	U-80920-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPADIA BRITANIUM EDUCATIONAL CORP. USA	12	0	0	U-80920-1976-MUM	0	0	0	N	CAMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499286	61	WAVES AND ENERGY	1976	120	6	U-80921-MUM	0	0x00006CBF00000000	1976-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U-80921-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499287	44	KHAAN DOST 	1976	120	6	U-80922-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	not readable	12	0	0	U-80922-1976-MUM	0	0	0	N	RAMAYN CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499288	61	JOE KIDD	1976	120	6	U-80923-MUM	0	0x00006CB600000000	1976-03-13 00:00:00	NOT READABLE 	12	0	0	U-80923-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499289	44	NANHI KALIYA 	1976	120	6	U-80924-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	1not readable	12	0	0	U-80924-1976-MUM	0	0	0	N	not readable	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499290	61	I GIVE YOU A STAR (DARU TEBE ZEVEZDU)	1976	120	6	U-80925-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	SOZUZMULTFILM STUDIO (USSR)	12	0	0	U-80925-1976-MUM	0	0	0	N	SOVEXPORTFILM (BOMBAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499291	61	ADVENTURES OF CHICHIKOV 	1976	120	6	U-80926-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	SOYUZMULFILM STUDIO USSR	12	0	0	U/80926/76	0	0	0	N	SOVEXPORT FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499292	61	HOW THE COSSACKS RESCUED THEIR BRIDES KAK	1976	120	6	U-80927-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	not readable	12	0	0	U-80927-1976-MUM	0	0	0	N	not readable	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499293	44	PACHMARI (AN INTRODUCTION)	1976	120	6	U-80928-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	YASHODA FILMS (8/116 SARDAR NAGAR 4 ANTOR HILL B'BAY37) INDIA	12	0	182	U-80928-1976-MUM	0	0	0	N	SURENDRA SHAILAR (8/116 SARDAR NAGAR 4 ANTOR HILL B'BAY37)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499294	44	HIMACHAL KE SEB UTPADAK SE UPBHUKTA TAK 	1976	120	6	U-80929-MUM	0	0x00006CC000000000	1976-03-23 00:00:00	UDYAN VIBHAG HIMACHAL PRADESH INDIA	12	0	182	U-80929-1976-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499295	61	CONFINED SPACE SAFETY PART I	1987	120	6	U-8093-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	TELA. TRAIN USA	12	0	182	U/8093/1987	0	0	0	N	PDR COMMUNICATIONS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499296	61	INDIAN NEWS REVIEW NO. 1432	1976	120	6	U-80930-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-80930-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499297	61	INDIAN NEWS REVIEW NO 1432 (SOUTHERN EDITION)	1976	120	6	U-80931-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-80931-1976-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499298	61	TRAILER OF EVEN ANGELS EAT BEANS	1976	120	6	U-80932-MUM	0	0x00006CC200000000	1976-03-25 00:00:00	E B CLUCHER USA	12	0	0	U-80932-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA)PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499299	61	TRAILER OF LATITUDE ZERO	1976	120	6	U-80933-MUM	68.58	0x00006CC200000000	1976-03-25 00:00:00	TOHO CO.LTD.,JAPAN	12	0	0	U/80933/1976	0	0	0	N	FILM FINANCE CORPORATION LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499300	44	SACH HAIN SAPNE	1976	120	6	U-80934-MUM	0	0x00006CC200000000	1976-03-25 00:00:00	NOT READABLE 	12	0	182	U-80934-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499301	61	TRL OF LONG LINE YOUR DEATH 	1976	120	6	U-80935-MUM	0	0x00006CC200000000	1976-03-25 00:00:00	not readable	12	0	0	U-80935-1976-MUM	0	0	0	N	not readable	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499302	61	THE EYE OF THE BEHOLDER	1976	120	6	U-80936-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	STUART REYNOLDS PRODUS INC (USA)	12	0	0	U-80936-1976-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.( CANADA BLDG DR D N RD BOMBAY1)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499303	61	CRITICAL PATH 	1976	120	6	U-80937-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	H. R. LODHA UNDER SECRETARY DEP. PERSANAL & ADMINISTRATION INTERNATIONAL FILM INC. USA	12	0	0	U/80937/76	0	0	0	N	H. R. LODHA UNDER SECRETARY DEP. PERSANAL & ADMINISTRATION INTERNATIONAL FILM INC. USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499304	61	STYLES OF LEADERSHIP 	1976	120	6	U-80938-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	0	U-80938-1976-MUM	0	0	0	N	H.R. LODHA, UNDER SECRETARY, DEPTT. OF PERSONAL & ADMINISTRATIVE RETORMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499305	61	'' NERVE IMPULSE ''	1976	120	6	U-80939-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80939/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499306	61	CONFINED SPACE SAFETY PART II	1987	120	6	U-8094-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	TELATRAIN. (USA)	12	0	182	U/8094/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499307	61	'' THE EYES AND SEEING ''	1976	120	6	U-80940-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80940/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499561	61	AUSTRIA GLORIOSA	1976	120	6	U-81348-MUM	0	0x00006CB800000000	1976-03-15 00:00:00	URANIA CULTURAL FILM	12	0	0	U/81348/1976	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499308	61	'' CARBON FOURTEEN ''	1976	120	6	U-80941-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80941/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499309	61	LAWS OF MOTION 	1976	120	6	U-80942-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U-80942-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499310	44	DEXTRANIL D 	1976	120	6	U-80943-MUM	0	0x00006CC300000000	1976-03-26 00:00:00	PRAKASH JHA	12	0	185	U/80943/1976	0	0	0	N	PRAKASH JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499311	43	TRAILER OF BHAI BANDHI	1976	120	6	U-80944-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	NOT READABLE 	12	0	0	U-80944-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499312	61	BREADING THE DELEGATION BARIRIES	1976	120	6	U-80945-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	RANK FILM LIBRARY	12	0	0	U-80945-1976-MUM	0	0	0	N	H. R. LONDON DADAR SECERTORY , DEPTT., OF PROFESSIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499313	44	KISAN KA SACHHA SATHI	1976	120	6	U-80946-MUM	27.7	0x00006CC400000000	1976-03-27 00:00:00	BIHAR CHITRALOK LTD.INDIA	12	0	185	U/80946/1976	0	0	0	N	J.S.ANAND ,DIRECTOR , BIHAR CHITRALOK PVT.LTD.,CONGRESS NAGAR, KADAN KUAN , PATNA,3	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499314	44	SAMAJWAAD KI ORE	1976	120	6	U-80947-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	UNIT 3 MM (B  3 NEHRU NAGAR, JUHU TARA B'BAY  54)	12	0	182	U/80947/1976	0	0	0	N	UNIT 3 MM (B  3 NEHRU NAGAR, JUHU TARA B'BAY  54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499315	43	SANTU RANFGELI	1976	120	6	U-80948-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	NOT READABLE 	12	0	0	U-80948-1976-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499316	61	DIFFUSION AND OSMOSIS	1976	120	6	U-80949-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA	12	0	0	U-80949-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499317	44	TRL OF BESAHARA	1987	120	6	U-8095-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	WARIS PICTURES S WARISALI 9 MUMTA BLDG,BANDRA 	12	0	184	U/8095/1987	0	0	0	N	WARIS PICTURES S WARISALI 9 MUMTA BLDG,BANDRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499318	61	'' ROCKS THAT ORIGINATE UNDERGROUND ''	1976	120	6	U-80950-MUM	0	0x00006CC500000000	1976-03-28 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/80950/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499319	61	PHOTOSYNTHESIS 	1976	120	6	U-80951-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U-80951-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499320	61	THINGS CHANGE : SOLIDS LIGUID GASES	1976	120	6	U-80952-MUM	0	0x00006CC400000000	1976-03-27 00:00:00	ENCYLOPAEDIA BRITANNIA EDUCTIONA CORPN USA	12	0	0	U/80952/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499321	61	HEARTBEAT OF A VOLCANO 	1976	120	6	U-80953-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	ENMCYCLOPADIA BRITANIA EDUCATIONAL CORP. (USA)	12	0	0	U-80953-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499322	61	SERIES AND PARALLEL CIRCUITS	1976	120	6	U-80954-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	0	U-80954-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499323	61	TOGETHERNESS 	1976	120	6	U-80955-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	INDRA BIJLANI UNITED FILM MAKERS INDIA	12	0	185	U/80955/1976	0	0	0	N	UNITED FILM MAKERS  HIMALAYA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499324	61	MAN BELONGS TO THE EARTH 	1976	120	6	U-80956-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	PARAMOUNT PICTURES FOR DEPARTMENT OF COMMERCE (USA)	12	0	0	U/80956/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499325	61	TRAILER OF X Y AND ZEE	1976	120	6	U-80957-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	JAY KANTER & ALAN LADD JR. (UK)	12	0	184	U-80957-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499326	44	NAHLE PE DAHALA	1976	120	6	U-80958-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	NOT READABLE 	12	0	0	U-80958-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499327	61	CULTURE HERITAGE OF INDIA	1976	120	6	U-80959-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	MISS VIMLA, V.S. ENTERPRISES	12	0	182	U-80959-1976-MUM	0	0	0	N	V.S. ENTERPRISES ( N RAMHYAN NIVAS, S.D. TEMPLE RD., B'BAY16)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499328	44	 SHAHAR ME PRADUSHAN 	1987	120	6	U-8096-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	DIR. GEN OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U-8096-1987-MUM	0	0	0	N	DIR. GEN OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499329	44	TOPAZ BLADE	1976	120	6	U-80960-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	SANT DHAWAN TRIVENI PICTURES 	12	0	0	U/80960/1976	0	0	0	N	SANT DHAWAN TRIVENI PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499330	61	TAWANG ,THE HEAVEN OF PEACE & PIETY	1976	120	6	U-80961-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	M P HAJARIKA DIRECTOR INFORMATION & PUBLIC RELATIONS GOVT OF ARUNACHAL PRADESH INDIA	12	0	182	U-80961-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499331	61	PASSAGE OF DAWN 	1976	120	6	U-80962-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	ZAFAR TTAI CINERAL COMMUNICATION NATONAL HOUSE 6 TULLOCH RD BOMBAY 19	12	0	182	U-80962-1976-MUM	0	0	0	N	ZAFAR TTAI CINERAL COMMUNICATION NATONAL HOUSE 6 TULLOCH RD BOMBAY 19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499332	61	VISION THEATRICAL SERIES NO. 005	1976	120	6	U-80963-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	U. S. I. S. 	12	0	0	U-80963-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499333	61	INDIAN NEWS RAVIEW NO.1433	1976	120	6	U-80964-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/80964/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499334	61	INDIAN NEWS REVIEW NO. 1433 	1976	120	6	U-80965-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/80965/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499335	61	OUR EYES 	1976	120	6	U-80966-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-80966-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499336	43	'' MAHITICHITRA NO 224 ''	1976	120	6	U-80967-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (INDIA)	12	0	183	U/80967/1976	0	0	0	N	ASSTT. DIRECTOR OF PUBLICITY (FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499337	43	MA AMLRA GABBARWALI	1976	120	6	U-80968-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	BABUBHAI THAKKER (145/7 JAIN SOCIETY ,SION WEST ,BOMBAY22) INDIA	12	0	0	U-80968-1976-MUM	0	0	0	N	BABUBHAI THAKKER (145/7 JAIN SOCIETY ,SION WEST ,BOMBAY22)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499340	61	HOW TO CONDUCT A DISCUSSION 	1976	120	6	U-80970-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPADIA BRITANIAM EDUCATIONAL CORP. (USA)	12	0	0	U-80970-1976-MUM	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499341	61	THE CONIFEROUS FOREST BIOME	1976	120	6	U-80971-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/80971/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499342	61	WHAT IS ELECTRIC CURRENT	1976	120	6	U-80972-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITINEUM EDUCATIONAL CORP. (USA)	12	0	0	U-80972-1976-MUM	0	0	0	N	COMEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499343	61	SIMPLE MACHINES THE LEVER FAMILY	1976	120	6	U-80973-MUM	0	0x00006CC800000000	1976-03-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U-80973-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499344	61	HOW TO PRODUCE ELECTRIC CURRENT WITH MAGNETS	1976	120	6	U-80974-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP (USA)	12	0	0	U-80974-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499345	61	ELECTRONS AT WORK 	1976	120	6	U-80975-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCAITONAL COPR. USA	12	0	0	U80975/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499346	61	POLAND IN INDIA	1976	120	6	U-80976-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	POLISH CHEMBER OF FOREIGB TRADE (POLAND)	12	0	0	U/80976/1976	0	0	0	N	POLISH CONSULATE (MANAVI APTS,36.RIDGE RD. B,ABY 6)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499347	44	MAN AND ALCOHOL	1976	120	6	U-80977-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	ABHAY KOTARI, (.C, SUKRUTI FALTS, MANCH BAG, AHMEDABAD15 ) INDIA	12	0	182	U-80977-1976-MUM	0	0	0	N	ABHAY KOTARI, (.C, SUKRUTI FALTS, MANCH BAG, AHMEDABAD15 )	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499348	54	SACHHA MERA ROOP HAI	1976	120	6	U-80978-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	not readable	12	0	0	U-80978-1976-MUM	0	0	0	N	not readable	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499349	44	PRADHAN MANTRI AUR KISAN	1976	120	6	U-80979-MUM	0	0x00006CC700000000	1976-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA (INDIA)	12	0	182	U/80979/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499350	44	VICCO TURMERIC AYURVEDIC CREAM	1987	120	6	U-8098-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	ART VISION	12	0	185	U/8098/1987	0	0	0	N	ART VISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499351	61	TRAILER OF THE MAN WHO LOVES CAT DANCING 	1976	120	6	U-80980-MUM	0	0x00006CCA00000000	1976-04-02 00:00:00	MARTIN POLL	12	0	0	U-80980-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499352	61	MULA IMAGINATION PROJECT	1976	120	6	U-80981-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	NOT READABLE 	12	0	0	U-80981-1976-MUM	0	0	0	N	NOT READABLE 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499353	61	NATIONAL CNASE NATIONAL CIGARETTES	1976	120	6	U-80982-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	THIRD EXE EXTENSIONS INDIA	12	0	185	U-80982-1976-MUM	0	0	0	N	RABINDRA DHARMARAJ THIRD EXE EXTENSIONS (202 JOLLY BHAVAN NO 10 NEW MARIN LINE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499354	61	YOU HAVEN'T CHANGED A BIT	1976	120	6	U-80983-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	BRUCE BAKER (USA)	12	0	0	U/80983/1976	0	0	0	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499355	61	WE DO, WE DO	1976	120	6	U-80984-MUM	0	0x00006CAC00000000	1976-03-03 00:00:00	BRUCE BAKER (USA)	12	0	0	U-80984-1976-MUM	0	0	0	N	BR. RAMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499356	61	PENANCE	1976	120	6	U-80985-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICATIONS CENTER (USA)	12	0	0	U-80985-1976-MUM	0	0	0	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499357	61	EUCHARIST	1976	120	6	U-80986-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISAN COMMISSIONER CENTRE (USA)	12	0	0	U/80986/1976	0	0	0	N	BR. RAMANO ZANNI VIMALA DERMATOLOGICAL CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499358	61	BAPTISM 	1976	120	6	U-80987-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNITION CENTRE USA	12	0	0	U/80987/1976	0	0	0	N	BR. ROMANO ZANNI VIMALA DERMATOLOGIN CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499359	61	ENCOUNTER 	1976	120	6	U-80988-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	GRANCISCAN COMMUNICATION (USA)	12	0	0	U/80988/1976	0	0	0	N	BR. RAMANO ZANNI VIMALA DERMATOLOGICAL CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499360	61	CONFIRMATION	1976	120	6	U-80989-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	FRANCISCAN COMMUNICUTION CENTRE USA	12	0	0	U-80989-1976-MUM	0	0	0	N	BR. ROMANO ZANNI, VIMALA DERMATOLOGICAL CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499361	61	TRL. OF ''INSEARCH OF HISTORIC JESUS''	1987	120	6	U-8099-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	SUNN CLASSIC PICTURES (USA)	12	0	184	U/8099/1987	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499362	51	SAMARADDHI	1976	120	6	U-80990-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	CHITRA KALPANA (2/27 NAV DOMBIVILI SOCIETY, RAM NAGAR, DOMBIVILI, THANE) INDIA	12	0	185	U-80990-1976-MUM	0	0	0	N	CHITRA KALPANA (2/27 NAV DOMBIVILI SOCIETY, RAM NAGAR, DOMBIVILI, THANE) INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499363	61	THE WEEK END	1976	120	6	U-80991-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	BRUCE BAKER (USA)	12	0	0	U/80991/1976	0	0	0	N	FR. M. MASALA VIMALA DERMATOLOGICAL CENTRE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499364	61	GORILLA	1976	120	6	U-80992-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	AUBRAY BUSTAN USA	12	0	0	U/80992/1976	0	0	0	N	WORLD WILDLIFE FUNDINDIA HORNIL HOUSE,SHLID BHUGAT SINGH RD,BOMBAY 23	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499365	61	DER MIMER 3 WITH RCT 2	1976	120	6	U-80993-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	NOT READABLE 	12	0	0	U-80993-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499366	61	MORE INFORMATION THROUGH  T..V	1976	120	6	U-80994-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	SIEMENS AG (W.GERMANY)	12	0	0	U/80994/1976	0	0	0	N	IVAN C.PARERA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499367	61	XRAY ON THE SCALES 	1976	120	6	U-80995-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	SIEMENS AG	12	0	0	U/80995/1976	0	0	0	N	IVAN C. PARERA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499368	61	SPORTSMAN 	1976	120	6	U-80996-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	VENGOPAL K. THAKKAR C/O VINOD KARIA, 43 B DESAI, BOMBAY, INDIA 	12	0	185	U-80996-1976-MUM	0	0	0	N	VENGOPAL K. THAKKAR C/O VINOD KARIA, 43 B DESAI, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499369	44	BABY'S WORLD	1976	120	6	U-80997-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	F.B. PRODUCTIONS	12	0	185	U/80997/1976	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499370	61	TRAILER OF THE BLACK WINDMILL	1976	120	6	U-80998-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	DON SIEGEL (U.K.)	12	0	184	U/80998/1976	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499371	44	TRAILER OF NEHLE PEH DEHLAA	1976	120	6	U-80999-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	AJANTAA ARTS, SUNRISE 24TH RD. BANDRA , BOMBAY	12	0	184	U/80999/1976	0	0	0	N	AJANTAA ARTS, SUNRISE 24TH RD. BANDRA , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499372	64	JAHAN BAHAI GANGA KI DHAR	1983	120	6	U-81-MUM	0	0x0000778800000000	1983-10-13 00:00:00	AMBIKA CHITRA MANDIR	12	0	0	U-81-1983-MUM	0	0	0	N	RAOOAY SHYAM KAUSHAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499373	61	HIMALAVAN ENDEAVOUR	1983	120	6	U-810-MUM	0	0x0000775600000000	1983-08-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/810/1983	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499374	61	NEWS MAGAZINE NO. 95	1987	120	6	U-8100-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	FILM DIVISION GOVT. OF INDIA N	12	0	182	U/8100/87	0	0	0	N	FILM DIVISION GOVT. OF INDIA N	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499375	44	TRAILER OF KHAAN DOST	1976	120	6	U-81000-MUM	0	0x00006CCD00000000	1976-04-05 00:00:00	PAWAN KUMAR & YOGEE RAMAYANA CHITRA	12	0	184	U/81000/1976	0	0	0	N	PAWAN KUMAR & YOGEE RAMAYANA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499376	44	SAAZ AUR AWAZ	1976	120	6	U-81001-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	S.S.I. FILMS	12	0	0	U-81001-1976-MUM	0	0	0	N	S.S.I. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499377	44	ARZOO 	1976	120	6	U-81002-MUM	99.6	0x00006CC100000000	1976-03-24 00:00:00	RAMANAND SAGAR ,SAGAR ART CORPORATION	12	0	184	U/81002/1976	0	0	0	N	RAMANAND SAGAR ,SAGAR ART CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499378	61	BROAD JUMP	1976	120	6	U-81003-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	CORONET FILMS (USA)	12	0	182	U-81003-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499379	61	THE COSTLY CROWD	1976	120	6	U-81004-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	PLANNED PARENTHOOD FEDERATION OF AMERICA (A PARTHENON PICTURES) (USA)	12	0	182	U/81004/1976	0	0	0	N	EDUCATIONAL AIDS SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499380	61	BORDELINE	1976	120	6	U-81005-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	182	U/81005/1976	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499381	61	HOW TO READ NEWSPAPER	1976	120	6	U-81006-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/81006/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499382	44	HIMALAYA PARDESH KE MANOHOOR PAKSHI 	1976	120	6	U-81007-MUM	0	0x00006CC100000000	1976-03-24 00:00:00	VAN VIBHAG , UTTAR PRADESH (INDIA)	12	0	182	U-81007-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499383	61	THE PRICELESS GIFT 	1976	120	6	U-81008-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	N E & I F LTD 	12	0	182	U-81008-1976-MUM	0	0	0	N	N E & I F LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499384	44	HIGH JUMP	1976	120	6	U-81009-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS (USA)	12	0	182	U/810009/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499385	61	LET US LOOK AT NORWAY	1976	120	6	U-81010-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	PERHOST USA	12	0	182	U/81010/1976	0	0	0	N	NE & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499386	61	SIMPLE MACHINES :PULLEYS 	1976	120	6	U-81011-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS (USA)	12	0	182	U/81011/1976	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499387	61	SIMPLE MACHINES : LEVERS 	1976	120	6	U-81012-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS	12	0	182	U/81012/1976	0	0	0	N	NE & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499388	61	BLOOD SAVES LIFE	1976	120	6	U-81013-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	N.E. & I.F. LTD.	12	0	182	U/81013/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499389	61	HACKSAWS SHEARS AND VICE CLAMPS	1976	120	6	U-81014-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	BRENT LABORATORIES LTD	12	0	182	U/81014/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499390	61	LOCKING DEVICES	1976	120	6	U-81015-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U/81015/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499391	61	SIMPLE MACHINES: WHEELS AND AXLES	1976	120	6	U-81016-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	CORONET FILMS USA	12	0	182	U/81016/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499392	61	WATER & LIFE	1976	120	6	U-81017-MUM	0	0x00006CC600000000	1976-03-29 00:00:00	MC GRAW HILL TEXT FILMS (LEONARD BENDER)  (USA)	12	0	182	U-81017-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499393	44	GADHWAL KA MANORAM PARDESH 	1976	120	6	U-81018-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	VAN VIBHAG UTTAR PRADESH, (INDIA )	12	0	182	U-81018-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499394	61	FROG ANAOTOMY	1976	120	6	U-81019-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	AUDIO VISUAL CENTER OF INDIANA UNIVERSITY	12	0	0	U/81019/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499395	44	INAAM DUS HAZAAR	1987	120	6	U-8102-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	GOEL CAREEER	12	0	0	U-8102-1987-MUM	0	0	0	N	GOEL CAREEER	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499396	61	 WONDERS OF CHEMISTRY	1976	120	6	U-81020-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	YOUNG AMERICAN FILMS (USA)	12	0	182	U/81020/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499397	61	HAMMERS CHISELS PUNCHES AND DRIFTS	1976	120	6	U-81021-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	BRENT LABOROTORIES LTD (USA)	12	0	0	U/81021/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499398	44	WAY OF LIFE	1976	120	6	U-81022-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	PROPAGANDA OFFICER PUBLIC HEALTH  DEPTT BOMBAY MUNICIPAL CORPORATION, INDIA	12	0	182	U-81022-1976-MUM	0	0	0	N	NE & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499399	44	RUSTOMEHIND	1976	120	6	U-81023-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	K.R. FILMS	12	0	0	U/81023/1976	0	0	0	N	K.R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499400	60	DILLAGI 	1976	120	6	U-81024-MUM	0	0x00006CC900000000	1976-04-01 00:00:00	KAMALUDDIN KAZI ALIAS TONY WALKER	12	0	0	U/81024/1976	0	0	0	N	GOLDEN FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499401	60	WANTED 	1976	120	6	U-81025-MUM	0	0x00006CCA00000000	1976-04-02 00:00:00	GOLDEN FILMS	12	0	0	U-81025-1976-MUM	0	0	0	N	GOLDEN FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499402	44	SAAT SAMANDAR PAAR	1976	120	6	U-81026-MUM	0	0x00006CCA00000000	1976-04-02 00:00:00	KAMAL MEHRA INDIA	12	0	0	U-81026-1976-MUM	0	0	0	N	KAMAL MEHRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499403	44	WIND CAT (BOMBAI KI BILLI)	1976	120	6	U-81027-MUM	0	0x00006CCA00000000	1976-04-02 00:00:00	SUPER PICTURES 	12	0	0	U-81027-1976-MUM	0	0	0	N	SUPER PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499404	61	RUN, RUN, SWEET ROADRUNNER (CARTOON)	1976	120	6	U-81028-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U/81028/1976	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499405	61	DOG POUNDED	1976	120	6	U-81029-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INC (USA)	12	0	0	U-81029-1976-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499406	61	SNOWONDER	1987	120	6	U-8103-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	GOLDFARB DISTRIBUTORS INC (USA)	12	0	0	U-8103-1987-MUM	0	0	0	N	INNOVISION FILM & Y. N. DISTRIBUTION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499407	61	TWEETY'S CIRCUS 	1976	120	6	U-81030-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. FIRST NATIONAL PICUTRES INC.,	12	0	0	U/81030/1976	0	0	0	N	WARNER BROS. FIRST NATIONAL PICUTRES INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499408	61	A BIRD IN A BONNET	1976	120	6	U-81031-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	WARNER BROS. PICTURES INC; (USA)	12	0	0	U/81031/1976	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499409	61	DO BETTER ON YOUR EXAMINATION	1976	120	6	U-81032-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	CORONET INSTRUCTIONAL FILMS LTD. (USA)	12	0	182	U-81032-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499410	61	ANCIENT EGYPT	1976	120	6	U-81033-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INCA	12	0	0	U/81033/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499411	61	ANCIENT GREECE 	1976	120	6	U-81034-MUM	121.92	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INC.(USA)	12	0	182	U/81034/1976	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499412	61	ANCIENT MESOPOTAMIA	1976	120	6	U-81035-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	CORONET FILMS INC (USA)	12	0	182	U-81035-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499413	61	THE AGE OF DISCOVERY SPANISH AND PORTUGAL EXPLORA	1976	120	6	U-81036-MUM	0	0x00006CCB00000000	1976-04-03 00:00:00	CORNET FILMS	12	0	0	U/81036/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499414	61	THE STORY OF PREHISTORIC MAN	1976	120	6	U-81037-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/81037/1976	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499415	61	JAMIE : THE STORY OF A SIBLING	1976	120	6	U-81038-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	182	U/81038/1976	0	0	0	N	CANADIAN GOVT.  TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499416	61	JACKY VISITS THE ZOO	1976	120	6	U-81039-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/81039/1976	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499417	44	KANOON KANOON HAI	1987	120	6	U-8104-MUM	0	0x00007C5200000000	1987-02-20 00:00:00	M/S BHAKTI FILMS PVT. LTD. UPADHYSHWARA BARWALA ANDHERI (W) BOMBAY 58	12	0	0	U-8104-1987-MUM	0	0	0	N	M/S BHAKTI FILMS PVT. LTD. UPADHYSHWARA BARWALA ANDHERI (W) BOMBAY 58	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499418	61	HOW TO REMEMBER	1976	120	6	U-81040-MUM	121.92	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUMENTIONAL FILMS (USA)	12	0	182	U/81040/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499419	61	MIDDLE EAST : CROSS ROADS OF THREE CONTINENTS 	1976	120	6	U-81041-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-81041-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499420	61	MICROMETER CALLIPERS	1976	120	6	U-81042-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	BRENT LABORATORIES LTD. (USA)	12	0	182	U-81042-1976-MUM	0	0	0	N	NE & IF LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499421	61	SAWFILES	1976	120	6	U-81043-MUM	0	0x00006CCC00000000	1976-04-04 00:00:00	NATIONAL FILMS BOARD OF CANAADA	12	0	182	U/81043/76	0	0	0	N	N. C. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499422	61	THE POLE VAULT	1976	120	6	U-81044-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	CORNET FILMS INC. (USA)	12	0	182	U/81044/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499423	61	CRAFTSMANSHIP IN CLAY SIMPLE MOLDS	1976	120	6	U-81045-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	INDIAN UNIVERSITY	12	0	182	U/81045/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499424	61	HUMAN GROWTH 	1976	120	6	U-81046-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	EDDIE ALBERT PRODUCTION (USA)	12	0	182	U/81046/1976	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499425	61	SIMPLE MACHINES : INCLINED PLANES	1976	120	6	U-81047-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	CORONET FILMS (USA)	12	0	182	U/81047/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499426	61	PANCHO'S HIDEAWAY 	1976	120	6	U-81048-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	WARNER BROS FIRST NATIONAL PICTURES INC. 	12	0	182	U/81048/76	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499427	44	TRAILER OF HATIM TAI 	1976	120	6	U-81049-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	BASANT PICTURES 	12	0	184	U-81049-1976-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499428	107	WHY WAS I BORN 	1987	120	6	U-8105-MUM	0	0x00007C5500000000	1987-02-23 00:00:00	CHINA FILM EXPORT IMPORT PEOPLE 	12	0	0	U-8105-1987-MUM	0	0	0	N	JAYASHREE ENTERPRISE 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499429	44	TRAILER OF JAHAN SATIWAL BHAGWAN	1976	120	6	U-81050-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	SURAJ PRAKASH SEL	12	0	184	U/81050/1976	0	0	0	N	SURAJ PRAKASH SEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499430	44	hatim TAI	1976	120	6	U-81051-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	BASANT PIC	12	0	0	U-81051-1976-MUM	0	0	0	N	BASANT PIC	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499431	44	'' GOPAL KRIDHNA ''	1976	120	6	U-81052-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	CHITRASHALA	12	0	0	U/81052/1976	0	0	0	N	MN SHIVDASANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499432	61	THE ESSENTIAL NEHRU	1976	120	6	U-81053-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-81053-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499433	44	JAHAN SATI WAHAN BHAGWAR	1976	120	6	U-81054-MUM	0	0x00006CEF00000000	1976-05-09 00:00:00	SURAJ PRAKASH SETH	12	0	0	U/81054/1976	0	0	0	N	K.S. PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499434	44	SANGEET SAMRAT TANSEN 	1976	120	6	U-81055-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	SUR SAGAR CHITRA INDIA	12	0	0	U-81055-1976-MUM	0	0	0	N	S.G. LAND 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499436	61	TRAILER OF 'IRMA LA DOUCE '	1976	120	6	U-81057-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	BILLY WILDER (USA)	12	0	184	U/81057/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499437	44	SITARA	1976	120	6	U-81058-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ALL INDI PIC	12	0	0	U-81058-1976-MUM	0	0	0	N	ALL INDI PIC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499438	44	HOORE ARAB	1976	120	6	U-81059-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ALL INDIA PICTURES 	12	0	0	U-81059-1976-MUM	0	0	0	N	ALL INDIA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499439	61	KING KONG V/S GODZILLA	1987	120	6	U-8106-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	RHINOCEROS FILMS INC. (UK)	12	0	0	U-8106-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499440	44	EK HI RASTA	1976	120	6	U-81060-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	B R FILMS 	12	0	0	U-81060-1976-MUM	0	0	0	N	B R FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499441	44	DO BADAN 	1976	120	6	U-81061-MUM	0	0x00006CDB00000000	1976-04-19 00:00:00	S.Q HUDA BHAM	12	0	0	U-81061-1976-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499442	44	THAKUR JARNATHI SINGH	1976	120	6	U-81062-MUM	0	0x00006CDB00000000	1976-04-19 00:00:00	RATAN MOHAN	12	0	0	U-81062-1976-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499443	44	DAHEJ 	1976	120	6	U-81063-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	RAJKAMAL KALAMANDIR PVT LTD	12	0	0	U/81063/1976	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499444	44	TRAILER OF SITARA	1976	120	6	U-81064-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	ALL INDIA PICTURES, BOMBAY. INDIA	12	0	184	U-81064-1976-MUM	0	0	0	N	ALL INDIA PICTURES, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499445	44	TRAILER OF HOOR E ARAB	1976	120	6	U-81065-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	ALL INDIA PICTURES	12	0	184	U/81065/1976	0	0	0	N	ALL INDIA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499446	44	POONAM KA TRAILER 	1976	120	6	U-81066-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	KAYARTS	12	0	182	U/81066/76	0	0	0	N	KAYARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499447	44	TRL. OF TEESRA KAUN	1976	120	6	U-81067-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	B. D. KAPOOR BINDU KALA MANDIR	12	0	182	U/81067/76	0	0	0	N	BINDU KALA MANDIR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499448	44	TEESA KAUN	1976	120	6	U-81068-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	B.D. KAPOOR	12	0	0	U-81068-1976-MUM	0	0	0	N	BINDU KALA MANDIR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499449	61	MORITURIE	1976	120	6	U-81069-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	NOT READABLE 	12	0	0	U-81069-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499450	61	YOUTH OF A GENIUS	1987	120	6	U-8107-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	UZBEKHFILM STUDIOS (USSR)	12	366	0	U-8107-1987-MUM	0	0	0	N	SOVEXPORTFILM, DELUXE APTS, GR. FLOOR, 664 ALTAMANT ROAD, BOMBAY26	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499451	44	TRAILER OF 'AYEE MILAN KI BFELA'	1976	120	6	U-81070-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	J.OM PRAKASH, FILMYUG PVT. LTD.	12	0	184	U/81070/1976	0	0	0	N	FILMYUG PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499452	44	ZEENAT	1976	120	6	U-81071-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	EASTERN PICTURES	12	0	0	U/81071/1976	0	0	0	N	JAGAT TALKIES DISTRIBUTORS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499453	61	TRAILER OF FAMILY JEWELS 	1976	120	6	U-81072-MUM	68	0x00006CE400000000	1976-04-28 00:00:00	JERRY LEWIS	12	0	0	U/81072/1976	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499454	44	TRAILER OF YEH RAAT PHIR 	1976	120	6	U-81073-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	DARSHAN, SHREE KRISHNA FILMS	12	0	184	U/81073/1976	0	0	0	N	DARSHAN, SHREE KRISHNA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499455	44	KANGAN 	1976	120	6	U-81074-MUM	3818.53	0x00006CE400000000	1976-04-28 00:00:00	M/S BOMBAY TALKIES LTD. INDIA	12	0	0	U/81074/1976	0	0	0	N	DIAMOND PICTURES PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499456	44	TRAILER OF HERCULES 77.72	1976	120	6	U-81075-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	RAMKUMAR BOHRA	12	0	184	U/810751976	0	0	0	N	BOHRA BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499457	44	MERA KYA KASOOR HAI	1976	120	6	U-81076-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	HARGOVIND BAHAAR FILMS 	12	0	0	U-81076-1976-MUM	0	0	0	N	HARGOVIND BAHAAR FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499458	61	THE FAMILY JEWELS	1976	120	6	U-81077-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	JERRY LEWIS USA	12	0	0	U/81077/1976	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499459	61	'' COAST TO COAST ''	1976	120	6	U-81078-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	U . S . I . S	12	0	182	U/81078/1976	0	0	0	N	U . S . I . S	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499460	61	THE AMERICAN VISION (THE DEVELOPMENT OF AMERICAN PAINTING)	1976	120	6	U-81079-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	UNITED STATES PRODUCTIONS (USA)	12	0	182	U-81079-1976-MUM	0	0	0	N	U.S.I.S, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499461	61	TO SEEK AND APPERHEAD 	1987	120	6	U-8108-MUM	0	0x00007C5800000000	1987-02-26 00:00:00	SVREDLOVSK FILM STUDIO  USSR	12	0	0	U-8108-1987-MUM	0	0	0	N	NOT READABLE	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499462	61	MY FRIEND THE ENEMY	1976	120	6	U-81080-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	DIMENSION FILMS USA	12	0	182	U/81080/1976	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499463	61	TRAILER OF MIRAGE	1976	120	6	U-81081-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	HARRY KELLER	12	0	184	U-81081-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499464	61	TEASER TRL OF MIRAGE	1976	120	6	U-81082-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	HARY KELLAR	12	0	184	U-81082-1976-MUM	0	0	0	N	UNIVERSAL PIC INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499465	61	LET'S DISCUSS SMOKING 	1976	120	6	U-81083-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM 130  ARD OF CANADA	12	0	0	U/81083/1976	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR  CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499466	129	AMONG FESH	1976	120	6	U-81084-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/81084/1976	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499467	61	EVERY SECOND CAR	1976	120	6	U-81085-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/81085/76	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADAIAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499468	61	ABOUT FLOWERS 	1976	120	6	U-81086-MUM	80	0x00006CEC00000000	1976-05-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/81086/1976	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499469	61	THE HOUSEHOLDER	1976	120	6	U-81087-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	MERCHANT IVORY PRODUC	12	0	0	U/81087/1976	0	0	0	N	MERCHANT IVORY PRODUC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499470	44	HARIHAR BHAKTA	1976	120	6	U-81088-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	R5AGHUVIR CHITRA NIKETAN	12	0	0	U-81088-1976-MUM	0	0	0	N	R5AGHUVIR CHITRA NIKETAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499471	44	TOOFAN AUR DEEYA	1976	120	6	U-81089-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	RAJKAMAL KALAMANDIR P. LTD.	12	0	0	U-81089-1976-MUM	0	0	0	N	RAJKAMAL KALAMANDIR P. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499472	61	LEADERSHIP AND THE ONE MINUTE MANAGER	1987	120	6	U-8109-MUM	0	0x00007C5900000000	1987-02-27 00:00:00	BLANCHARD TRAINING & DEVELOPMENT INC. (USA)	12	0	182	U-8109-1987-MUM	0	0	0	N	N. E. & I. F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499473	61	WELL WORN DAFFY 	1976	120	6	U-81090-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS PICTURES USA 	12	0	0	U/81090/76	0	0	0	N	EARNER BROS FIRST NATION PICTUIRES INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499474	61	BATTLE CRY	1976	120	6	U-81091-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. PICTURES. INC.	12	0	0	U-81091-1976-MUM	0	0	0	N	WARNER BROS (F.E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499475	61	SUPPRESSED DUCK	1976	120	6	U-81092-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. PICTURES INC; (USA)	12	0	0	U/81092/1976	0	0	0	N	WARNER BROS. (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499476	61	MOBY DUCK 	1976	120	6	U-81093-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	WARNER BROS. (FE) INC	12	0	0	U/81093/1976	0	0	0	N	WARNER BROS. (FE) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499477	61	'' SONG OF THE GOLDEN HARVEST''	1976	120	6	U-81094-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	D. R. D. PRODUCTIONS	12	0	182	U/81094/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499478	256	TREES AND WINDS (CARTOON)	1976	120	6	U-81095-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	CZECHOSOLOVAK STATE FILMS 	12	0	182	U-81095-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499479	61	THE OYSTER MAN 	1976	120	6	U-81096-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	NATIONAL FILMS BOARD  OF CANADA	12	0	0	U-81096-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499480	47	AMUCHE NOXIB (OUR LUCK)	1976	120	6	U-81097-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	FRANK FERNAND, INDIA	12	0	0	U-81097-1976-MUM	0	0	0	N	FRANK FERNAND	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499481	80	BAHAREN PHIR BHI AAYENGI	1976	120	6	U-81098-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	ATMA RAM	12	0	0	U/81098/1976	0	0	0	N	ATMA RAM GURU DUTT FILMS PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499482	44	LINCOLN CENTER: THE PLACE AND THE IDEA 	1976	120	6	U-81099-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	GILBERT COMTE (USA)	12	0	182	U-81099-1976-MUM	0	0	0	N	U. S. 9. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499483	43	MAHITICHITRA NO. 397	1983	120	6	U-811-MUM	0	0x0000775700000000	1983-08-25 00:00:00	ASSTT, DIRECTOR OF IBNFOMATION FILMS GOVT. OF GUJRAT 	12	0	183	U/811/83	0	0	0	N	ASSTT, DIRECTOR OF IBNFOMATION FILMS GOVT. OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499484	61	SPORT LOTTERY 	1987	120	6	U-8110-MUM	0	0x00007C6000000000	1987-03-06 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-8110-1987-MUM	0	0	0	N	SOVEXNORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499485	61	'' THE FOUR ELEMENTS ''	1976	120	6	U-81100-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	U . S . INFORMATION AGENCY	12	0	182	U/81100/1976	0	0	0	N	U . S . I . S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499486	44	EK ASMAAN KAI DISHAAIN	1987	120	6	U-8111-MUM	0	0x00007C6000000000	1987-03-06 00:00:00	CHANDAA KANT SHJARDA	12	0	0	U-8111-1987-MUM	0	0	0	N	ASHOK SHARDA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499487	61	MIAMI SUPER COPS	1987	120	6	U-8112-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	EL PICO SOUTH AMERICAN CORPPANAMA. (PANAMA, SOUTH AMERICA)	12	366	0	U-8112-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499488	61	THE BOY WHO COULD FLY 	1987	120	6	U-8113-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	GARY ADELSON FOR LORIMAR MOTION PIC. (USA)	12	0	0	U-8113-1987-MUM	0	0	0	N	NATKONAL FILM DEVELOPMENT CORPN. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499489	64	CHAMPA CHAMELI	1987	120	6	U-8114-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	BHAGHAWAN THAKUR, P. B. FILMS	12	0	0	U-8114-1987-MUM	0	0	0	N	P. B. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499490	61	STAYING ALIVE	1987	120	6	U-8115-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	PARAMOUNT PICTURES CORP ROBERT STIGWOOD & SYL VESTER STALLONE. (USA)	12	0	0	U-8115-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDI LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499491	61	THE CARE BEAR MOVIES 	1987	120	6	U-8116-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	SAMUL GOLGWYN CO. USA 	12	0	0	U/8116/87	0	0	0	N	NATIONAL FILM DEVLOPMENT CORPN .LTD. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499492	61	OUT OF AFRICA	1987	120	6	U-8117-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	UNIVERSAL PICT. CORP. SYDNEY POLLACK (USA)	12	0	0	U/8117/1987	0	0	0	N	UNIVERSAL FILMS OF IND B.V.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499493	81	CHORA HARYNE KA	1987	120	6	U-8118-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	PRIYA ARTS B2 CHAND SOCIETY JUHU , B49	12	0	0	U-8118-1987-MUM	0	0	0	N	PRIYA ARTS B2 CHAND SOCIETY JUHU , B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499494	129	VOICE	1987	120	6	U-8119-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	MR. ARUNABH BHATTACHARY JEE	12	0	182	U-8119-1987-MUM	0	0	0	N	M/S. SHETU FILMS .	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499495	61	HOTEL OBEROI BOGMALO BEACH	1983	120	6	U-812-MUM	0	0x0000775700000000	1983-08-25 00:00:00	TELEVISION RADIO AND MOTION PICTURES, 416, MAKERS  CHAMBERS, NARIMAN POINT, BOMBAY21	12	0	185	U-812-1983-MUM	0	0	0	N	SURAJ M. RAI, 416, MAKERS  CHAMBERS, NARIMAN POINT, BOMBAY21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499496	61	THE STRAREGY OF ACCELERATION	1987	120	6	U-8120-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	GENTRAL DOCUMENTRY FILM STUDIO USSR	12	0	182	U-8120-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499497	61	THE YEAR OF LIVING DANGEROUSLY	1987	120	6	U-8121-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	METRO GOLDWYN MAYER FILM CO. JAMES MCELROY (USA)	12	0	0	U-8121-1987-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499498	43	MOTI VERANA CHOKMA	1987	120	6	U-8122-MUM	0	0x00007C7A00000000	1987-04-01 00:00:00	`G. N. PATEL	12	0	0	U-8122-1987-MUM	0	0	0	N	G. N. PATEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499499	43	MADI TARA AGHORE NAGARA WAGE	1987	120	6	U-8123-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	SHREE AMAR CINETONE	12	0	0	U-8123-1987-MUM	0	0	0	N	SHREE AMAR CINETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499500	44	ANNADA DIDI	1987	120	6	U-8124-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	NEO FILMS, G2 EVEREST, TARDEO ROAD BOMBAY400034	12	0	0	U-8124-1987-MUM	0	0	0	N	NEO FILMS, G2 EVEREST, TARDEO ROAD BOMBAY400034	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499501	51	KASHASATHI PREMASATHI	1987	120	6	U-8125-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	ARUN R. GODBOLE	12	0	0	U/8125/1987	0	0	0	N	ARUN R. GODBOLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499502	44	AULAD 	1987	120	6	U-8126-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	SADANAH BROTHERS, FAMOUS CINE BLDG, DR. E. MOSES RD, MAHALAKSHMI D11	12	0	0	U-8126-1987-MUM	0	0	0	N	SADANAH BROTHERS, FAMOUS CINE BLDG, DR. E. MOSES RD, MAHALAKSHMI D11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499503	61	FANTASTIC SWORD	1987	120	6	U-8127-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	SILVER STAR CO. HONGKONG (PHILLIPPINS)	12	0	0	U-8127-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499504	54	JAAG PUNJABI SHERA	1987	120	6	U-8128-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	ANIL GANDTRA, A S R PRODUCTIONS.	12	0	0	U-8128-1987-MUM	0	0	0	N	ANIL GANDTRA, A S R PRODUCTIONS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499505	44	CHINTAMANI SURDAS 	1987	120	6	U-8129-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	SHREE RAM PAHWA PRODUCTION 	12	0	190	U/8129/87	0	0	0	N	SHREE RAM PAHWA PRODUCTION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499506	44	FATHER & DAUGHTER 	1983	120	6	U-813-MUM	14.33	0x0000775700000000	1983-08-25 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	0	U/813/1983	0	0	0	N	GURAL M.RAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499507	61	CLOAK & DAGGER	1987	120	6	U-8130-MUM	2790	0x00007C8200000000	1987-04-09 00:00:00	UNIVERSAL PICT.CORP ALLA CARR. (USA)	12	0	0	U/8130/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499508	43	TRAILER OF GUNSUNDRI	1976	120	6	U-81301-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	K&K FILMS PAREKH STREET BOMBAY4	12	0	184	U-81301-1976-MUM	0	0	0	N	K&K FILMS PAREKH STREET BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499509	44	MADAN MOHAN KI YAADEN	1976	120	6	U-81302-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NOT READABLE 	12	0	0	U-81302-1976-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499510	61	THE BIGHTWAY TO SAVE 	1976	120	6	U-81303-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NOT READABLE	12	0	0	U-81303-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499511	61	NOT READABLE 	1976	120	6	U-81304-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NOT READABLE 	12	0	0	U-81304-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499512	85	TWO HUNDRED 	1976	120	6	U-81305-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	VINCENT COLLINS, SAN FRANCISCO, ART INSTITUTE (USA)	12	0	182	U-81305-1976-MUM	0	0	0	N	U S INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499513	61	REFLECTIONS , NO. 001 MARGAREST MEAD	1976	120	6	U-81306-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	TIN WHITE (USA)	12	0	0	U-81306-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499514	61	THE NATIONAL ANTHEM 	1976	120	6	U-81307-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	SAXTON GRAPHIC ASSOCIATES (USA)	12	0	0	U-81307-1976-MUM	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499515	61	HOW A BALL BEARING IS MANIFACTURED	1976	120	6	U-81308-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NOT READABLE 	12	0	0	U-81308-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499516	44	ARJUN PANCHIT 	1976	120	6	U-81309-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	L.B. LACHMAN, L.B FILMS	12	0	0	U/81309/1976	0	0	0	N	L.B. LACHMAN, L.B FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499517	61	ROCKY IV	1987	120	6	U-8131-MUM	0	0x00007C8700000000	1987-04-14 00:00:00	UNITED ARTISTS IRWIN WINKLER & ROBERT CHARTOFF (USA)	12	0	0	U-8131-1987-MUM	0	0	0	N	UNITED ARTISTS CORPORATION. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499518	61	DESTINATION DELHI 	1976	120	6	U-81310-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	NOT READABLE	12	0	0	U-81310-1976-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499519	44	NOW OR NEVER	1976	120	6	U-81311-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	LUCKNOW FILM & TV INSTITUTE LTD. (LUCKNOW U.P.). INDIA	12	0	182	U-81311-1976-MUM	0	0	0	N	LUCKNOW FILM & TV INSTITUTE LTD. (LUCKNOW U.P.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499520	54	DHARTI SAADI MAA	1976	120	6	U-81312-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	S J K PRODUCTIONS (11 SURANG HOTEL SANTACRUZ, BOMBAY54). INDIA	12	0	0	U-81312-1976-MUM	0	0	0	N	S J K PRODUCTIONS (11 SURANG HOTEL SANTACRUZ, BOMBAY54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499521	51	MAHARASHTRA NEWS NO.293	1976	120	6	U-81313-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	THE DIRECTOR GENRAL OF INFORMATION  &PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA,INDIA	12	0	183	U/81313/1976	0	0	0	N	THE DIRECTOR GENRAL OF INFORMATION  &PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA,INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499522	43	MAHITICHITRA NO. 225	1976	120	6	U-81314-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT INDIA	12	0	183	U/81314/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499523	82	NOT READABLE 	1976	120	6	U-81315-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-81315-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499524	61	INDIAN NEWS REVIEW NO.1454	1976	120	6	U-81316-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/81316/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499525	44	SELF RELIANCE 	1976	120	6	U-81317-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	PRERNA	12	0	185	U/81317/76	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499526	61	MOTHERS WHO CARE 	1976	120	6	U-81318-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	NOT READABLE 	12	0	185	U-81318-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499527	61	THESE STATES	1976	120	6	U-81319-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	NOT READABEL	12	0	0	U/81319/1976	0	0	0	N	U.S. INFORMAION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499528	61	THESE STATES	1976	120	6	U-81319-MUM.	0	0x00006CCF00000000	1976-04-07 00:00:00	ANDRA DE RA VARRE USA	12	0	0	U/81319/1976	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499529	51	KALATAY PAN VALAT NAHI	1987	120	6	U-8132-MUM	0	0x00007C8700000000	1987-04-14 00:00:00	KAGADISH PATANKAR, J. P. PRODUCTIONS 	12	0	0	U-8132-1987-MUM	0	0	0	N	JAGADISH PATANKAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499530	61	A BRIGHT CAREER	1976	120	6	U-81320-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	N.E.I.& F. LTD.	12	0	182	U/81320/1976	0	0	0	N	N.E.I.& F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499531	61	ANALYSIS OIF BULK PLANT FIRE 	1976	120	6	U-81321-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	NOT READABLE	12	0	0	U/81321/76	0	0	0	N	N. E. & I. FILM. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499532	61	VIEW & TEACH: PRIVATE WITH PICTURES SETS	1976	120	6	U-81322-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	B B C T.V ENTERPRISES LTD. (UK)	12	0	182	U-81322-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499533	61	VIWE & TEACH PORINING IN THE OUTSIDE WORLD	1976	120	6	U-81323-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	B. B. C. TV ENTERPRISES LTD	12	0	0	U/81323/76	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499534	61	NYOKUM FESTIVAL OF THE NISHIS	1976	120	6	U-81324-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	NOT READABLE	12	0	182	U-81324-1976-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499535	61	VIEW & TEACH RHYTH OF ENGLISH SPEECH 	1976	120	6	U-81325-MUM	0	0x00006CCE00000000	1976-04-06 00:00:00	B.B.C. T.V. ENTERPRISES LTD UK	12	0	0	U/81325/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499536	61	VIEW & TEACH : RHYTHMS OF ENGLISH SPEECH 	1976	120	6	U-81325-MUM.	0	0x00006CCF00000000	1976-04-07 00:00:00	B. B. C. T. V ENTERPRISES LTD. (UK) 	12	0	0	U-81325-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499537	61	GRAVITY: WEITHT AND WEITHG TLESSNESS	1976	120	6	U-81326-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	FILM ASSOCIATE OF CALIFORMIA (USA)	12	0	0	U/81326/1976	0	0	0	N	NATIOANL EDCATION AND INFORMATIONA FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499538	104	COOP MOVEMENT IN EUROPEAN COUNTRIES (JAPANESE)	1976	120	6	U-81327-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	NOT READABLE	12	0	0	U-81327-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499539	44	SWASTHYA	1976	120	6	U-81328-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	AKAR FILMS (2 HILL RANGE APARTMENTS PALI MEDA RD, BOMBAY56)	12	0	185	U-81328-1976-MUM	0	0	0	N	AKAR FILMS (2 HILL RANGE APARTMENTS PALI MEDA RD, BOMBAY56)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499540	54	TRAILER OF SACHHA MERA ROOP HAI	1976	120	6	U-81329-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	BOOTA SINGH SHAAD, BRAR PRODUCTION	12	0	184	U/81329/1976	0	0	0	N	BRAR PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499541	81	DHAN PAREYA	1987	120	6	U-8133-MUM	0	0x00007C8700000000	1987-04-14 00:00:00	V.K.M. PRODUCTIONS.	12	0	0	U/8133/1987	0	0	0	N	V.K.M. PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499542	61	COMPUTERS HELP PEOPLE	1976	120	6	U-81330-MUM	0	0x00006CCF00000000	1976-04-07 00:00:00	`NOT READABLE 	12	0	0	U-81330-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499543	44	BACHAT KA SHANDAR PAI	1976	120	6	U-81331-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	MRS. B.C. MOODY VIDEO ARTS	12	0	185	U/81331/1976	0	0	0	N	MRS. B.C. MOODY VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499544	61	NOT READABLE 	1976	120	6	U-81332-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	NOT READABLE 	12	0	0	U-81332-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499545	61	TRAILER OF THE SALZBURG CONNECTION	1976	120	6	U-81333-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	INGO PREMINGER (USA)	12	0	0	U-81333-1976-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499546	44	TRAILER OF DHONGEE	1976	120	6	U-81334-MUM	0	0x00006CD000000000	1976-04-08 00:00:00	KANT KUAMR PRODUCTIONS. (ROOPTARA STUDIOS, DADAR, BOMBAY14). INDIA	12	0	184	U-81334-1976-MUM	0	0	0	N	VEENA CHITRA MANDIR (ROOPTARA STUDIOS, DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499547	54	75 TH ALL INDIA CONGRESS SESSION 	1976	120	6	U-81335-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	NOT READABLE	12	0	0	U-81335-1976-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499548	61	TRAILER OF FIVE FOR HELL	1976	120	6	U-81336-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	CONTINENTAL FILM CORPORATION, ROME	12	0	184	U-81336-1976-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES  C/O AASIA FILMS, NEW CHARNI RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499549	51	SAPLA	1976	120	6	U-81337-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	SUNDEEP KUMAR CHOWDHRY, OLD NBRE BUNGLOW 22 TAGORE ROAD, SANTACRUZ, BOMBAY54. INDIA	12	0	0	U-81337-1976-MUM	0	0	0	N	SHIPRA ARTS. OLD NBRE BUNGLOW 22 TAGORE ROAD, SANTACRUZ, BOMBAY54	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499550	44	BOMBAY BY NITE	1976	120	6	U-81338-MUM	0	0x00006CD100000000	1976-04-09 00:00:00	UPENDRA FILMS , SHREE SOUND STUDIOS, DADAR, BOMBAY, INDIA	12	0	0	U-81338-1976-MUM	0	0	0	N	UPENDRA FILMS , SHREE SOUND STUDIOS, DADAR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499551	44	AJ KI NARI	1976	120	6	U-81339-MUM	0	0x00006CD500000000	1976-04-13 00:00:00	MISS POOJA KAPOOR	12	0	0	U/81339/1976	0	0	0	N	BHARAT CHLACHITRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499552	51	BHATAK BHAWANI 	1987	120	6	U-8134-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	NANDLAL LOKHANDAWALA , SHREE RAM HANUMAN CHITRA	12	0	0	U-8134-1987-MUM	0	0	0	N	NANDLAL LOKHANDAWALA , SHREE RAM HANUMAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499553	61	THE EVENTS OF GARABANDE	1976	120	6	U-81340-MUM	0	0x00006CD500000000	1976-04-13 00:00:00	RICHARD K. EVERSON (USA)	12	0	0	U/81340/1976	0	0	0	N	FR FRANICS A. BENAC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499554	44	SAJJO RANI	1976	120	6	U-81341-MUM	0	0x00006CD600000000	1976-04-14 00:00:00	GOVIND SARAIYA. INDIA	12	0	0	U-81341-1976-MUM	0	0	0	N	GOVIND SARIYA PRODUCTIONS. 151, CUMBALLA HILL, BOMBAY36	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499555	61	INDIAN NEWS REVIEW NO. 1435	1976	120	6	U-81342-MUM	0	0x00006CD600000000	1976-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81342/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499556	44	MADHYA PRADESH SAMACHAR NO. 3	1976	120	6	U-81343-MUM	0	0x00006CD600000000	1976-04-14 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MADHYA PRADESH INDIA	12	0	183	U/81343/1976	0	0	0	N	S.G. KHIRWADKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499557	61	YOUR CHEWSY FLAVOURITE 	1976	120	6	U-81344-MUM	0	0x00006CD600000000	1976-04-14 00:00:00	NOT READABLE	12	0	0	U-81344-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499558	61	JUNGBRUNNEN IN OSTEREICH 	1976	120	6	U-81345-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BRESNIKAR/VENNA	12	0	0	U/81345/1976	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499559	61	WHITE AUSTRALIA 	1976	120	6	U-81346-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	PASCHL STELZI GRAZ AUSTRALIA 	12	0	0	U-81346-1976-MUM	0	0	0	N	AUSTRIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499560	61	SPANISH RIDING SCHOOL	1976	120	6	U-81347-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	SCHONBRUNN FILM/ VIENNA (AUSTRIA)	12	0	0	U-81347-1976-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499562	85	WIENER RINGLESPIEL	1976	120	6	U-81349-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE (AUSTRIA)	12	0	0	U/81349/1976	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499563	61	FRANKENSTEIN 90	1987	120	6	U-8135-MUM	0	0x00007C8900000000	1987-04-16 00:00:00	ALAIN JESSUSA	12	0	0	U-8135-1987-MUM	0	0	0	N	MAHAVIR JAIN NEW ERA FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499564	61	CHILDREN;S DREAMS 	1976	120	6	U-81350-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	URANIA CULTURAL FILM DOCUMENTARIES (AUSTRIAN)	12	0	0	U-81350-1976-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499565	61	THE HIDDEN ENERGY 	1976	120	6	U-81351-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	AUSTRIAN CHAMBER OF COMMERCE , AUSTRIAN 	12	0	0	U-81351-1976-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499566	85	AUSTRIA 	1976	120	6	U-81352-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	ZUPAN FILMS /VIENNA (AUSTRIA)	12	0	0	U/81352/1976	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499567	61	CROWN YOUR HAIR WITH BEAUTY	1976	120	6	U-81353-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/81353/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499568	61	FIVE FOR HELL	1976	120	6	U-81354-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	CONTINENTAL FILM CORPN. ITALY	12	0	0	U-81354-1976-MUM	0	0	0	N	SHRI GANESH PRASAD MOVIES C/O M/S AASIA MOVIES NEW CHARNI RD, BOMBAY4	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499569	61	IT'S ALL WATER	1976	120	6	U-81355-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81355/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499570	61	HELP THEM TO HELP YOU 	1976	120	6	U-81356-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-81356-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499571	61	NATIONAL WOMAN'S SPORTS FESTIVAL	1976	120	6	U-81357-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-81357-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499572	44	TRL. OF DUS NAMBARI	1976	120	6	U-81358-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	FILM EFFECTS II FAMUS CINE BLDS 	12	0	0	U/81358/76	0	0	0	N	FILM EFFECTS II FAMUS CINE BLDS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499573	43	SORTHI SINH	1976	120	6	U-81359-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	R N ACHARYA, R A FILMS (GANESH NIWAS, DAULAT NAGAR, BORIWALI, BOMBAY66).INDIA	12	0	0	U-81359-1976-MUM	0	0	0	N	R N ACHARYA, R A FILMS (GANESH NIWAS, DAULAT NAGAR, BORIWALI, BOMBAY66)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499574	61	CLUE	1987	120	6	U-8136-MUM	0	0x00007C8900000000	1987-04-16 00:00:00	PARAMOUNT PICTURES CORP DEBRA HILL (USA)	12	0	0	U-8136-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDI LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499575	44	TRIL. OF BHOALA BHATKAN	1976	120	6	U-81360-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	NIKKEY USHMANI AND ASHWAN KUMAR	12	0	184	U/81360/76	0	0	0	N	NIKKEY USHMANI AND ASHWAN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499576	61	HIISHHORN MUSEUM AND SCULPTURE GARDENTHEATRICAL SERIES NO. 006	1976	120	6	U-81361-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BURT RASHBY PRODUCTION (USA)	12	0	0	U/81361/1976	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499577	61	HIRSHHORN MUSEUM AND SCULPTURE GARDEN THEATRICAL SERIVES NO. 006	1976	120	6	U-81361-MUM.	0	0x00006CD700000000	1976-04-15 00:00:00	BURT RASHBY PRODUCTION (U.S.A)	12	0	0	U/81361/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499578	61	FLIRIDAFOR FUN AND LICTTRES 	1976	120	6	U-81362-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	WINIK FILM CIRPN. USA	12	0	0	U/81362/76	0	0	0	N	U. S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499579	61	VISION ISSNE # 46	1976	120	6	U-81363-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	USIA: SAMANTA PRODUCTION DUNCAN SCOTT	12	0	0	U/81363/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499580	61	THE DAY OF THYE DOPHIN	1976	120	6	U-81364-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	ROBERT E. RELYAEA (USA)	12	0	0	U/81364/1976	0	0	0	N	20TH CENTURYFOX CORP (INDIA) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499581	61	SWIMMING LESSONS FORMS AND ORGANISATION	1976	120	6	U-81365-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BOULTON HAWKER FILMS LTD. (U.K.)	12	0	0	U/81365/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499582	61	SURVIVAL SWIMMING 	1976	120	6	U-81366-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BOULTONHAWKER FILMS LTD	12	0	0	U/81366/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499583	61	SPRINGBOARD DIVING 	1976	120	6	U-81367-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	NOT READABLE	12	0	0	U-81367-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499584	61	LEARNING THE BUTTERFLY STROKE	1976	120	6	U-81368-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BOULTON HARWKER VFILSM LTD. (U.K)	12	0	0	U-81368-1976-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499585	61	STRATING TO DIVE	1976	120	6	U-81369-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	BOULTON HAWKER FILSM LTD. (U.K)	12	0	0	U-81369-1976-MUM	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499586	51	'' PREM KARUYA KHULLAM KHULLA ''	1987	120	6	U-8137-MUM	0	0x00007C8900000000	1987-04-16 00:00:00	G'S FILMSHOP	12	0	0	U/8137/1987	0	0	0	N	G'S FILMSHOP	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499587	44	TRAILER OF KASAM	1976	120	6	U-81370-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	KANVAR FILMS RANJIT STUDIOS, DADAR, BOMBAY14, INDIA	12	0	184	U-81370-1976-MUM	0	0	0	N	S.KAMRUDDIN, PARVANA AMAR DEEP, SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499588	44	HONHAAR	1976	120	6	U-81371-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	ASHWANI SHARMA	12	0	0	U/81371/1976	0	0	0	N	ASHWANI SHARMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499589	61	ENERGY AND WORK	1976	120	6	U-81372-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	ENCTCLOPEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	0	U-81372-1976-MUM	0	0	0	N	COMEL SANDHURT BRIDGE 532 SVP RD, BOMBAY7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499590	61	ERSION LEVELING THE LAND	1976	120	6	U-81373-MUM	0	0x00006CD700000000	1976-04-15 00:00:00	NOT READABLE	12	0	0	U-81373-1976-MUM	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499591	44	DUS NUMBRI	1976	120	6	U-81374-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	SEVEN ARTS PICTURES, INDIA	12	0	0	U-81374-1976-MUM	0	0	0	N	MADARI MOHALA PARTNER : SEVEN ARTS PICTURES FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499593	61	'' PLANKTON  PASTURES OF THE OCEAN ''	1976	120	6	U-81376-MUM.	0	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/81376/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499594	61	EGPYPT :CRADLE OF CIVILIZATION 	1976	120	6	U-81377-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL (USA)	12	0	0	U/81377/1976	0	0	0	N	COMEL 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499595	61	LIFE STORY OF THE SEA STAR	1976	120	6	U-81378-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/81378/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499596	61	THE STEAM ENGINE HOW IT WORKS	1976	120	6	U-81379-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPADEIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	0	U/81379/1976	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499597	61	POLICE ACADEMY 2 THEIR FIRST ASSIGMENT 	1987	120	6	U-8138-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	WARNER BROS USA	12	0	0	U-8138-1987-MUM	0	0	0	N	WARNER BROS F.E INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499598	61	NOT READABLE	1976	120	6	U-81380-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	NOT READABLE	12	0	0	U-81380-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499599	61	OXIDATION AND REDUCTION	1976	120	6	U-81381-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN., USA	12	0	0	U-81381-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499600	61	ELECTROSTATICS (2nd EDITION)	1976	120	6	U-81382-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	NOT READABLE	12	0	0	U-81382-1976-MUM	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499601	51	PAHUNI	1976	120	6	U-81383-MUM	0	0x00006CD900000000	1976-04-17 00:00:00	V.N.SARPOTDAR, INDIA	12	0	0	U-81383-1976-MUM	0	0	0	N	VISHWAS NARHAR SARPOTDAR SHIVAJI NAGAR, POOMA4	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499602	43	BHA BANDHI	1976	120	6	U-81384-MUM	0	0x00006CDB00000000	1976-04-19 00:00:00	JAGDAMBE PICTURES, 409 PRASAD CHAMBERS. OPP. ROXY CINEMA, BOMBAY4	12	0	0	U-81384-1976-MUM	0	0	0	N	JAGDAMBE PICTURES, 409 PRASAD CHAMBERS. OPP. ROXY CINEMA, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499603	44	WAFADAR	1976	120	6	U-81385-MUM	0	0x00006CDB00000000	1976-04-19 00:00:00	RAJENDRAJEET SINGH, HOMELAND , BANDRA, BOMBAY50, INDIA	12	0	0	U-81385-1976-MUM	0	0	0	N	RAJENDRAJEET SINGH, HOMELAND , BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499604	61	'' THE ABSENCE SEIZURE ''	1976	120	6	U-81386-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	DR. J. KAFFIN PENRY (USA)	12	0	0	U/81386/1976	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499605	61	SCOTT OF THE ANTARCTIC	1976	120	6	U-81387-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	MICHAEL BALCON (USA)	12	0	0	U/81387/1976	0	0	0	N	F.F.C. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499606	61	TRAILER OF CABARET 	1976	120	6	U-81388-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	CY FEUER, USA 	12	0	0	U-81388-1976-MUM	0	0	0	N	20 TH CENTURY FOX CORP. PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499607	44	SHAKTI 	1976	120	6	U-81389-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	NOT READABLE 	12	0	0	U-81389-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499608	61	POLICE ACADEMY 3: BACK IN TRAINING 	1987	120	6	U-8139-MUM	0	0x00007C8F00000000	1987-04-22 00:00:00	WARNER BROS F. E. INC. USA	12	0	0	U/8139/87	0	0	0	N	WARNER BROS F. E. INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499609	44	SFURTI	1976	120	6	U-81390-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	AKAR FILMSINDIA	12	0	185	U-81390-1976-MUM	0	0	0	N	AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499610	85	HUNGER 	1976	120	6	U-81391-MUM	0	0x00006CDC00000000	1976-04-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81391/76	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI PATH CHENKYESPUN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499611	61	ACCIDENT	1976	120	6	U-81392-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIOANL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-81392-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499612	61	BATE'S CAR :SWEET AS A NUT 	1976	120	6	U-81393-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA) (CANADA)	12	0	0	U/81393/1976	0	0	0	N	CANADIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499613	85	PASSAGE	1976	120	6	U-81394-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/81394/1976	0	0	0	N	CANADIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499614	85	MODULO VARICATIONS ON A DESINGN 	1976	120	6	U-81395-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/81395/1976	0	0	0	N	CANADIAN RISH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499615	85	ALL ABOUT THE CAT'S CRADDLE	1976	120	6	U-81396-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/81396/1976	0	0	0	N	CANADIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499616	85	A PIECE OF CAKE 	1976	120	6	U-81397-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA  (GOVT. OF CANADA) CANADA	12	0	0	U-81397-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499617	85	THIS IS A RECORDED MESSAGE	1976	120	6	U-81398-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-81398-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499618	85	THE STORY OF CHRISTMAS	1976	120	6	U-81399-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U/81399/1976	0	0	0	N	CANADIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499619	44	BRIDE (LONGER VERSION)	1983	120	6	U-814-MUM	0	0x0000775700000000	1983-08-25 00:00:00	THE FAR PRODCUTION CO. 	12	0	185	U/814/1983	0	0	0	N	THE FAR PRODCUTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499620	51	IRSAL KARTI 	1987	120	6	U-8140-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	OMNRAKASH KHATKE  RATHADEEP GONHUBHAGAR HADAPSER PUNE 28	12	0	0	U-8140-1987-MUM	0	0	0	N	OMNRAKASH KHATKE  RATHADEEP GONHUBHAGAR HADAPSER PUNE 28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499621	85	NEBULE	1976	120	6	U-81400-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-81400-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499622	61	INTRODUCTION TO RADIO VTIVITY 	1976	120	6	U-81401-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NOT READABLE	12	0	0	U-81401-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499623	61	ELECTRISTATICS A MODERAN APPROACH 	1976	120	6	U-81402-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	STEWART FILMS LTD. $ ESSO FILMS UNIT USA 	12	0	0	U/81402/76	0	0	0	N	N.E. & I.E. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499624	85	STREET MUSIQUE	1976	120	6	U-81403-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/81403/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499625	85	TCHOUTCHOU	1976	120	6	U-81404-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NATIONAL FILM BOARD OF CANNADA (CANADA)	12	0	0	U/81404/1976	0	0	0	N	CANADIAN HIGH COMMISS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499626	61	PROBLEMS OF CONSERVATION AIR	1976	120	6	U-81405-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/81405/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499627	61	LION	1976	120	6	U-81406-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/81406/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499628	61	CHEETAH 	1976	120	6	U-81407-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPEADIA BRITANNIC EDUCATIONA CORATION USA	12	0	0	U/81407/76	0	0	0	N	COMAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499629	61	COMMUNICATING WITH THE PUBLIC	1976	120	6	U-81408-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	0	0	U/81408/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499630	61	APPLYING FOR A JOB	1976	120	6	U-81409-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/81409/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499631	61	KARATE KID PART 11	1987	120	6	U-8141-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	COLUMBIA PICTURES. (USA)	12	0	0	U-8141-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499632	61	CHOOSING A JOB 	1976	120	6	U-81410-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CROPORATION (USA)	12	0	0	U/81410/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499633	51	NOT READABLE 	1976	120	6	U-81411-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	NOT READABLE 	12	0	182	U-81411-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499634	44	MADHYA PRADESH SAMACHAR DARSHAN NO.4	1976	120	6	U-81412-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF MAHARASHTRA	12	0	183	U/81412/1976	0	0	0	N	W WILLIAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499635	44	UTTAR PRADESH SAMACHAR 29	1976	120	6	U-81413-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	0	U/81413/1976	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499636	43	MAHITICHITRA NO. 226	1976	120	6	U-81414-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	ASSTT,DIRECTOR OF INFORMATION I. GOVT OF GUJARAT	12	0	183	U/81414/76	0	0	0	N	ASSTT,DIRECTOR OF INFORMATION I. GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499637	61	INDIAN NEWS REVIEW NO. 1436	1976	120	6	U-81415-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-81415-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499638	61	INDIAN NEWS REVIEW NO. 1436	1976	120	6	U-81416-MUM	0	0x00006CDD00000000	1976-04-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81416/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499639	82	TRAILER OF DHARTI SAADI MAA 	1976	120	6	U-81417-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	S.J. K. PRODUCTION INDIA 	12	0	0	U-81417/1976-MUM	0	0	0	N	KASHMIR QADAR ( 10 SUVAUE HOTEL SANTACRUZ CW ) B'BAY 57 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499640	44	JACKAL 7 THE CAMEL 	1976	120	6	U-81418-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	SOYEZMULT FILM STUDIOS (USSR)	12	0	0	U-81418-1976-MUM	0	0	0	N	NATIONAL EWDUCATIONAL INTERNATIONAL FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499641	44	LITTLE GIRL IN THE JUNGLE	1976	120	6	U-81419-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	SOYUZMULT FILM STUDIO USSR	12	0	0	U/81419/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499642	61	FALLING IN LOVE	1987	120	6	U-8142-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	PARAMOUNT PICTURES CORP MARVIN WORTH (USA)	12	0	0	U/8142/1987	0	0	0	N	PARAMOUNT FILMS OF INIDA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499643	44	VIGYAN AAO KAR KE SEEKHEN PART II	1976	120	6	U-81420-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	EDUCATION EXPANSION OFFICER, U.P. ALLAHABADQ	12	0	182	U/81420/1976	0	0	0	N	EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499644	51	BAL BHAVAN	1976	120	6	U-81421-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	STATE INSTITUTE OF AUDIO VISUAL EDUCATION	12	0	182	U/81421/1976	0	0	0	N	STATE INSTITUTE OF AUDIO VISUAL EDUCATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499645	42	ORAJRYTUR AVDAN	1976	120	6	U-81422-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	S.S. OBEROI ART COMMERICA INDIA	12	0	185	U/81422/1976	0	0	0	N	S.S. OBEROI ART COMMERICA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499646	61	UNDER WATER TREASURES FROM INDIA	1976	120	6	U-81423-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	FILM MEDIA	12	0	182	U/81423/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499647	61	SAVE OVER 25%	1976	120	6	U-81424-MUM	0	0x00006CE100000000	1976-04-25 00:00:00	FILMS 5	12	0	185	U/81424/76	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499648	61	INDIA'S SUCCULENT SEA DELIGHT 	1976	120	6	U-81425-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	FILM MEDIA	12	0	0	U/81425/1976	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499649	61	DOWNHILL 	1976	120	6	U-81426-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	NATIOANL FILM BOARD OF CANADA	12	0	0	U/81426/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499650	61	WHAT ARE YOU LIVING FOR 	1976	120	6	U-81427-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	PARTICIPATION FILMS ( UK) 	12	0	0	U-81427/1976-MUM	0	0	0	N	SHRI J.B. CUMMOCK 501 ARUN CHAMBERN TARDEO OAD . BOMBAY  34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499651	61	RAMLILA OF RAMNAGAR	1976	120	6	U-81428-MUM	0	0x00006CDF00000000	1976-04-23 00:00:00	PROF. BALWANT GARGE	12	0	0	U/81428/1976	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499652	61	A HOUSEHOLD TIP	1976	120	6	U-81429-MUM	0	0x00006CE000000000	1976-04-24 00:00:00	FILM 5	12	0	185	U/81429/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499653	44	BHAI KA DUSHMAN BHAI	1987	120	6	U-8143-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	P. RAJENDRABABU	12	0	0	U-8143-1987-MUM	0	0	0	N	P. RAJENDRABABU	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499654	44	AAP KE LIYE	1976	120	6	U-81430-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	GRAFILM '72	12	0	0	U/81430/1976	0	0	0	N	SANAT K. DASGUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499655	44	RAAKHI AUR RAYPHAL	1976	120	6	U-81431-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	NOT READABLE 	12	0	0	U-81431-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499656	44	KASAM	1976	120	6	U-81432-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	RAMESH BEDI KUNUAR FILM 47B COLLECTORS COLONY, BOMBAY. INDIA	12	0	0	U-81432-1976-MUM	0	0	0	N	RAMESH BEDI KUNUAR FILM 47B COLLECTORS COLONY, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499657	44	NAYA HINDUSTAN 	1976	120	6	U-81433-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	NOT READABLE	12	0	182	U-81433-1976-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499658	61	A NEW WORLD OF POWER 	1976	120	6	U-81434-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	UNITED FILM ARTS.INDIA	12	0	182	U/81434/1976	0	0	0	N	GOPAL K.MAHARESH	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499659	61	NOTHING BUT SPARKLE	1976	120	6	U-81435-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	RADIO ADVERTISING SREVICES.	12	0	185	U/81435/1976	0	0	0	N	RADIO ADVERTISING SREVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499660	85	LAUGHING GAS	1976	120	6	U-81436-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC. ENGLAND (U.K.)	12	0	0	U/81436/1976	0	0	0	N	CHILDRENS FILM SOCIETY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499661	85	TRIPLE TROUBLE	1976	120	6	U-81437-MUM	0	0x00006CDE00000000	1976-04-22 00:00:00	BLACK INC	12	0	0	U/81437/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499662	85	POLICE 	1976	120	6	U-81438-MUM	0	0x00006CE200000000	1976-04-26 00:00:00	BLACK INC	12	0	0	U-81438-1976-MUM	0	0	0	N	CHILDREN'S FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499663	85	IN THE PARK	1976	120	6	U-81439-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	BLACK INC A. G. LONDON UNITED KINGDOM	12	0	0	U/81439/76	0	0	0	N	CHILDREN'S FILMS SOCITU 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499664	61	A CHORUS LINE	1987	120	6	U-8144-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	C. ENNEST H. MARIN (EMBASSY FILM) (USA)	12	0	0	U/8144/1987	0	0	0	N	KONERU INTERNATONAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499665	85	EASY STREET	1976	120	6	U-81440-MUM	0	0x00006CE300000000	1976-04-27 00:00:00	BLACK AND INC A.CLONDON	12	0	0	U/81440/1976	0	0	0	N	CHILDREN'S FILM SOCIETY WORD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499666	61	PHOTOGRAPHYDORETHEA LARGETHE CLOSER TO ME	1976	120	6	U-81441-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	PHILIP GREEN, ROBERT KATY, RICHARD MOORE. (USA)	12	0	0	U/81441/1976	0	0	0	N	U.S. INFORMATION SREVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499667	61	PHOTOGRAPHY DORETHEA LONG UNDEU THE TREES	1976	120	6	U-81442-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	PHILIP GREEN & ROBERT 	12	0	0	U/81442/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499668	44	TOOFAN AUR BIJALI	1976	120	6	U-81443-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	NOT READABLE 	12	0	0	U-81443-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499669	61	INDIAN NEWS REVIEW NO. 1437	1976	120	6	U-81444-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81444/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499670	44	INDIAN NEWS REVIEW NO. 1437	1976	120	6	U-81445-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/81445/76	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499671	44	UTTAR PRADESH SAMACHAR 30	1976	120	6	U-81446-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UP. INDIA	12	0	183	U-81446-1976-MUM	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER INFORMATION DIRECTORATE GOVT. OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499672	61	JOURNY OF GOODWIL 	1976	120	6	U-81447-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	H. MANJI	12	0	182	U/81447/1976	0	0	0	N	RAMZAN ALI MOHD AL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499673	61	SAHARA THE DEPENDABLE ONE	1976	120	6	U-81448-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	THE FAR PRODUCTIONS CO	12	0	0	U/81448/1976	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499674	44	SAFER AND SMARTER	1976	120	6	U-81449-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	M. SARKAR, INDIA	12	0	185	U/81449/1976	0	0	0	N	M. SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499675	51	GAMMAT JAMMAT	1987	120	6	U-8145-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	SHREE TULSI PRODUCTIONSKL SATISH KULKARNI.	12	0	0	U/8145/1987	0	0	0	N	SHREE TULSI PRODUCTIONSKL SATISH KULKARNI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499676	44	STRONG AND STURDY	1976	120	6	U-81450-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	M. SARKAR, INDIA	12	0	185	U/81450/1976	0	0	0	N	M. SARKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499677	61	THE MIDNIGHT MARS	1976	120	6	U-81451-MUM	0	0x00006CE400000000	1976-04-28 00:00:00	BURT LANCASTER AND ROLAND KIBBEE	12	0	0	U/81451/1976	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499678	51	TUMACHA AAMCHA JAMAL	1976	120	6	U-81452-MUM	0	0x00006CE500000000	1976-04-29 00:00:00	NOT READABLE 	12	0	0	U-81452-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499679	44	BHARAT KA SAPNA	1976	120	6	U-81453-MUM	0	0x00006CE500000000	1976-04-29 00:00:00	KETAN ARTS	12	0	0	U/81453/76	0	0	0	N	KETAN ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499680	61	DREAMLANDA HISTORY OF EARLY CANADIAN MOVIES 	1976	120	6	U-81454-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	NATIONAL FILM BOARD OF CANADIAN COUNCIL	12	0	0	U/81454/1976	0	0	0	N	CANADIAN HIGH COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499681	44	TRAILER OF NAAGCHAMPA 	1976	120	6	U-81455-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	MAHENDRA R. PATEL	12	0	184	U/81455/1976	0	0	0	N	M.R. PATEL CHITRAKUNJ 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499682	61	DOWN TO THE SEA	1976	120	6	U-81456-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81456/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499683	61	FOCUS ON TOMMAROOW	1976	120	6	U-81457-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	GUILD SOUND & TELEVISION, LTD. (USA)	12	0	0	U-81457-1976-MUM	0	0	0	N	AMA  EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499684	61	BY THE SEA	1976	120	6	U-81458-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	BLACK INC. A.G. LONDO (UK)	12	0	0	U/81458/1976	0	0	0	N	CHILDREN'S FILM SOCIET	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499685	61	'' BY THE SEA ''	1976	120	6	U-81458-MUM.	0	0x00006CE600000000	1976-04-30 00:00:00	BLACK INC. AG.LONDON (UK)	12	0	0	U/81458/1976	0	0	0	N	HILDREN'S FILM SOCIETY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499686	61	IMPRESSIONS	1976	120	6	U-81459-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81459/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499687	51	PREMASATHI WATTEL TE	1987	120	6	U-8146-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	UMA PRAKASH BHENDE, SHRI PRASAD CHITRA, BHANDARI HALL BLDG, GOKHALE RD, DADAR, BOMBAY	12	0	0	U-8146-1987-MUM	0	0	0	Y	UMA PRAKASH BHENDE, SHRI PRASAD CHITRA, BHANDARI HALL BLDG, GOKHALE RD, DADAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499688	61	A FUTURE IN THE PAST 	1976	120	6	U-81460-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/81460/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499689	61	THE QUEEN OF SPADES	1976	120	6	U-81461-MUM	0	0x00006CE600000000	1976-04-30 00:00:00	ANATOLE DEGRANWALD (USA)	12	0	0	U/81461/1976	0	0	0	N	FILM FINANCE CORPOTION LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499690	61	AREA UNDER A CURVE 	1976	120	6	U-81462-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS USA 	12	0	0	U/81462/76	0	0	0	N	N.E . & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499691	61	ATMOSPHERE CLECTRICITY	1976	120	6	U-81463-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U/81463/1976	0	0	0	N	N E & I F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499692	61	PLANETARY CIRCULATION 	1976	120	6	U-81464-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS USA	12	0	0	U-81464-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499693	61	FORMATION OF RAIN DROPS	1986	120	6	U-81465-MUM	0	0x00007B2A00000000	1986-04-30 00:00:00	MODERN LEARNING AIDS	12	0	0	U/81465/1986	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499694	61	TRAILER OF THE REINCARNATIION OF PERER PROUD	1976	120	6	U-81466-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	FARANK P. REOSENBERG (USA)	12	0	184	U/81466/1976	0	0	0	N	20TH CENTURY FOX CORP. I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499695	61	THE SALZBURG CONNECTION	1976	120	6	U-81467-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	INGO PREMINGER	12	0	0	U-81467-1976-MUM	0	0	0	N	2TH CENTURY FOX CORP INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499696	61	A FUNCTION IS A MOPPING 	1976	120	6	U-81468-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNINMG AIDS USA	12	0	0	U/81468/76	0	0	0	N	NE & IF LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499697	61	COUNTING	1976	120	6	U-81469-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	MODERN LEARNING AIDS, USA	12	0	0	U/81469/1976	0	0	0	N	N E & I F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499698	44	PYARU RUMAL	1987	120	6	U-8147-MUM	0	0x00007C9D00000000	1987-05-06 00:00:00	MONA MOVIETONE PROP. SHIVNARAYAN SINGH RAWAT. 	12	0	0	U/8147/1987	0	0	0	N	MONA MOVIETONE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499699	61	RUNAWAY RAILWAY	1976	120	6	U-81470-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	GEORGE H. BROWN, FANFARE FILMS LTD. UK	12	0	0	U/81470/1876	0	0	0	N	N.E. AND I.F. LTD	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499700	61	LIVING THINUG ARE EVERY WHERE	1976	120	6	U-81471-MUM	0	0x00006D0400000000	1976-05-30 00:00:00	ENCYCLOPADIA BRITANNCA CORPRATION USA	12	0	0	U/81471/76	0	0	0	N	COUNCIL SANDHURET 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499701	61	VOCATIONAL OPPORTUNITIES IN HIGH SCHOOL	1976	120	6	U-81472-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATIVE (USA)	12	0	0	U/81472/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499702	61	THE MONARCH BUTTERFLY STORY	1976	120	6	U-81473-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICQ EDUCATIONAL CORPORATION USA	12	0	0	U/81473/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499703	61	WORKING TOGETHER	1976	120	6	U-81474-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION, USA	12	0	0	U/81474/1976	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499704	61	GETTING A PROMOTION 	1976	120	6	U-81475-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	NOT READABLE 	12	0	0	U-81475-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499705	61	GLACIER ON THE MDVE 	1976	120	6	U-81476-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPADEDIA BRITANNCA	12	0	0	U/81476/76	0	0	0	N	WNIL SANDHUEST BRIDGE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499706	61	ZEBRA 	1976	120	6	U-81477-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	ENCYCLOPAEDIA BRITHANNICA EDUCATIONAL CORPORATION	12	0	0	U81477/1876	0	0	0	N	COMEL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499707	61	THE CITY 	1976	120	6	U-81478-MUM	0	0x00006CE700000000	1976-05-01 00:00:00	NOT READABLE	12	0	0	U-81478-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499708	44	SHAKAR DADA KA TRAILER 	1976	120	6	U-81479-MUM	0	0x00006CE900000000	1976-05-03 00:00:00	KAPOOR FILMS INTERNATIONAL	12	0	0	U-81479-1976-MUM	0	0	0	N	KAPOOR FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499709	43	SHREE CHAZITANYA MAHAPRABHU	1987	120	6	U-8148-MUM	0	0x00007C9E00000000	1987-05-07 00:00:00	SHRI SADAUROO CHITRA MANDIR , SHRI DATTA KRUBA	12	0	0	U-8148-1987-MUM	0	0	0	N	SHRI SADAUROO CHITRA MANDIR , SHRI DATTA KRUBA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499710	44	VIGYAN KI PADHAI NO.11	1976	120	6	U-81480-MUM	0	0x00006CE900000000	1976-05-03 00:00:00	CENTRE EDUCATIONAL TECHNOLOGY	12	0	182	U-81480-1976-MUM	0	0	0	N	CENTRE EDUCATIONAL TECHNOLOGY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499711	82	VIGYAN KI PADHAI NO 12 	1976	120	6	U-81481-MUM	0	0x00006CE900000000	1976-05-03 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY , INDIA 	12	0	0	U-81481-1976-MUM	0	0	0	N	CENTRE FOR EDUCATIONAL TECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499712	44	NAAG CHAMPA	1976	120	6	U-81482-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	NOT READABLE 	12	0	0	U-81482-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499713	43	NOT READABLE 	1976	120	6	U-81483-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	NOT READABLE 	12	0	0	U-81483-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499714	61	THEATRE IN AMERICA	1976	120	6	U-81484-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	REGIONAL AUDIOU VISUAL CENTRE TOKYO	12	0	0	U/81484/1976	0	0	0	N	US INFORMATION SERVICE 4 NEW MARINE LINES BOMBAY 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499715	61	CORTEGE OF EAGLES	1976	120	6	U-81485-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	MARTHA GRAHAM .(USA)	12	0	0	U/81485/1976	0	0	0	N	U.S. INFROMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499716	61	JACKSON PLLOCK	1976	120	6	U-81486-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	PAUL FALKENBRG AND HANS NAMNTH (USA)	12	0	0	U/81486/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499717	61	WILLEM DE KOONING 	1976	120	6	U-81487-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	PAUL FALKEN BERG USA	12	0	0	U/81487/76	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499718	61	WORKS OF CALDER	1976	120	6	U-81488-MUM	0	0x00006CEA00000000	1976-05-04 00:00:00	MOTION PICTURES STAGE INC. (USA)	12	0	0	U/81488/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499719	61	INDIAN NEWS REVIEW NO.1438	1976	120	6	U-81489-MUM	0	0x00006CEB00000000	1976-05-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/81489/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499720	44	SACHHI IBADAT	1987	120	6	U-8149-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	ZAHOOD AHMED , LOKHNDWANI FILMS	12	0	0	U-8149-1987-MUM	0	0	0	N	ZAHOOR AHMED	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499721	61	INDIAN NEWS REVIEW NO. 1438 (WESTERN EDITION)	1976	120	6	U-81490-MUM	0	0x00006CEB00000000	1976-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81490/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499722	44	MAHARASHTRA NEWS NO. 294	1976	120	6	U-81491-MUM	0	0x00006CEB00000000	1976-05-05 00:00:00	DIRCTOR GENRAL OF INFORMATION AND PUBLIC REATION GOVT.OF  MAHARASHTRA	12	0	183	U/81491/76	0	0	0	N	DIRCTOR GENRAL OF INFORMATION AND PUBLIC REATION GOVT.OF  MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499723	61	SELF RELIANCE IN ELECTRONICS	1976	120	6	U-81492-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	GURUCHARAN SINGH	12	0	182	U/81492/1976	0	0	0	N	GURUCHARAN SINGH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499724	44	RANIPAL 	1976	120	6	U-81493-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NEO FILMS 	12	0	0	U/81493/76	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499725	61	DOUBLE UP ON YOUR ENERJI	1976	120	6	U-81494-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	F. B. PRODUCTIONS 	12	0	0	U/81494/76	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499726	43	VERMO WARAS	1976	120	6	U-81495-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NOT READABLE 	12	0	0	U-81495-1976-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499727	44	VIGYAN KI PADHAI NO. 10	1976	120	6	U-81496-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY, INDIA	12	0	182	U/81496/1976	0	0	0	N	NEIL GOKHALE PRODUCTION CONSULTEN CENTRE FOR EDUCATION TECHNOLOGY, NEW DELHIT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499728	43	DAKU RANI GANGA	1976	120	6	U-81497-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	NOT READABLE 	12	0	0	U-81497-1976-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499729	61	MIMETEEN GIRLS AND A SAILOR	1976	120	6	U-81498-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	NOT READABLE 	12	0	0	U-81498-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499730	44	RAKSHA BANDHAN 	1976	120	6	U-81499-MUM	0	0x00006CE900000000	1976-05-03 00:00:00	SHRI K.G. BHATT.	12	0	0	U/81499/1976	0	0	0	N	USHA PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499731	54	YUG PURUSH BHAI VEER SINGJI	1983	120	6	U-815-MUM	0	0x0000775700000000	1983-08-25 00:00:00	M S MALHOTRA	12	0	182	U/815/1986	0	0	0	N	S B M PICTURES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499732	54	YUG PURUSH BHAI VEER SINGJI	1983	120	6	U-815-MUM.	0	0x0000775700000000	1983-08-25 00:00:00	M.S. MALHOTRA, 92A, FEROZE GANDHI NAGAR, PALI DAUBAN ROAD, FARIDABAD.	12	0	182	U-815-1983-MUM	0	0	0	N	S.B.M. PICTURS. 92A, FEROZE GANDHI NAGAR, PALI DAUBAN ROAD, FARIDABAD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499733	54	UCHA DAR BABE NANAK DA 	1987	120	6	U-8150-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	S. S. KANVAR /. S/. R./ P. FILMS	12	0	0	U-8150-1987-MUM	0	0	0	N	S. S. KANVAR /. S/. R./ P. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499734	129	VIGYAN KI PADHAI NO 2	1976	120	6	U-81500-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	CENTER FOR EDUCATIONAL TECHNOLOGY NCERT (INDIA)	12	0	182	U-81500-1976-MUM	0	0	0	N	NEIL GOKHALE PRODUCTION CONSULATE, CENTER FOR EDUCATIONAL TECHNOLOGY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499735	44	VIGYAN KI PADHAI O.3	1976	120	6	U-81501-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY NCERT, INDIA	12	0	182	U-81501-1976-MUM	0	0	0	N	SHRI NEIL GOKHALE PRODUCTIONS CONSULTANT CENTRE FOR EDUCATIONAL TECHNOLOGY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499736	61	CONVECTIVE CLOUDS	1976	120	6	U-81502-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEANING AIDS USA	12	0	0	U/81502/1976	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499737	61	SEDIMENTARY ROCKS	1976	120	6	U-81503-MUM	0	0x00006CE900000000	1976-05-03 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U/81503/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499738	61	TGNEOUS  ROCKS 	1976	120	6	U-81504-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	 MODERN LEARNING AIDS USA	12	0	0	U/81504/76	0	0	0	N	N.E. & I.E. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499739	61	EXPLORING THE MILKY WAY 	1976	120	6	U-81505-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS , USA	12	0	0	U-81505-1976-MUM	0	0	0	N	N.E.&.I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499740	44	FATHER'S LITTLE HELPER 	1976	120	6	U-81506-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	NOT READABLE 	12	0	185	U-81506-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499741	44	BHANWAR	1976	120	6	U-81507-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	NOT READABLE 	12	0	0	U-81507-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499742	61	ANANSE'S FARM	1976	120	6	U-81508-MUM	89	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANDA,CANADA	12	0	0	U/81508/1976	0	0	0	N	CANADIAN HIGH COMMISSION SHANTI PATH , CHANAKYA PURI , NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499743	61	TRAILER OF THE GRAND VACATIONS (FRANSCOPE)	1976	120	6	U-81509-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	LES FILMS COPERNIC PARIS (FRANCE)	12	0	184	U/81509/1976	0	0	0	N	FILM FINANCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499744	44	DANCE DANCE	1987	120	6	U-8151-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	B. SAUBHASH	12	0	0	U-8151-1987-MUM	0	0	0	N	B. SUBHASH MOVIE UNIT	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499745	61	THE GRAND VACATION	1976	120	6	U-81510-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	LES FILMS COPERINIC	12	0	0	U/81510/1976	0	0	0	N	FILM FINACE CROP. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499746	61	EXPERIMENTAL	1976	120	6	U-81511-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	PHOENIX FILMS (USA)	12	0	0	U/81511/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499747	61	FAMILY OF FRIENDS	1976	120	6	U-81512-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	RICHARD D FIELD 4 NEW MORINE & LINES USA	12	0	0	U/81512/1976	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499748	61	SOLO	1976	120	6	U-81513-MUM	0	0x00006CEC00000000	1976-05-06 00:00:00	PYRAMID FILMS USA	12	0	0	U/81513/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499749	61	DON'T	1976	120	6	U-81514-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	ROBIN LEHMAN (USA)	12	0	0	U/81514/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499750	61	HEY DAD 	1976	120	6	U-81515-MUM	120.7	0x00006CF000000000	1976-05-10 00:00:00	TED JONES  USA	12	0	0	U/81515/1976	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499751	61	CHEMICAL MAN 	1976	120	6	U-81516-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	LESTER NOVROS USA	12	0	0	U-81516-1976-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499755	51	AAI TULJA BHAWANI	1987	120	6	U-8152-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	NAVRANG CHITRA NIRMITI	12	0	0	U/8152/1987	0	0	0	N	NAVRANG CHITRA NIRMITI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499756	61	BEYOND THE NAKED EYE	1976	120	6	U-81520-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-81520-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION SHANTHI PATH CHANAKYANPANI NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499757	61	FIGHT FOR BREATH 	1976	120	6	U-81521-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILMS BORACT OF CANADA	12	0	0	U/81521/76	0	0	0	N	CANADION HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499758	61	MR FROG WENT A COURTING 	1976	120	6	U-81522-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81522/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499759	61	TICKETS S.V.P.	1976	120	6	U-81523-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81523/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499760	61	ANYWHERE TO EVERYWHERE	1976	120	6	U-81524-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/81524/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499761	61	RICE BRAN OIL 	1976	120	6	U-81525-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NOT READABLE	12	0	0	U-81525-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499762	61	SQUGGLE 	1976	120	6	U-81526-MUM	58.82	0x00006CF000000000	1976-05-10 00:00:00	CINE INC USA	12	0	0	U/81526/1976	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499763	61	CYCLES	1976	120	6	U-81527-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	AMERICAN FILM INSTITUTE USA	12	0	0	U-81527-1976-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499764	61	NATURE MORTE AUX FRUITS	1976	120	6	U-81528-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	MARI COHEN (USA)	12	0	0	U/81528/1976	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499765	61	REFRACTORY BRICKS	1976	120	6	U-81529-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	DENTSA MOTION PICUTRES CONPANAY TAKYA	12	0	0	U/81529/1976	0	0	0	N	CONSUALTE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499766	81	PHGAAN AAYA RE	1987	120	6	U-8153-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	SHYAM SWAROON GUPTA SHAYAM FILM INTERNATIONAL 	12	0	0	U-8153-1987-MUM	0	0	0	N	SHAM FILMS INTERNATIONAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499767	61	FLAT YASN BAN MOKING PLAND	1976	120	6	U-81530-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	DENTSY MOTION PICTURE JAPAN	12	0	0	U/81530/1976	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499768	61	RICE MILLING PLANT	1976	120	6	U-81531-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MOTION PICTURES JAPAN	12	0	0	U-81531-1976-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499769	44	TRAILER OF BHANWAR	1976	120	6	U-81532-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	B. CHANDRASHEKHAR	12	0	184	U/81532/1976	0	0	0	N	B. CHANDRASHEKHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499770	61	NOT READABLE 	1976	120	6	U-81533-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	NOT READABLE 	12	0	0	U-81533-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499771	61	DEPRESSION: A FAMILY PHYSICIAN'S POINT OF VIEW	1976	120	6	U-81534-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	DRAGON ICRE FILM USA	12	0	182	U-81534-1976-MUM	0	0	0	N	MERCK SHARP 8, DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499772	61	TOILET SOAP PLANT	1976	120	6	U-81535-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	QENTSU MOLION PICTURES CO. LTD. TOKYO JAPAN	12	0	0	U-81535-1976-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499773	61	PICTURES OUT OF MY LIFE	1976	120	6	U-81536-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81536/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499774	61	BOLT NUT MAKING PLANT	1976	120	6	U-81537-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	DENTSU MOTION PICTURE CO LTD TOKYO JAPAN	12	0	0	U/81537/1976	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499775	61	TRANQUILITY DENIED	1976	120	6	U-81538-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	MERCK & DOHME PROP LTD. AUSTRAILA 	12	0	0	U-81538-1976-MUM	0	0	0	N	MERCK SHARP & DOHME OP INDIA LTD 17 . COOPERAGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499776	54	MAI PAPI TUM BAKSHANHAR	1976	120	6	U-81539-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	NOT READABLE 	12	0	0	U-81539-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499777	44	SUPERMAN	1987	120	6	U-8154-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	B. GUPTA , FINE ART PICTURES 	12	0	0	U-8154-1987-MUM	0	0	0	N	FINE ART PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499778	61	WHAT IS AREA	1976	120	6	U-81540-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	MORDEN LEARNING AIDS USA 	12	0	0	U/81540/76	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499779	61	OUR FRIEND THE ATOM 	1976	120	6	U-81541-MUM	550.76	0x00006CF200000000	1976-05-12 00:00:00	WALT DISNEY PRODUCTIONS USA	12	0	0	U/81541/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499780	61	VOLUME OF A SOLID OF REVOLUTION	1976	120	6	U-81542-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	MODERN LEANING AIDS USA	12	0	0	U/81542/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499781	61	BEAR FAMILY	1976	120	6	U-81543-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	0	U/81543/1976	0	0	0	N	NE & IF LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499782	61	VOLUME BY SHELLS	1976	120	6	U-81544-MUM	0	0x00006CED00000000	1976-05-07 00:00:00	MODERN LEARNING AIDS USA	12	0	0	U/81544/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499783	61	TOMORROW WINTER COMES	1976	120	6	U-81545-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81545/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499784	61	RATOPOLIS 	1976	120	6	U-81546-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	NATINAL FILM BORARD OF CANADA	12	0	0	U/81546/1976	0	0	0	N	CANADIAN HIGH COMMISION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499785	61	TOMORROW IS TOO LATE 	1976	120	6	U-81547-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-81547-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499786	61	INDIAN NEWS REVIEW NO. 1439	1976	120	6	U-81548-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/81548/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499787	61	INDIAN NEWS REVIEW NO. 1439	1976	120	6	U-81549-MUM	0	0x00006CF100000000	1976-05-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81549/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499788	44	RAAHEE 	1987	120	6	U-8155-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	RAMAYANA CHITRA ASSOCIASTES (DR. LAKHAN SINHA)	15	0	0	U-8155-1987-MUM	0	0	0	N	RAMAYANA CHITRA ASSOCIASTES (DR. LAKHAN SINHA)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499789	43	MAHITICHITRA NO. 227	1976	120	6	U-81550-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/81550/1976	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499790	61	TRA. OF PHASE TV	1976	120	6	U-81551-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	PAUL B. RADIN USA	12	0	184	U/81551/76	0	0	0	N	PARAMOUNT FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499791	61	LIMIT	1976	120	6	U-81552-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	MODERN LEAINING AIDS USA	12	0	0	U/81552/76	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499792	61	BUCCAL PETOCIN (INDUCATION ON STUMULATION OF LABOUR)	1976	120	6	U-81553-MUM	0	0x00006CF200000000	1976-05-12 00:00:00	VISUAL CONCEPTS INCORPORATED USA	12	0	0	U/81553/1976	0	0	0	N	PARKE DAVIS (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499793	61	RAJA YOGA 	1976	120	6	U-81554-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	S.SUKHDEV , M/S UNITED FILM ARTS 	12	0	0	U/81554/1976	0	0	0	N	S.SUKHDEV , M/S UNITED FILM ARTS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499794	61	OUR NURSE	1976	120	6	U-81555-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	SOYUZMULTFILM STUDIOS MOSCOW USSR	12	0	0	U-81555-1976-MUM	0	0	0	N	SOVEXPORTFILM 163 A LOWE COLOBA RD BOMBAY 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499795	61	TRL OF THE DAY OF THE DOLPHINE	1976	120	6	U-81556-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	ROBERT E RELYEA 	12	0	184	U/81556/1976	0	0	0	N	20TH CENTURY FOX CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499796	61	COLOURED PENCILS	1976	120	6	U-81557-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	TALLINFILM STUDIOS (USSR)	12	0	0	U/81557/1976	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499797	85	WATER WATER ,EVERY WHERE 	1976	120	6	U-81558-MUM	61.26	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA,CANADA	12	0	0	U/81558/1976	0	0	0	N	CANADIAN HIGH COMMISSION ,SHANTI PATH, CHANKAYAPURI , NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499798	61	AT LONG LAST	1976	120	6	U-81559-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81559/1976	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499799	61	AMY	1987	120	6	U-8156-MUM	1078.38	0x00007CAB00000000	1987-05-20 00:00:00	AMERICA PROGRAMS INTERNATIONAL ,(UK)	12	0	0	U/8156/1987	0	0	0	N	NEENA SINGH	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499800	85	UNDER THE RAINBOW	1976	120	6	U-81560-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/81560/1976	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499801	61	IN SEARCH OF THE BOWHEAD WHALE	1976	120	6	U-81561-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	NATIOANL FILM BOARD OF CANADA.	12	0	0	U/81561/1976	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499802	61	ONLY ONE ANSWER	1976	120	6	U-81562-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	INDRA BIJLANI	12	0	0	U/81562/1976	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499803	61	HISTORY OF U.S. FORSIGH RELATIONSTHE RELUCTANT POWER	1976	120	6	U-81563-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	PAUL AUESSWALD USA	12	0	0	U/81563/76	0	0	0	N	U.S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499804	61	NOT READABLE	1976	120	6	U-81564-MUM	0	0x00006CF500000000	1976-05-15 00:00:00	NOT READABLE	12	0	0	U-81564-1976-MUM	0	0	0	N	US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499805	44	MAHAVIR NIRVAN MAHOTSAV	1976	120	6	U-81565-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	MAHAVIR FILM LIBRARY, INDIA	12	0	0	U/81565/1976	0	0	0	N	MAHAVIR FILM LIBRARY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499806	61	THE FOURTH BRIDEGROOM	1976	120	6	U-81566-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NOT READABLE	12	0	0	U-81566-1976-MUM	0	0	0	N	SOVEX PORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499807	61	TRAILER OF 'THE FOURTH BRIDEGROOMS;	1976	120	6	U-81567-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	SUZIA FILM STUDIO (USSR)	12	0	0	U/81567/1976	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499808	61	ALISTAIR COOKE'S BICENTENNIAL SPEECH OF CONGEN 	1976	120	6	U-81568-MUM	164.59	0x00006CF700000000	1976-05-17 00:00:00	USAI USA	12	0	0	U/81568/1976	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499809	61	A NEW NAME	1976	120	6	U-81569-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	M/S NEO FILMS FLAT NO. 1 PLOT NO. 61/A SINDHI SOCIETY BOMBAY	12	0	0	U/81569/1976	0	0	0	N	M/S NEO FILMS FLAT NO. 1 PLOT NO. 61/A SINDHI SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499810	44	MR. INDIA 	1987	120	6	U-8157-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	BINEY KAPOOR , M/S NARSIMHA ENTERPRISES	12	0	0	U-8157-1987-MUM	0	0	0	N	NARSIMHA ENTERPRISES	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499811	61	HISTORY OF US FOREIGN RELATIONS YOUTH TO MATURITY	1976	120	6	U-81570-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	PAUL AUESWALD (USA)	12	0	0	U/81570/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499812	61	MIZORAM 	1976	120	6	U-81571-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81571/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499813	82	SCIENCE REPORT 172A	1976	120	6	U-81572-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NOT READABLE	12	0	0	U/81572/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499814	61	SCIENCE REPORT 172B	1976	120	6	U-81573-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NOTMEN KAGAN USA	12	0	0	U/81573/76	0	0	0	N	US I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499815	61	WE CALL THEM KILLERS	1976	120	6	U-81574-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81574/1976	0	0	0	N	CANADIAN HIGH COMMISSIO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499816	61	SUBIGLOO	1976	120	6	U-81575-MUM	0	0x00006CF000000000	1976-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81575/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499817	61	OCEANS OF SCIENCE 	1976	120	6	U-81576-MUM	299	0x00006CF700000000	1976-05-17 00:00:00	NATAIONAL FILM BOARD OF CANADA	12	0	0	U/81576/1976	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499818	61	SOCCER	1976	120	6	U-81577-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81577/1976	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499820	61	WRITING LETTERS THAT GET RESULTS	1976	120	6	U-81579-MUM	0	0x00006CF700000000	1976-05-17 00:00:00	ROUNDTABLE FILM INC. USA	12	0	0	U/81579/1976	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499821	61	RED SONJA 	1987	120	6	U-8158-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	C. FERRY DE LAURRENTIES PRODUCTION USA 	12	0	0	U/8158/87	0	0	0	N	K. VENKATSHWARA RAO 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499822	61	INDIAN NEWSREVIEW NO.1440	1976	120	6	U-81580-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/81580/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499823	61	INDIAN NEWS REVIEW NO. 1440	1976	120	6	U-81581-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81581/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499824	61	INDIAN NEWS REVIEW NO.1440	1976	120	6	U-81581-MUM.	0	0x00006CF800000000	1976-05-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/81581/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499825	61	TRAILER OF HOW MUCH DO I   LOVE YOU	1976	120	6	U-81582-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	ALBERTO PULISES  & LUCIANS 	12	0	0	U-81582-1976-MUM	0	0	0	N	FILM FINANCE CORTTP. WHITE HOUSE, WQALKESH ED, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499826	61	THE WISHING BUBBLE	1976	120	6	U-81583-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	MRS. B.S. MODY , VIDEO ART	12	0	0	U/81583/1976	0	0	0	N	MRS. B.S. MODY , VIDEO ART	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499827	44	UJLA BULBULA	1976	120	6	U-81584-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	MRS. B.S. MODY VIDEO ARTS, INDIA	12	0	185	U/81584/1976	0	0	0	N	MRS. B.S. MODY VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499828	61	BUBBLING WHITE BUBBLINGT BRIGHT	1976	120	6	U-81585-MUM	30	0x00006CF900000000	1976-05-19 00:00:00	MRS. B.S.MODY, VIDEO	12	0	0	U/81585/1976	0	0	0	N	MRS. B.S.MODY, VIDEO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499829	44	CHAMAK	1976	120	6	U-81586-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	FILMS MEDIA 	12	0	0	U/81586/76	0	0	0	N	FILSM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499830	61	A TREE'S A FRIEND	1976	120	6	U-81587-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	FILM MEDIA	12	0	182	U/81587/1976	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499831	61	FIFTH INTERNATIONAL FILM FESTIVAL OF INDIA NEW DELHI CONCLUDING FUNCTION	1976	120	6	U-81588-MUM	0	0x00006CFA00000000	1976-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81588/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499832	44	CHARAS	1976	120	6	U-81589-MUM	0	0x00006CFA00000000	1976-05-20 00:00:00	RAMANND SAGAR SAGAR ENTERPRISES 	12	0	0	U-81589-1976-MUM	0	0	0	N	SAGAR ENTERPRISES (NATRAJ STUDIO 194 KURLA RD., AND BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499833	61	ARMED & DANGEROUS	1987	120	6	U-8159-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-8159-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499834	44	SABSE BADA RUYPAIYYA KA TRAILER	1976	120	6	U-81590-MUM	0	0x00006CFB00000000	1976-05-21 00:00:00	M/S BALAJI KALA MANDIR 	12	0	0	U-81590-1976-MUM	0	0	0	N	MAHMOOD BALAJI , KALA MANDIR PARADISE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499835	44	RAEES JAADA KA TRAILER	1976	120	6	U-81591-MUM	0	0x00006CFB00000000	1976-05-21 00:00:00	VEENA FILMS COMBINE AS ABOVE INDIA	12	0	185	U-81591-1976-MUM	0	0	0	N	QUICH ACTION C/O FILMS 4/15 CINESMAKER  TARDEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499836	43	MALAV PATIMUNJ	1976	120	6	U-81592-MUM	0	0x00006CFB00000000	1976-05-21 00:00:00	MADHUBHAI PATEL BLOCK 24, GIRIRRAJ. BOMBAY, INDIA	12	0	0	U-81592-1976-MUM	0	0	0	N	MADHUBHAI PATEL BLOCK 24, GIRIRRAJ. BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499837	51	HA KHEL SAVALYANCHA	1976	120	6	U-81593-MUM	0	0x00006CFB00000000	1976-05-21 00:00:00	SUMATI GUPTE JOGLEKAR, M/S MADHU MOVIES 7/6 SHIVAJI NAGAR, WORLI, BOMBAY8. INDIA	12	0	0	U-81593-1976-MUM	0	0	0	N	M/S MADHU MOVIES 7/6 SHIVAJI NAGAR, WORLI, BOMBAY8	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499838	61	THE CLASSIC CONVERTIBLE	1976	120	6	U-81594-MUM	0	0x00006CFB00000000	1976-05-21 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/81594/1976	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499839	85	THE PAWN SHOP	1976	120	6	U-81595-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	BLACK INC. A G. LONDON	12	0	0	U/81595/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499840	51	KACHECHI KIMAYA	1976	120	6	U-81596-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	SHRINIVAS JOSHI, INDIA	12	0	182	U/81596/1976	0	0	0	N	SHRINIVAS JOSHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499841	44	SAFEDI KE LIYE RANIPAL 	1976	120	6	U-81597-MUM	30.48	0x00006CFC00000000	1976-05-22 00:00:00	NEO FILMS	12	0	185	U/81597/1976	0	0	0	N	NEO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499842	58	SIRI KUZHANTHAI SIRI	1976	120	6	U-81598-MUM	0	0x00006CFE00000000	1976-05-24 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/81598/1976	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499843	61	MUHAMMAD ALI DISCUSSION	1976	120	6	U-81599-MUM	0	0x00006CE000000000	1976-04-24 00:00:00	ARAH ADVERTISING AGENCY 	12	0	185	U/81599/1976	0	0	0	N	JAISON ADVERTISING PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499844	44	TRL. OF SUBAH	1983	120	6	U-816-MUM	0	0x0000775700000000	1983-08-25 00:00:00	D. V. RAO, 8201 KALPITA ENCLAVES SAHAR RD, ANDHERI, B69	12	0	184	U-816-1983-MUM	0	0	0	N	M/S SATVA CHITRA D. V. RAO, 8201 KALPITA ENCLAVES SAHAR RD, ANDHERI, B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499845	51	VAHINI	1987	120	6	U-8160-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	M. KUMAR / SHRI FILMS NEW SOCIETY , 1ST FLOOR JUHU TARDEO RD, B49	12	0	0	U-8160-1987-MUM	0	0	0	N	M. KUMAR / SHRI FILMS NEW SOCIETY , 1ST FLOOR JUHU TARDEO RD, B49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499846	61	MUHAMMAD ALI POEM 	1976	120	6	U-81600-MUM	0	0x00006CFE00000000	1976-05-24 00:00:00	ARAB ADVERTISING AGENCY 	12	0	0	U/81600/76	0	0	0	N	JAISONS ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499847	61	TECHNIGUES OF INTERVIWING 	1976	120	6	U-81602-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	U. S. NAVY TRAINING FILMS 	12	0	182	U/81602/76	0	0	0	N	N. E.& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499848	61	TEASER TRAILER OF FLUFF	1976	120	6	U-81603-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAYE (USA)	12	0	184	U/81603/1976	0	0	0	N	UNIVERSAL PICTURES INDI PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499849	61	FLUFFY  	1976	120	6	U-81604-MUM	2561.54	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAY	12	0	0	U/81604/1976	0	0	0	N	UNIVERSAL PIVTURES INDIA PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499850	61	TRAILER OF FLUFFY	1976	120	6	U-81605-MUM	0	0x00006CF900000000	1976-05-19 00:00:00	GORDON KAY	12	0	184	U/81605/1976	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499853	44	DEVDAS	1976	120	6	U-81608-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTION., INDIA	12	0	0	U/81608/1976	0	0	0	N	BIMAL ROY PRODUCTION.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499854	44	AMANAT	1976	120	6	U-81609-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	BOMAL ROY PRODUCTION  INDIA `	12	0	0	U/81609/76	0	0	0	N	BOMAL ROY PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499855	61	KNIGHTS & EMERALDS	1987	120	6	U-8161-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	SUSAN RICHARDS & RAYMENDS : GOLDREST DISTRIBUTORS LTD.(ENGLAND)	12	0	0	U-8161-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499856	44	DO BIGHA ZAMIN	1976	120	6	U-81610-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTION	12	0	0	U/81610/1976	0	0	0	N	BIMAL ROY PRODUCTION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499857	44	NAUKRI	1976	120	6	U-81611-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	BIMAL ROY PRODUCTIONS,, INDIA	12	0	0	U-81611-1976-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499858	61	MAGIC MOLECULE	1976	120	6	U-81612-MUM	0	0x00006CFC00000000	1976-05-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/81612/1976	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499859	61	IMPROVE YOUR PERSONALITY	1976	120	6	U-81613-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/81613/1976	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499860	61	WEALTH OF A NATION	1976	120	6	U-81614-MUM	227.69	0x00006D0200000000	1976-05-28 00:00:00	WILLIAM GREAVES	12	0	182	U/81614/1976	0	0	0	N	U.S.9.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499861	44	MERA SAYA	1976	120	6	U-81615-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	SUCHITRA	12	0	0	U/81615/1976	0	0	0	N	SUCHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499862	44	TRL OF RAAKA	1976	120	6	U-81616-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	D N SATHI	12	0	184	U/81616/1976	0	0	0	N	TEJ PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499863	43	BHAKT NARSAIYON	1976	120	6	U-81617-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	CHETAN CHITRA, INDIA	12	0	0	U-81617-1976-MUM	0	0	0	N	CHETAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499864	44	RUSTAM SOHRAB  	1976	120	6	U-81618-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	FATECHAND UTTAMCHAN RAMSAY INDIA	12	0	182	U/81618/1976	0	0	0	N	RAMSAY PRODUCTIONS INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499865	44	TRAILER OF RUSTAM N SOHRAB	1976	120	6	U-81619-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	RAMSAY PRODUCTION INDIA	12	0	184	U-81619-1976-MUM	0	0	0	N	F. U. RAMSAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499866	61	WAR TIME ROMANCE 	1987	120	6	U-8162-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	ODESSA FILM STUDIO (USSR)	12	0	0	U-8162-1987-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499867	61	TRAILER OF JOY IN THE MORNING 	1976	120	6	U-81620-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	HENRY T. WEINSTEIN USA	12	0	184	U-81620-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499868	61	OPERATION MUD	1976	120	6	U-81621-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	CARILLON FILMS (NETHERLANDS)	12	0	182	U/81621/1976	0	0	0	N	CONSULATE GENERAL O THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499869	61	OPERATION MUD	1976	120	6	U-81621-MUM.	0	0x00006D0200000000	1976-05-28 00:00:00	CARILLON FILMS	12	0	182	U/81621/1076	0	0	0	N	CONSULATE GENERAL O THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499870	85	THE BUILDING GAME: (INSTRUMENTAL MUSIC ONLY)	1976	120	6	U-81622-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	CHARLES VAN DENLIND (NETHERLANDS)	12	0	182	U/81622/1976	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499871	61	APPLICATION 	1976	120	6	U-81623-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	ROB HOUWER NETHERLAND	12	0	182	U/81623/76	0	0	0	N	CONULATC GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499872	61	GRAPHIC ART,IT'S HISTORY AND TECHNIQUE 	1976	120	6	U-81624-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	H VAN KRUNINGEN AND ULKOJA	12	0	182	U/81624/1976	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499873	61	EVERYTHING OR SOMETHIN	1976	120	6	U-81625-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	JACK APON 	12	0	182	U/81625/1976	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499874	44	LADKI SAHYADRI KI	1976	120	6	U-81626-MUM	4062.85	0x00006D0A00000000	1976-06-05 00:00:00	V.SHATRAM PRODUCTION P.LTD	12	0	0	U/81626/1976	0	0	0	N	V.SHATRAM PRODUCTION P.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499875	61	DEMONSTRATIONS WITH LIGHT	1976	120	6	U-81627-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	MOODY INSTITUTE SCIENCE (USA)	12	0	182	U/81627/1976	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499876	61	FISH OUT OF WATER	1976	120	6	U-81628-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	MOODY INSTITUTE OF SCINENCE (USA)	12	0	182	U/81628/1976	0	0	0	N	N.E. I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499877	61	'' GIDEON'S TRUMPET ''	1976	120	6	U-81629-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	SIDNEY GALANTY (USA)	12	0	182	U/81629/1976	0	0	0	N	U . S . I . S .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499878	54	YAARI JUTT DI	1987	120	6	U-8163-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	NOT READABLE 	12	0	0	U-8163-1987-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499879	61	'' LAND OF THE DANCING SHIVA ''	1976	120	6	U-81630-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	D . R . D . PRODUCTIONS INDIA	12	0	182	U/81630/1976	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499880	61	THE AUTOPSY OF A LOSS SALE	1976	120	6	U-81631-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	THE DARTNELL CORPORATION OF CHICAGO (CHICAGO)	12	0	182	U-81631-1976-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499881	44	TRAILER OF 'HANUMAN PATLA VIJAYA'	1976	120	6	U-81632-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	BASANT PICTURES	12	0	0	U/81632/1976	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499882	44	HANUMAN PATAL VIJAY	1976	120	6	U-81633-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	BASANT PICTURES	12	0	0	U/81633/1976	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499883	44	CHITRALEKHA 	1976	120	6	U-81634-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	A K NADIAWALA PUSHPA PICTURES	12	0	0	U/81634/1976	0	0	0	N	A K NADIAWALA PUSHPA PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499884	61	CIRCUS AT THE ZOO	1976	120	6	U-81635-MUM	0	0x00006D1500000000	1976-06-16 00:00:00	CASTLE FILLMS  USA	12	0	182	U/81635/76	0	0	0	N	N.E. & I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499885	51	VAVTAL 	1976	120	6	U-81636-MUM	3876.14	0x00006D1500000000	1976-06-16 00:00:00	N.B.KAMAT	12	0	0	U/81636/1976	0	0	0	N	CHITRA SADHANA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499886	61	MY FAIR LADY	1976	120	6	U-81637-MUM	0	0x00006D1500000000	1976-06-16 00:00:00	JACK L. WARNER (USA)	12	0	0	U/81637/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499887	44	BUDTAMEEZ 	1976	120	6	U-81638-MUM	0	0x00006D1700000000	1976-06-18 00:00:00	VARMA BROTHERS	12	0	0	U/81638/1976	0	0	0	N	VARMA BROTHERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499888	44	BAWRE NAIN 	1976	120	6	U-81639-MUM	0	0x00006D1700000000	1976-06-18 00:00:00	KIDAR SHARMA	12	0	0	U-81639-1976-MUM	0	0	0	N	KIDAR SHARMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499889	64	PIWA RAKHEEHA SENURWA KE LAAJ 	1987	120	6	U-8164-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	B.  O,VISHWQAKARMA	12	0	0	U-8164-1987-MUM	0	0	0	N	MARUTI  MOVIES B. P. VISHWAKARAMA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499890	61	'' MAGNIFICIENT MEMORY ''	1976	120	6	U-81640-MUM	0	0x00006D1700000000	1976-06-18 00:00:00	D . R . D PRODUCTIONS (INDIA)	12	0	182	U/81640/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499891	44	KING OF CARNIVAL	1976	120	6	U-81641-MUM	0	0x00006D2800000000	1976-07-05 00:00:00	T.PRASAD, INDIA	12	0	0	U-81641-1976-MUM	0	0	0	N	JAMNADAS DHARMADAS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499892	44	BABUL	1976	120	6	U-81642-MUM	0	0x00006D2800000000	1976-07-05 00:00:00	SUNNY ART PRODUCTIONS	12	0	0	U/81642/1976	0	0	0	N	SUNNY ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499893	61	OUR PRIME MINISTER	1976	120	6	U-81643-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81643/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499894	129	JUTE CULTIVATION	1976	120	6	U-81644-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/81644/1076	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499895	61	THEY LIVE AGAIN	1976	120	6	U-81645-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/81645/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499896	44	WATAN KI ABROO	1976	120	6	U-81646-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	MCGROK PRODUCTIONS LTD	12	0	182	U/81646/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499897	129	DUST THE KILLER	1976	120	6	U-81647-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81647/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499898	61	CITADELS OF CHIVALRY 	1976	120	6	U-81648-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/81648/76	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499899	44	'' MANSUBE MACHLIDAR ''	1976	120	6	U-81649-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/81649/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499900	44	MANSUBE MACHLIDAR	1976	120	6	U-81649-MUM.	0	0x00006D2900000000	1976-07-06 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/81349/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499901	61	THE GREAT MOUSE DETECTIVE	1987	120	6	U-8165-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	WALT DISNEY PRODUCTIONS BURNY MATTINSON (USA)	12	0	190	U/8165/1987	0	0	0	N	BUENA VISTA INTERNATIONAL INC.,	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499902	129	'' VITAL RECORDS ''	1976	120	6	U-81650-MUM	0	0x00006D2A00000000	1976-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81650/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499903	61	JODHPUR 	1976	120	6	U-81651-MUM	0	0x00006D2A00000000	1976-07-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/81351/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499904	61	SWAMI VIVEKANANDA	1976	120	6	U-81652-MUM	0	0x00006D2A00000000	1976-07-07 00:00:00	BIMAL ROY PRODUCTIONS, INDIA	12	0	182	U/81652/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499905	61	APPROACH	1976	120	6	U-81653-MUM	0	0x00006D2A00000000	1976-07-07 00:00:00	MCGRAW HILL TEX FILMS	12	0	182	U/81653/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499906	61	WITNESSES OF THE LICE PERI	1976	120	6	U-81654-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	FILM POLSKI POLAND	12	0	182	U/81654/1076	0	0	0	N	N.E. AND I.F. LTD	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499907	61	A PINT OF MILK	1976	120	6	U-81655-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	AUSTRALIAN NATIONAL FILM BOARD	12	0	182	U/81655/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499908	61	HAND TOALS	1976	120	6	U-81656-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/81656/76	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499909	44	BHIKARI	1976	120	6	U-81657-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81657/1876	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499910	61	'' SONS OF THE SOIL ''	1976	120	6	U-81658-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81658/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499911	61	TRAILER OF 'THE WORLD OF ABBOTT AND COSTELLO'	1976	120	6	U-81659-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	MAX T. ROSENBERG AND MITON SUBOTSK (USA)	12	0	0	U/81659/1976	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499912	61	DETECTIVE SCHOOL DROP OUT 	1987	120	6	U-8166-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	MENAHEM GOLAN AND YORAN	12	0	0	U/8166/1987	0	0	0	N	DISTRIBUTORS INDIA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499913	44	BIHARA KI RAAT	1976	120	6	U-81660-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	NOBLE ART PPRODUCTION 	12	0	0	U-81660-1976-MUM	0	0	0	N	GOVINDRAM BROS PVT. LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499914	44	DIL DIYA DARD LIYA	1976	120	6	U-81661-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	KAY PRODUCTIONS	12	0	0	U/81661/1976	0	0	0	N	KAY PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499915	44	DEVAR	1976	120	6	U-81662-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	MOHAN SEGAL	12	0	0	U/81662/76	0	0	0	N	DELUX FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499916	64	BHOUJI	1976	120	6	U-81663-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	KUNDAN FILMS	12	0	0	U/81663/1976	0	0	0	N	KUNDAN FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499917	44	BASANT	1976	120	6	U-81664-MUM	0	0x00006D3300000000	1976-07-16 00:00:00	BOMBAY TALKIES LTD INDIA	12	0	0	U/81664/1976	0	0	0	N	FAMOUS CINE LABORATO	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499918	61	'' RAJPUT GLORY ''	1976	120	6	U-81665-MUM	0	0x00006D3700000000	1976-07-20 00:00:00	D . R . D . PRODUCTION INDIA	12	0	182	U/81665/1976	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499920	60	TARZAN KI MEHBOOBA	1976	120	6	U-81667-MUM	0	0x00006D3700000000	1976-07-20 00:00:00	LALA DILIP, D.P. FILMS, INDIA	12	0	0	U-81667-1976-MUM	0	0	0	N	LALA DILIP, D.P. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499921	61	POTAPO A QUICK GROWING FOOD	1976	120	6	U-81668-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/81668/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499922	61	'' APPLE CULTIVATION ''	1976	120	6	U-81669-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/81669/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499923	58	KAYA KALPAM	1987	120	6	U-8167-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	CHILDREN'S FILM SOCIETY	12	0	162	U-8167-1987-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499924	44	HAMARA RAOHTRAGAN	1976	120	6	U-81670-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81670/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499925	129	THE CASHEW NUT STORY (LONGER VERSION)	1976	120	6	U-81671-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	N.E. & I.F. LTD;	12	0	182	U/81671/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499926	129	BIDI CHEROOT AND AOOKAH TOBACC	1976	120	6	U-81672-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/81672/1976	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499927	129	'' BETTER NUTRITION THROUGH POULTRY 	1976	120	6	U-81673-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/81673/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499928	57	SUSS PUNHOO	1976	120	6	U-81674-MUM	0	0x00006D3A00000000	1976-07-23 00:00:00	RAM RASILA KALARAO CHITRA	12	0	0	U/81674/76	0	0	0	N	RAM RASILA KALARAO CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499929	44	RAYDAS 	1976	120	6	U-81675-MUM	0	0x00006D3A00000000	1976-07-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/81675/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499930	44	TASVEER	1976	120	6	U-81676-MUM	0	0x00006D3D00000000	1976-07-26 00:00:00	WADIA MOVIETONE	12	0	0	U/81676/1976	0	0	0	N	WADIA MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499931	44	ABE HAYAT	1976	120	6	U-81677-MUM	0	0x00006D3D00000000	1976-07-26 00:00:00	FILMSTAN PRIVATE LTD. 	12	0	0	U/81677/76	0	0	0	N	FILMSTAN PRIVATE LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499932	61	THE WORLD OF ABBOTT AND COSTELLO	1976	120	6	U-81678-MUM	0	0x00006D3D00000000	1976-07-26 00:00:00	MAX J. ROSENBERG AND MILTON SUBOTSKY (USA)	12	0	0	U/81678/1976	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499933	44	KALI GHATA	1976	120	6	U-81679-MUM	0	0x00006D3D00000000	1976-07-26 00:00:00	HINDUSTAN CHITRA, INDIA	12	0	0	U-81679-1976-MUM	0	0	0	N	HINDUSTAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499934	44	SADAK CHHAP	1987	120	6	U-8168-MUM	0	0x00007CD300000000	1987-06-29 00:00:00	ANIL GANGULY , R. V. FILMS INTERNATIONAL 	12	0	0	U-8168-1987-MUM	0	0	0	N	SRI R. V. FILMS INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499935	60	SHAMA	1976	120	6	U-81680-MUM	0	0x00006D3D00000000	1976-07-26 00:00:00	KULDIP SEHGAL, INDIA	12	0	0	U-81680-1976-MUM	0	0	0	N	M/S GENERAL FINANCE CORPORATION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499936	129	NATIONAL FOUNDATION	1976	120	6	U-81681-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/81681/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499937	61	DELHI THE CAPITAL OF INDIA	1976	120	6	U-81682-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	M/S EASTEM MOVIES	12	0	182	U/81682/1976	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499938	129	ROAD TO NEW INDIA	1976	120	6	U-81683-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81683/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499939	61	IN THE COMMON INTERREST	1976	120	6	U-81684-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/81684/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499940	61	GROUND NUTS 	1976	120	6	U-81685-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/81685/76	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499941	61	GILMPSES OF CHOTA NAGPUR	1976	120	6	U-81686-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81686/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499942	129	GLIMPSES OF CHOTA NAGPUR	1976	120	6	U-81686-MUM.	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81686/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499943	61	MARRIAGE AND AFTER 	1976	120	6	U-81687-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/81687/1976	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499944	61	R.I.M.C. (RASHTRIYA INDIAR MILITARY COLLEGE)	1976	120	6	U-81688-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81688/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499945	129	'' POLOCY FOR PROSPERITY ''	1976	120	6	U-81689-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/81689/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499946	44	HIRASAT	1987	120	6	U-8169-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	MR. SUNIL SHARMA M/S SUNIL ARTS	12	0	0	U-8169-1987-MUM	0	0	0	N	M/S SUNIL ARTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499947	129	LET THE LAMP BURN BRIGHTLY	1976	120	6	U-81690-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81690/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499948	61	HILLSOIL CONSER VATUON 	1976	120	6	U-81691-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/81691/76	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499949	129	HEALTHY AND HAPPY	1976	120	6	U-81692-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/81692/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499950	61	TREASURES UNEARTHED 	1976	120	6	U-81693-MUM	311	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/81693/1976	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499951	61	WHEN THE UNEXPECTED HAPPENS	1976	120	6	U-81694-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/81694/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499952	61	'' SCHOOL IN THE MAILBAR ''	1976	120	6	U-81695-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	AUSTRALIAN NATIONAL FILM BOAR (AUSTRALIA)	12	0	182	U/81695/1976	0	0	0	N	N . E . & I . F . LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499953	61	SCHOOL IN THE MAILBO	1976	120	6	U-81695-MUM.	0	0x00006D4000000000	1976-07-29 00:00:00	AUSTRALIAN NATIONAL FILM BOARD. (AUSTRALIA)	12	0	182	U/81695/1976	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499954	44	LESSER THE MERRIER	1976	120	6	U-81696-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	N.E. AND I.F. LTD	12	0	182	U/81696/1976	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499955	61	'' SPANNERS AND SCREWDRIVERS AND PLIERS	1976	120	6	U-81697-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	0	U/81697/1976	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499956	51	GRIHA SAUKHYA 	1976	120	6	U-81698-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	RAJA T DATE	12	0	182	U/81698/1976	0	0	0	N	CHITRA KALPANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499957	44	ASLI PICKAELS NILONS 	1983	120	6	U-817-MUM	0	0x0000775600000000	1983-08-24 00:00:00	16/35 MOVIES PROSDUCTION 	12	0	185	U/817/83	0	0	0	N	16/35 MOVIES PROSDUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499958	64	DHARTI KI AWAZ	1987	120	6	U-8170-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	R. U. JHA, KAWAHAR PICTURES PALACE 	12	0	0	U-8170-1987-MUM	0	0	0	N	JKAWAHAR PICTURES PALACE AMAGOLA RD, MAZAFFARNAGAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499959	61	WINGS OF THE WILDERNESS 	1987	120	6	U-8171-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	MAPUEL WORTH LTD. UK	12	0	182	U/8171/1987	0	0	0	N	METRO FILM CORPORATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499960	61	THE AVIATOR	1987	120	6	U-8172-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	UNITED ARTISTS CORP. MACE NEUFELD & THOMAS H. BRODEK. (USA)	12	0	0	U/8172/1987	0	0	0	N	UNITED ARTISTS CORPN.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499961	61	HOT SHOT	1987	120	6	U-8173-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	ARISTE FILMS (USA)	12	0	0	U-8173-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499962	44	MERA KARAM MERA DHARAM	1987	120	6	U-8174-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	BEMISAL FILMS PVT. LTD.	12	0	0	U-8174-1987-MUM	0	0	0	N	BEMISAL FILMS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499963	61	FIRE & ICE	1987	120	6	U-8175-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK)	12	0	185	U-8175-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499964	61	 MAD MISSION 3OUR MAN	1987	120	6	U-8176-MUM	0	0x00007CDA00000000	1987-07-06 00:00:00	ATLAS INTERNATIONAL. (WEST GERMANY )	12	0	0	U-8176-1987-MUM	0	0	0	N	MK. DASS MEDIA PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499965	44	APNA JAHAAN 	1987	120	6	U-8177-MUM	3836.85	0x00007CE500000000	1987-07-17 00:00:00	PREETI FILMS	12	0	0	U/8177/1987	0	0	0	N	PREETI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499966	44	KHUDGARZ	1987	120	6	U-8178-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	KRAFT , RAKESH ROSHAN FILM KRAFT	12	0	0	U-8178-1987-MUM	0	0	0	N	KRAFT , RAKESH ROSHAN FILM KRAFT	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499967	44	DILJALA	1987	120	6	U-8179-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	ROMESH FILMS MR ROMESH SHARMA	12	0	0	U-8179-1987-MUM	0	0	0	N	ROMESH FILMS MR ROMESH SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499968	44	TRL. OF KALKA 	1983	120	6	U-818-MUM	0	0x0000775700000000	1983-08-25 00:00:00	MR. SHATRUGHAN SINHA	12	0	184	U/818/1983	0	0	0	N	RAMAVANA CHITRA COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499969	61	THE TIN ANGEL	1987	120	6	U-8180-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	GORKI FILM STUDIO (USSR)	12	0	0	U-8180-1987-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499970	61	TIGER ON THE TIGHT LEST 	1976	120	6	U-81803-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	0	U/81803/76	0	0	0	N	CANADIAN HIGH COMMOSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499971	70	KING SIZE	1976	120	6	U-81804-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-81804-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499972	61	'' DEAR JOE ''	1976	120	6	U-81805-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/81805/1976	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499973	61	PERCEPTION STURCTURE OR FLOW	1976	120	6	U-81806-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-81806-1976-MUM	0	0	0	N	CANDIAN HIGH COMMISS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499974	61	THEY APPRECIATE YOU MORE	1976	120	6	U-81807-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	0	U/81807/1976	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499975	61	COLD PIZA	1976	120	6	U-81808-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/81808/1976	0	0	0	N	CANADIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499976	61	AN EAMES CELEBRATION 	1976	120	6	U-81809-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	PENY MILLER ADAT (USA)	12	0	0	U-81809-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499977	63	THARI MAARI	1987	120	6	U-8181-MUM	0	0x00007CEC00000000	1987-07-24 00:00:00	CHARBHUJA FILM SANDEEP VAISHNAW	12	0	0	U-8181-1987-MUM	0	0	0	N	`CHARBHUJA FILM SANDEEP VAISHNAW	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499978	85	PREMORDIUM 	1976	120	6	U-81810-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	AMRAM NOWAK ASSOCIATES USA	12	0	0	U/81810/1976	0	0	0	N	US INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499979	61	PEOPLE OF WASHINGTON	1976	120	6	U-81811-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL PARK SERVICE (USA)	12	0	175	U-81811-1976-MUM	0	0	0	N	U.S. INFORAMTION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499980	44	HARYANA SAMCHAR DARSHAN NO. 20	1976	120	6	U-81812-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	ASHOK PAHWA, DIRECTOR PUBLIC RELATIONS HARYANA	12	0	183	U/81812/1976	0	0	0	N	R.P. KESRI, DEPUTY DIRECTOR PUBLIC RELATIONS, HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499981	44	HARYANA SAMACHAR DARSHAN NO.22	1976	120	6	U-81813-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	ASHOK PAGWA DIRECTOR PUBLIC RELATION HARYANA.INDIA	12	0	183	U-81813-1976-MUM	0	0	0	N	R.P. KESRI DEPUTY DIRECTOR PUBLIC RELATIONS HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500123	61	TIRAKI  TA DHA	1976	120	6	U-82045-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	FILM 5, INDIA	12	0	185	U-82045-1976-MUM	0	0	0	N	FILM 5, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499982	61	ONE MAN'S GARDEN	1976	120	6	U-81814-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NATIONAL FILM BOARD OF CANANDA GOVT OF CANADA	12	0	0	U-81814-1976-MUM	0	0	0	N	CANADIAN HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499983	61	TRAILER OF NINETEEN GIRLS AND A SAILOR 	1976	120	6	U-81815-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	BOSNA FILMS, SARAJEE (YUGALANIA)	12	0	0	U-81815-1976-MUM	0	0	0	N	FILM FINANCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499984	61	THE COMPLICATED CRYSTAL 	1976	120	6	U-81816-MUM	200	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD.(UK)	12	0	0	U/81816/1976	0	0	0	N	GREAVES COTTON & CO. (PLOT B 5 , MEDC, MAHAKALI CAVES RD , MARAL , ANDHERI.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499985	61	RUNNING TRUE 	1976	120	6	U-81817-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DE. BEARS INDUSTRIAL DIAMOND DIVISION LTD. (U.k)	12	0	0	U-81817-1976-MUM	0	0	0	N	GREAVES COTTON & CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499986	61	DIAMONDS AND CONCRETE	1976	120	6	U-81818-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD (U.K.)	12	0	0	U-81818-1976-MUM	0	0	0	N	GREAVES COTTON & CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499987	61	DIAMONDS AND CIVIL ENGINEERING 	1976	120	6	U-81819-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INDUSTRIAL DIAMOND DIVISION LTD UK	12	0	0	U-81819-1976-MUM	0	0	0	N	GREAVES COTTON  & CO LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499988	61	FRAME WITHIN THE FRAME 	1987	120	6	U-8182-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-8182-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499989	61	DIAMONDS IN METALWORLD	1976	120	6	U-81820-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DE BEERS INCLUSTRIAL DIAMOND DIVISION LTD.USA	12	0	0	U-81820-1976-MUM	0	0	0	N	GRAVES COTTON & CO. LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499990	61	INDIRA GANDHI IN HALAUR	1976	120	6	U-81821-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA,INDIA	12	0	182	U-81821-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499991	61	AN OPPORTUNITY 	1976	120	6	U-81822-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-81822-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499992	43	ASHA NI VELA	1976	120	6	U-81823-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DO	12	0	182	U-81823-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499993	44	TAAZGHI AUR RAUNAK	1976	120	6	U-81824-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B.S. MODY, VIDEO ARTS (NOT READABLE)	12	0	185	U-81824-1976-MUM	0	0	0	N	MRS. B.S. MODY, VIDEO ARTS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499994	61	FRESH AND FRAGRANT 	1976	120	6	U-81825-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B. S. MODY VIDEO ARTS 	12	0	185	U-81825-1976-MUM	0	0	0	N	MRS. B. S. MODY VIDEO ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499995	61	MOTHER KNOW BEST 	1976	120	6	U-81826-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	MRS. B. S. MODY VIDEO ARTS 	12	0	185	U/81826/76	0	0	0	N	MRS. B. S. MODY VIDEO ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499996	61	SUPERSONIC AIRLINE 	1976	120	6	U-81827-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	BRITISH AIRWAYS (UK)	12	0	0	U/81827/1976	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499997	44	CHHUTKAARA	1976	120	6	U-81828-MUM	0	0x00006D0500000000	1976-05-31 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/81828/1976	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499998	61	SMILE BABY SMILE	1976	120	6	U-81829-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	DO	12	0	185	U-81829-1976-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
499999	61	SHAKER RUN	1987	120	6	U-8183-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	IGO KANTOR AND LARRY PAR CHALLANGE FILM CORP. (UK)	12	0	0	U/8183/1987	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500000	61	MUHAMMAD ALI EVRY WHERE	1976	120	6	U-81830-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	ARAB ADVERTISING AGENCY (KUWAIT)	12	0	0	U/81830/1976	0	0	0	N	JAISONS ADVERTISING P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500001	58	NIVARANAM	1976	120	6	U-81831-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	RADIO ADVERTISING SCIENCE	12	0	185	U/81831/76	0	0	0	N	RADIO ADVERTISING SCIENCE INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500002	61	LONG RANGE PLANNING INVENT YOUR OWN FUTURE	1976	120	6	U-81832-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI FILM UNIT (UK)	12	0	0	U/81832/1976	0	0	0	N	EDUCATION FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500003	61	MARKETTING PART II : WHAT BUSINESS ARE YOU REALLY IN	1976	120	6	U-81833-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPCIAL FILMS UNIT (U.K.)	12	0	182	U-81833-1976-MUM	0	0	0	N	EDUCATIONAL FILMES OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500004	61	INFORMATION SYSTEM PA MERRIT CASE	1976	120	6	U-81834-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPECIAL FILM UNIT UK	12	0	0	U/81834/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500005	61	PERFORMANLE AND POTE REVIEW 	1976	120	6	U-81835-MUM	0	0x00006D0100000000	1976-05-27 00:00:00	EMT SPECIAL FILMS UNIT UK	12	0	0	U/81835/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500006	61	MANAGEMENT TRAINING	1976	120	6	U-81836-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPCIAL FILMS UNIT (U.K.)	12	0	182	U-81836-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500007	61	LONG RANGE PLANNING PART1 MERRIT CASE	1976	120	6	U-81837-MUM	0	0x00006D0100000000	1976-05-27 00:00:00	E M I FILM UNIT UK	12	0	0	U/81837/1976	0	0	0	N	EDUCATIONAL FILM INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500008	61	SAMRKETING : MAKING THE FUTURE HAPPEN	1976	120	6	U-81838-MUM	0	0x00006D0100000000	1976-05-27 00:00:00	EMI SPECIAL FILM UNIT (UK)	12	0	0	U/81838/1976	0	0	0	N	EDCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500009	61	FOUCS THE FUTURE	1976	120	6	U-81839-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPECIAL FILM UNIT	12	0	0	U/81839/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500010	61	PROJECT X	1987	120	6	U-8184-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	20TH CENTURY FOX FILM CORN WALTER FPAEKES & LAWRENCE	12	366	0	U-8184-1987-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC`	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500011	61	COLT  A CASE HISTORY 	1976	120	6	U-81840-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPECIAL FILM UNIT (UK)	12	0	182	U-81840-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500553	44	VANPASHU (WILD LIFFE)	1976	120	6	U-82609-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	ASHOK FILMS	12	0	182	U/82609/1976	0	0	0	N	ASHOK FILMS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500012	61	MARKETING PART I : MERRIT CASE	1976	120	6	U-81841-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPCIAL FILM UNIT (U.K.)	12	0	182	U-81841-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500013	61	INFORMATION SYSTEM PART II: THE COMPUTER AND YOU	1976	120	6	U-81842-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	EMI SPECIAL FILM UNIT (UK)	12	0	0	U-81842-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500014	61	DEFINING THE MANAGER JOB	1976	120	6	U-81843-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	E M I SPECIAL FILM UNIT (U.K)	12	0	0	U-81843-1976-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500015	61	MANAGEMENT OBJECTIVES	1975	120	6	U-81844-MUM	0	0x00006B9300000000	1975-05-27 00:00:00	EMI SPECIAL FILM UNIT (UK)	12	0	0	U/81844/1975	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500016	61	USUTO	1976	120	6	U-81845-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	CENTRAL OFFICE OF INSTRUCTION (UK)	12	0	0	U-81845-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500017	44	KOI JEETA KOI HAARA	1976	120	6	U-81846-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	NOT READABLE 	12	0	0	U-81846-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500018	44	UTTAR PRADESH SAMCHAR 31 	1976	120	6	U-81847-MUM	294.43	0x00006D0E00000000	1976-06-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION,GOVT.OF U.P.,INDIA	12	0	0	U/81847/1976	0	0	0	N	DHIRENDRA PANDE (C/O FILM LAB LTD. DADAR, BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500019	43	MAHITI CHITRA NO. 229	1976	120	6	U-81848-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT, INDIA	12	0	183	U-81848-1976-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500020	61	INDIAN NEWS REVIEW NO. 1443	1976	120	6	U-81849-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81849/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500021	61	'' THE SURVIVORS'' (CUBAN WITH 	1987	120	6	U-8185-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	ICAIC DISTRIBUTORS INTER NATIONAL, CUBA. (CUBA)	12	0	0	U-8185-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORNN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500022	129	INDIAN NEWS REVIEW NO 1445 (WESTERN EDITION)	1976	120	6	U-81850-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION GOVT OF INDIA INDIA	12	0	183	U-81850-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500023	61	INDIAN NEWS REVIEW NO. 1445	1976	120	6	U-81851-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/81851/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500024	61	COME TO KASHMIR	1976	120	6	U-81852-MUM	471	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/81852/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500025	61	YOU TOO CAN DO IT 	1976	120	6	U-81853-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/81853/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500026	44	DEEWANGEE	1976	120	6	U-81854-MUM	0	0x00006D0C00000000	1976-06-07 00:00:00	NOT READABLE 	12	0	0	U-81854-1976-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500027	61	AROUND THE SOVIET UNION NO.122	1976	120	6	U-81855-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/81855/1976	0	0	0	N	USSR CNSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500028	61	ALL ABOUT SOVIET UNION	1976	120	6	U-81856-MUM	150	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/81856/1986	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500029	82	AGRICULTURE IN THE USSR 	1976	120	6	U-81857-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-81857-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500030	61	AROUND THE SOVIET UNIOR NO.123	1976	120	6	U-81858-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTRAL FILM STUDIOS USSR	12	0	0	U/81858/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500031	61	ARTEK	1976	120	6	U-81859-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	UKIRNA NEWS REELS AND DOCUMENTRAY FILMS STUDIO (USSR)	12	0	0	U/81859/1976	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500032	104	THE ADVENTURES OF CHATRAN 	1987	120	6	U-8186-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	MASARU KATUTANI & SATORU OGATA  JAPAN JAPAN	12	0	190	U/81896/87	0	0	0	N	BOMBAY UNITED TRADERS 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500033	61	ALL ABOUT MOSCOW	1976	120	6	U-81860-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO. (USSR)	12	0	0	U-81860-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500034	61	A CITY ON THE TEREK	1976	120	6	U-81861-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	A NORTH CANCASIA NEWSREEL FILM STUDIOS	12	0	0	U/81861/1976	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500035	61	TRAILER OF THE ORGANISATION	1976	120	6	U-81862-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	WALTER MIRISCH	12	0	0	U-81862-1976-MUM	0	0	0	N	UNITED ARTIST CORP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500036	44	'' A BIT OF MUSIC AND A GOOD MOOD''	1976	120	6	U-81863-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL GOREKY CHILDREN FILMS STUDIO	12	0	0	U/81863/1976	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500037	105	AROUND THE SOVIET UNION	1976	120	6	U-81864-MUM	0	0x00006D0D00000000	1976-06-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/81864/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500038	61	OPTIMUM	1976	120	6	U-81865-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	0	0	U/81865/1976	0	0	0	N	AMA EDUCATIONAL PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500039	51	''AROUND THE SOVIET UNION NO. 121''	1976	120	6	U-81866-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/81866/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500040	82	ARCHITECTURAL MONUMENTS OF UZBEKISTAN 	1976	120	6	U-81867-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	UZBEKISTAN POPULAR SCIENCE EDUCATIONAL FILMS STUDIO (USSR)	12	0	0	U-81867-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500041	61	AROUND THE SOVIET UNION 120	1976	120	6	U-81868-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTRY FILMS STUDIO (USSR)	12	0	175	U-81868-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500042	51	AROUND THE SOVIET UNION NO.112	1976	120	6	U-81869-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/81869/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500043	44	HONHAAR BACHCHEY	1987	120	6	U-8187-MUM	0	0x00007CF600000000	1987-08-03 00:00:00	PRASUN BANERJEE	12	0	0	U-8187-1987-MUM	0	0	0	N	PRASUN BANERJEE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500044	44	'' AROUND THE SOVIET UNION NO. 113	1976	120	6	U-81870-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/81870/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500045	51	AROUND THE SOVIET UNION NO. 114	1996	120	6	U-81871-MUM	0	0x0000899700000000	1996-06-09 00:00:00	CENTRAL DOCUMENTRAY FILMS STUDIO	12	0	0	U/81871/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500046	42	''AROUND THE SOVIET UNION NO. 123''	1976	120	6	U-81872-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/81872/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500047	58	AROUND THE SOVIET UNION	1976	120	6	U-81873-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	CENTERAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/81873/1976	0	0	0	N	USSR CONSULATE GENER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500048	61	FUNDAMENTAL THEOREM OF THE CALCULUS	1976	120	6	U-81874-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AID (USA)	12	0	0	U-81874-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF MODERN LEARNING AID (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500049	61	INFINITE ACRES	1976	120	6	U-81875-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U-81875-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500050	61	THE DEFINITE INTERGRAL 	1976	120	6	U-81876-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U-81876-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500051	61	DEFINITE INTERGRAL AS A LIMIT	1976	120	6	U-81877-MUM	0	0x00006CF400000000	1976-05-14 00:00:00	MODERN LEARNING AID (USA)	12	0	0	U/81877/1976	0	0	0	N	EDUCATIONAL FILMS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500052	61	CONTINUITY OF MAPPING 	1976	120	6	U-81878-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AID USA	12	0	0	U/81878/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500053	61	I MAXIMIZE 	1976	120	6	U-81879-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U-81879-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500054	61	TREASURES OF THE SNOW	1987	120	6	U-8188-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	NIGEL COOKE FAR INTAMEDIA COMMUNICATIONS LTD. (UK)	12	0	0	U/8188/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT DEV. CORPN LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500055	61	NEWTONS METHOD	1976	120	6	U-81880-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	0	182	U-81880-1976-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500056	61	THE THEOREM OF THE MEAN	1976	120	6	U-81881-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	MODERN LEARNING AIDS (USA)	12	0	0	U/81881/1976	0	0	0	N	EDUCATIONAL FILM OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500057	61	ACCOUNTING MACHINE COLLECTOR	1976	120	6	U-81882-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	STERLILNG EDUCATIONAL FILMS (USA)	12	0	0	U/81882/1976	0	0	0	N	N.E. AND I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500058	61	THE INTERPRETER AND CONTROL PANEL WINING 	1976	120	6	U-81883-MUM	0	0x00006D0200000000	1976-05-28 00:00:00	 STERLING EDUCATIONAL FILM USA	12	0	0	U/818831976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500059	61	GLANDS AND HARMONE	1976	120	6	U-81884-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATION FILM (USA)	12	0	0	U-81884-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500060	61	DRAFTING DRAWING AND WOOD WORK	1976	120	6	U-81885-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-81885-1976-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500061	61	NOT READABLE	1976	120	6	U-81886-MUM	0	0x00006D0E00000000	1976-06-09 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-81886-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500062	61	IN RURAL INDIA 	1976	120	6	U-81887-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/81887/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500063	61	A MATTER OF MONEY	1976	120	6	U-81888-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/81888/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500064	61	COLOR FOR SAFETY 	1976	120	6	U-81889-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	NOT READABLE	12	0	0	U-81889-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500065	43	PARAS PADAMANI	1987	120	6	U-8189-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	BHARAT FILMS, PRASAN KUMAR PATADIA	12	0	0	U-8189-1987-MUM	0	0	0	N	PARASAN KUMAR, PATADIA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500066	61	MAN SHORT COMINGS	1976	120	6	U-81890-MUM	0	0x00006D0F00000000	1976-06-10 00:00:00	MINES ENFORCEMENT & SAFETY AUTHORITY, US DEPARTMENT OF INTERIOR, USA	12	0	182	U-81890-1976-MUM	0	0	0	N	SC KALE, DIRECTOR RESCRA (TECHNICAL) CENTRAL LABOUR INSTITUTE BOMBAY22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500067	43	TRAILER OF RA MANDLIK	1976	120	6	U-81891-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	CINE FILMS PRODUCTIONS ( ANIL INDUSTRIAL COMPOUND ADARSH SOCIETY , B  60) 	12	0	184	U-81891-1976-MUM	0	0	0	N	CINE FILMS PRODUCTIONS ( ANIL INDUSTRIAL COMPOUND ADARSH SOCIETY , B  60) 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500068	44	MOTU AUR BAXA	1976	120	6	U-81893-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	ASHOK JAIN	12	0	0	U/81893/1976	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500069	44	TEEN TILANGE	1976	120	6	U-81894-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	ASHOK JAIN	12	0	185	U/81894/1976	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500070	61	STRESS GRADING TIMBER BY MACHINE 	1976	120	6	U-81895-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	NOT READABLE 	12	0	0	U-81895-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INSTRUCTIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500071	61	CHLIRINE UNCLER CANTROL 	1976	120	6	U-81896-MUM	0	0x00006D2E00000000	1976-07-11 00:00:00	I. C. I. FILMS U. K. 	12	0	0	U/81896/76	0	0	0	N	N. E. C. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500072	61	STATIC ELECTRICITY IN THE CHEMICAL UNDUSTRIY	1976	120	6	U-81897-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	I.C. I. FILM (UK)	12	0	0	U/81897/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500073	61	FIBER GLASS	1976	120	6	U-81898-MUM	0	0x00006D1000000000	1976-06-11 00:00:00	STERLING EDUCATION FILM (USA)	12	0	0	U/81898/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500074	44	FATHER AND BRIDE	1983	120	6	U-819-MUM	0	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/819/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500075	61	MOMO	1987	120	6	U-8190-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	SACIS INTERNATIONAL (ITALY)	12	0	190	U-8190-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500076	61	THE INQUITY 	1987	120	6	U-8191-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	FULVIO LUCISANO FOR SACIS INTERNATIONAL ITALY	12	0	0	U/8191/1987	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500077	43	PANETAR	1987	120	6	U-8192-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	SHREE YOGI FILMS, PH PATEL, BHAGWANPORA, , BOMBAY	12	0	0	U-8192-1987-MUM	0	0	0	Y	SHREE YOGI FILMS, PH PATEL, BHAGWANPORA, , BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500078	51	DEDANADHAN	1987	120	6	U-8193-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	MAHESH KOTHARE	12	0	0	U-8193-1987-MUM	0	0	0	N	MAHESH KOTHARE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500079	63	JAI BABA RAMDEV	1987	120	6	U-8194-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	R. RISHI RAJ OF RAJ RISHI FILMS 6046/2 DEV NAGAR KARO/ BAGH NEW DELHI 45	12	0	0	U-8194-1987-MUM	0	0	0	N	R. RISHI RAJ OF RAJ RISHI FILMS 6046/2 DEV NAGAR KARO/ BAGH NEW DELHI 45	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500080	61	MY MEMORIES OF OLD BEIJING CHINESE WITH ENGLISH SUBTITLES 	1987	120	6	U-8195-MUM	0	0x00007D4100000000	1987-10-17 00:00:00	CHINA FILM EXPORT AND IMPORT CORPN (CHINA)	12	0	0	U-8195-1987-MUM	0	0	0	N	N.F.D.C. LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500081	61	THE CANDIDATE	1987	120	6	U-8196-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	CHINA FILM EXPORT & IMPORT CORP	12	0	162	U/8196/1987	0	0	0	N	NATIONAL FILM DEVEPT CORPN LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500082	81	CHANDRAOE	1987	120	6	U-8197-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	K. D SHARMA , KNEL KANTH PRODUCTIONS	12	0	0	U-8197-1987-MUM	0	0	0	N	K. D SHARMA , KNEL KANTH PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500083	82	THE SACRIFICE 	1987	120	6	U-8198-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	SWEDISH FILM INSTITUTE (SWEDEN)	12	0	0	U-8198-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500084	44	SHRI RAMCHARIT MANAS	1976	120	6	U-81981-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/81/1981	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500085	61	MEMORIES 	1976	120	6	U-81982-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	FLIM MEDIA	12	0	185	U/81982/1976	0	0	0	N	FLIM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500086	44	SAFALTA KA RAHASYA	1976	120	6	U-81983-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	185	U/81983/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500087	51	CHUST PURTILE 	1976	120	6	U-81984-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	FILM MEDIA INDIA	12	0	185	U-81984-1976-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500088	44	BUDGET AAP KA 	1976	120	6	U-81985-MUM	0	0x00006D1B00000000	1976-06-22 00:00:00	FILM MEDIA	12	0	185	U/81985/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500089	44	WOH KAUN THA 	1976	120	6	U-81986-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	RADIOGEMS INDIA	12	0	182	U-81986-1976-MUM	0	0	0	N	KAILASH GOEL RACHOGE MS , 305 NEELAM WORLI BOMBAY 18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500090	85	WORK 	1976	120	6	U-81987-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	BLACK INC. AG LONDON (UK)	12	0	0	U/81987/1976	0	0	0	N	CHILDRENS FILM SOCETY 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595392	276	GANA GANDHARVAN	2019	120	5	DIL/1/92/2019-THI	139.24	0	2019-09-24 00:00:00	ANTO JOSEPH (ANTO JOSEPH FILM COMPANY)	Feature	0	0	DIL/1/92/2019-THI	384	109	0	N	Anto Joseph	0	139.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595393	44	TRAILER NO. 1 - HOUSEFULL 4	2019	121	6	DIS/2/625/2019-MUM	3.36	0	2019-09-23 00:00:00	NADIADWALA GRANDSON ENTERTAINMENT PVT. LTD. - MUMBAI 	Trailer	0	0	DIS/2/625/2019-MUM	384	110	0	Y	Sajid Suleman Nadiadwala	0	3.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595394	44	KUMARI 21F	2019	121	6	DIL/2/402/2019-MUM	140.12	0	2019-09-23 00:00:00	ADAPA SAMPATH KUMAR	Feature	0	0	DIL/2/402/2019-MUM	384	109	0	Y	SANJAY DATTARAM KANDE	0	141.09	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595395	44	THE DESTINY SAMAJ OF BANJARAA	2019	120	6	DIL/1/144/2019-MUM	110	0	2019-09-23 00:00:00	CHANDAMA PRODUCTION - MUMBAI 	Feature	0	0	DIL/1/144/2019-MUM	384	109	0	N	Ambadas Pawar	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595396	44	MY DEAR WIFE	2019	122	6	DIL/3/91/2019-MUM	129.59	0	2019-09-23 00:00:00	URVAYAN CINEMA - PALGHAR	Feature	0	0	DIL/3/91/2019-MUM	384	109	0	N	Chandan Kumar	0	129.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595397	53	LOVE TWIST	2019	121	1	DIL/2/11/2019-CUT	124.01	0	2019-09-23 00:00:00	SACHIDANANDA SAMAL - BALASORE(ANANTA BHARATI CREATION)	Feature	0	0	DIL/2/11/2019-CUT	384	109	0	Y	Sachidananda Samal	0	124.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595398	82	GHO GHO RANI	2019	121	6	DIL/2/401/2019-MUM	103.39	0	2019-09-23 00:00:00	ARUNIMA FILM CREATIONS - RAIPUR	Feature	0	0	DIL/2/401/2019-MUM	384	109	0	Y	Arunima Falguni	0	103.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595399	84	MAX FASHION PATAKHA  	2019	120	6	DIS/1/4901/2019-MUM	0.48	0	2019-09-23 00:00:00	INTERACTIVE TELEVISION PVT. LTD. - MUMBAI	Advertisement	0	0	DIS/1/4901/2019-MUM	384	110	0	N	Amit Damodar Sawant	0	0.48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595400	44	VIJAY SALES RISHTEY - LAPTOP 	2019	120	6	DIS/1/4900/2019-MUM	0.23	0	2019-09-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4900/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595401	59	TMC RISHTEY - LAPTOP 	2019	120	6	DIS/1/4899/2019-MUM	0.23	0	2019-09-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4899/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595402	44	VIJAY SALES RISHTEY - MOBILE 	2019	120	6	DIS/1/4898/2019-MUM	0.23	0	2019-09-23 00:00:00	PRACHAR COMMUNICATIONS PVT LTD - MUMBAI 	Advertisement	0	0	DIS/1/4898/2019-MUM	384	110	0	N	Mukesh Kumar Mahto	0	0.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595403	58	SERO TIGHT CONCEPT 	2019	120	6	DIS/1/4897/2019-MUM	0.18	0	2019-09-23 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4897/2019-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
595404	58	SERO LOOSE CONCEPT 	2019	120	6	DIS/1/4896/2019-MUM	0.18	0	2019-09-23 00:00:00	BRAND TOUCH  MEDIA SOLUTIONS - THANE	Advertisement	0	0	DIS/1/4896/2019-MUM	384	110	0	N	DILIP PRABHAKAR JOSHI	0	0.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500092	61	TRAILER OF MURDER ON THE ORIENT EXPRESS	1976	120	6	U-81988-MUM	91.74	0x00006D1E00000000	1976-06-25 00:00:00	EMI STUDIES (UK)	12	0	0	U/81988/1976	0	0	0	N	FILM FINANCE CORPN LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500093	61	CRYSTAL WARE	1976	120	6	U-81989-MUM	0	0x00006D1E00000000	1976-06-25 00:00:00	MENINGRAD DOCUMENTARY FILM STUDIO (U.S.S.R)	12	0	0	U-81989-1976-MUM	0	0	0	N	U.S.S.R CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500094	61	BIRDS WILL FLY	1987	120	6	U-8199-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	ICAIC DISTRIBUTORS INTL. CUBA (CUBA)	12	0	0	U-8199-1987-MUM	0	0	0	N	M/S N.F.D.C. LTD, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500095	54	PUNJAB NEWS REEL NO.17	1976	120	6	U-81990-MUM	0	0x00006D1F00000000	1976-06-26 00:00:00	DIRECTOR PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB, CHANDIGARH, INDIA	12	0	183	U-81990-1976-MUM	0	0	0	N	R.K. GUPTA,(C/O BOMBAY FILM LAB PVT LTD, 149, S.K. BOLE RD., BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500096	61	VISION THEATRICAL SERIES 009 SANTA FE	1976	120	6	U-81991-MUM	0	0x00006D2100000000	1976-06-28 00:00:00	USIA USA 	12	0	0	U/81991/76	0	0	0	N	U. S. INFORMATION SCINCE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500097	44	TANDURUST LAL KHOON	1976	120	6	U-81992-MUM	0	0x00006D2100000000	1976-06-28 00:00:00	FILM MEDIA INDIA	12	0	185	U-81992-1976-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500098	43	SAPHAL LAGHU 	1976	120	6	U-81993-MUM	0	0x00006D2100000000	1976-06-28 00:00:00	FILM MIE	12	0	185	U/81993/1976	0	0	0	N	FILM MIE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500099	61	NOREGIAN CONTRASTS 	1976	120	6	U-81994-MUM	0	0x00006D2100000000	1976-06-28 00:00:00	NOT READABLE	12	0	0	U-81994-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500100	44	SHARAFAT CHHOD DI	1976	120	6	U-81995-MUM	0	0x00006D2200000000	1976-06-29 00:00:00	NOT READABLE 	12	0	0	U-81995-1976-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500101	85	THE RINK 	1976	120	6	U-81997-MUM	0	0x00006D2200000000	1976-06-29 00:00:00	BLACH INC. A. G. LONDON (UK)	12	0	0	U-81997-1976-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500102	44	FAMILY PLANNING IN EGYPT	1976	120	6	U-81998-MUM	0	0x00006D2200000000	1976-06-29 00:00:00	FILMS DIVISION GOVT. OF INDIA B'BAY	12	0	0	U/81998/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA B'BAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500103	44	SARDAAR 	1983	120	6	U-82-MUM	0	0x0000778C00000000	1983-10-17 00:00:00	TEJ NATHZAR ZAR'S INTERNTIONAL	12	0	0	U-82-1983-MUM	0	0	0	N	ZAR'S INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500104	44	HAPPY BIRTHDAY	1983	120	6	U-820-MUM	0	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U-820-1983-MUM	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500105	44	HAPPY BIRTHDAY 	1983	120	6	U-820-MUM.	0	0x0000775800000000	1983-08-26 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-820-83	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500106	51	SARJA	1987	120	6	U-8200-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	MRS. SEEMA DEO, DATTATREY CHITRA	12	0	0	U-8200-1987-MUM	0	0	0	N	MRS. SEEMA DEO, DATTATREY CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500107	44	SAFEDI KI CHAMAAR	1987	120	6	U-8201-MUM	0	0x00007C6000000000	1987-03-06 00:00:00	MR PRAVIN G. THAKUR VISUAL WORKSHON	12	0	185	U-8201-1987-MUM	0	0	0	N	VISHAL WARKSHON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500108	44	AARAMBH 	1987	120	6	U-8202-MUM	0	0x00007C5F00000000	1987-03-05 00:00:00	INSURANCE CORPN. OF INDIA ANAND MAHENDROO. SOOTRA DGAAR FILMS CORPN.	12	0	182	U/8202/1987	0	0	0	N	ASSTT. MANAGER, PUBLICITY & PUB. RELA. DEPT. GEN. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500109	44	YOUR FAVOURITE NAPR	1976	120	6	U-82024-MUM	0	0x00006D2600000000	1976-07-03 00:00:00	AMAR SINGH , FILMIC ( 12/176 , KARIM PURA , LUDHINANA PUNJAB INDIA	12	0	185	U-82024-1976-MUM	0	0	0	N	AMAR SINGH , FILMIC ( 12/176 , KARIM PURA , LUDHINANA PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500110	53	GAPA HELEBI SATA	1976	120	6	U-82025-MUM	0	0x00006D2600000000	1976-07-03 00:00:00	S.C. MULLICK SWATI FILMS INDIA	12	0	0	U-82025-1976-MUM	0	0	0	N	SWATI FILMS (MAHATAB RD. (UTTAM)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500111	44	KHAITAN SOAP	1987	120	6	U-8203-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	M/S. SAICAM VIDEO SYSTEMS	12	0	185	U-8203-1987-MUM	0	0	0	N	M/S. SAICAM VIDEO SYSTEMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500112	61	CMEA AFTER 25 YEARS 	1976	120	6	U-82035-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	CENTRAL DOCUMENTARY BFILM STUDIO (USSR)	12	0	0	U-82035-1976-MUM	0	0	0	N	U. SS. R. CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500113	58	AROUND THE SOVIET UNION NO. 112	1986	120	6	U-82036-MUM	0	0x00007B6F00000000	1986-07-08 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO PRODUCTION (USSR)	12	0	0	U/82036/1976	0	0	0	N	U.S.S.R. CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500114	42	BEYOND THE SANDHILLS	1976	120	6	U-82037-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	TURKEMEN FILM STUDIOS PRODUCTION (USSR)	12	0	0	U-82037-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500115	82	HOW THE DONKEY SOUGHT HAPPINESS 	1976	120	6	U-82038-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-82038-1976-MUM	0	0	0	N	U. S. S. R. CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500116	61	FOLLOW ME	1976	120	6	U-82039-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	NOT READABLE 	12	0	0	U-82039-1976-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500117	44	PONDS FRESHNESS	1987	120	6	U-8204-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8204/1987	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500118	61	CESAR AND RASCLE	1976	120	6	U-82040-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	NOT READABLE 	12	0	0	U-82040-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500119	61	EVERY NEED EVERY BUDGET 	1976	120	6	U-82041-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	SURAJ M. RAI TELEVILLING RADIO (6 A RAHAMAN MOTION PICTURES )	12	0	185	U-82041-1976-MUM	0	0	0	N	SURAJ M. RAI TELEVILLING RADIO (6 A RAHAMAN MOTION PICTURES )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500120	70	BHARTIYATIRTH	1976	120	6	U-82042-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	SHREE GOSWAMI , TIRIKARAMA INDIA	12	0	182	U-82042-1976-MUM	0	0	0	N	BBRIJBEHARI SHARMA (23 ASMA MANZIL SHIVAJI KALYAN )	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500121	61	THE MELODIOUS VEENA 	1976	120	6	U-82043-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	FILMS S (JYOTI STUDIOS HENNEDY BRIDGE. B BAY '400007)	12	0	185	U-82043-1976-MUM	0	0	0	N	FILMS S (JYOTI STUDIOS HENNEDY BRIDGE. B BAY '400007)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500122	44	25% SE JYADA BACHAIYE	1976	120	6	U-82044-MUM	30.48	0x00006D2C00000000	1976-07-09 00:00:00	FILM S 	12	0	185	U/82044/1976	0	0	0	N	FILM S 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500124	44	HERCULES CYCLE	1976	120	6	U-82046-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	F.B. PRODUCTIONS (FILM CENTER ,68 TRADES RD B34)	12	0	185	U/82046/1976	0	0	0	N	F.B. PRODUCTIONS (FILM CENTER ,68 TRADES RD B34)	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500125	61	THE CLASSIC	1976	120	6	U-82047-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	F.B. PRODUCTIONS.	12	0	185	U/82947/1976	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500126	61	GATEWAY  TO PROSPERITY	1976	120	6	U-82048-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	H.M.K. MURTHY, C/O M/S TRIVENI, 518, H.R. MAHAJANI MARG, MATUNGA, BOMBAY197	12	0	182	U-82048-1976-MUM	0	0	0	N	H.M.K. MURTHY, C/O M/S TRIVENI, 518, H.R. MAHAJANI MARG, MATUNGA, BOMBAY197	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500127	44	NELCO TAPI 	1976	120	6	U-82049-MUM	0	0x00006D2600000000	1976-07-03 00:00:00	SRI	12	0	185	U/82049/1976	0	0	0	N	K.S. RAJU M/S SRI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500128	44	TRL. OF MERA LAHOO	1987	120	6	U-8205-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	ASHTA VINAYAK FILMS.	12	0	184	U/8205/1987	0	0	0	N	ASHTA VINAYAK FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500129	44	2 BAND NELCO TAPI	1976	120	6	U-82050-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	SRI	12	0	185	U/82050/1976	0	0	0	N	K.S. RAJU, M/S SRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500130	61	SPRING FESTIVAL	1976	120	6	U-82051-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	NOT READABLE 	12	0	0	U-82051-1976-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500131	44	VISHVA HINDI SAMMELAN	1976	120	6	U-82052-MUM	0	0x00006D2900000000	1976-07-06 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHATRATR	12	0	0	U/82052/1976	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHATRATR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500132	61	SUMARTA 	1976	120	6	U-82053-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	TOKYO FILM UNIT (JAPAN)	12	0	0	U/82053/1976	0	0	0	N	THE CONSUL FOR INDONESIA ALTAMONNT RD. B'BY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500133	61	BALI	1976	120	6	U-82054-MUM	0	0x00006D2500000000	1976-07-02 00:00:00	TOKYO FILM UNIT (JAPAN)	12	0	0	U/82054/1976	0	0	0	N	THE CONSUL FOR INDONESIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500134	61	JAVA	1976	120	6	U-82055-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	TOKYA FILM UNIT (JAPAN)	12	0	0	U/82055/1976	0	0	0	N	THE CONSUL FOR INDOMARK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500135	61	SCIENCE REPORT 175 A 	1976	120	6	U-82056-MUM	163.7	0x00006D2F00000000	1976-07-12 00:00:00	NARMAN KAGAN (USA)	12	0	0	U/82056/1976	0	0	0	N	U.S. INFORMATION SCIENCE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500136	61	SCIENCE REPORT 175B 	1976	120	6	U-82057-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	NORMAN KAGAN	12	0	0	U/82057/1976	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500137	44	CHELYABINSK	1976	120	6	U-82058-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	SVEDLOUSK FILM STUDIOS USSR	12	0	0	U/82058/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500138	61	HOLIDAYS AND WEEKDAYS	1976	120	6	U-82059-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-82059-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500139	44	SHIVALIK BAKARY	1987	120	6	U-8206-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH PRITAM PUTREH PICT LTD	12	0	185	U-8206-1987-MUM	0	0	0	N	SURENDRA PAL SINGH PRITAM PUTREH PICT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500140	42	THE DESERT AN ARENA OF LIFE	1976	120	6	U-82060-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82060/1976	0	0	0	N	U.S.S.R. CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500141	51	EVERYTHING FOR MAR.	1976	120	6	U-82061-MUM	0	0x00006D2F00000000	1976-07-12 00:00:00	AKIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U-82061-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500142	61	THE GERMINATION AND GROWTH OF PLANTS	1976	120	6	U-82062-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD; (UK)	12	0	0	U/82062/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500143	61	CLIMBING PLANTS 	1976	120	6	U-82063-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD. (UK)	12	0	0	U-82063-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500144	61	PLANT MOVEMENTS 	1976	120	6	U-82064-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	BOULTON HAWKER LTD. (U.K.)	12	0	0	U-82064-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500145	61	INTERACTION	1976	120	6	U-82065-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B B C TV FILMS	12	0	0	U/82065/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500146	61	INTERACTION PT 2: SELECTION INTERVIEW ROUND ONE	1976	120	6	U-82066-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B.B.C. TV FILMS (UK)	12	0	0	U-82066-1976-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500147	61	UP THE ORGANISATION 	1976	120	6	U-82067-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV. FILMS	12	0	0	U-82067-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500148	61	INTERACTION PT. 8 MECTING IN PROGESS	1976	120	6	U-82068-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	BBC TV FILMS UK	12	0	0	U/82068/1976	0	0	0	N	N.E & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500149	61	INTERACTION PT. 6 : BUYER V SELLER	1976	120	6	U-82069-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B.B.C TV FILMS (UK)	12	0	0	U-82069-1976-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500150	61	BOM BAY ELECTRICITY	1987	120	6	U-8207-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH	12	0	185	U-8207-1987-MUM	0	0	0	N	SURENDRA PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500151	61	PROFIT BY CONTROL PT.9: MONTHLY FIGURE	1976	120	6	U-82070-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B.B.C. TV FILMS (U.K)	12	0	182	U-82070-1976-MUM	0	0	0	N	N.E & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500152	61	PROFIT BY CONTROL P+4:COSTING 	1976	120	6	U-82071-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B B C TV FILMS USA	12	0	0	U/82071/1976	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500153	61	OFFICE PT. 8 : CO  ORDINATION & CONTROL 	1976	120	6	U-82072-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B. B. C. TV FILMS (UK)	12	0	0	U-82072-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500154	61	OFFICE PT 10 APLACE TO WORK 	2017	120	6	U-82073-MUM	0	0x0000A7AF00000000	2017-07-13 00:00:00	BBC TV FILMSUK	12	0	0	U/82073/1976	0	0	0	N	NE& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500155	61	PROFIT BY CONTROL PT 3 PRODUCTION PLANNING 	1976	120	6	U-82074-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	B.B.C. TV FILMS (UK)	12	0	0	U-82074-1976-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500156	44	NAACH UTHE SANSAAR KA TRAILER 	1976	120	6	U-82075-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	NOT READABLE 	12	0	0	U-82075-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500157	43	BAL KRISHNA LEELA	1976	120	6	U-82076-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	NOT READABLE 	12	0	0	U-82076-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500158	61	THE BRIDGE AT LATITUDE ZERO	1976	120	6	U-82077-MUM	0	0x00006D3100000000	1976-07-14 00:00:00	MC DONNEL DOUGLAS, SANTA MONICA, CALIFORNIA. (USA)	12	0	187	U-82077-1976-MUM	0	0	0	N	THE CONSUL FOR INDONESIA (17, ALTAMOUNT RD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500159	61	TRAILER OF HOFFMAN	1976	120	6	U-82078-MUM	0	0x00006D3100000000	1976-07-14 00:00:00	BEN ARBID FOR ANGLO EMI (U.K.)	12	0	0	U-82078-1976-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500160	61	INDIAN NEWS REVIEW NO. 1448	1976	120	6	U-82079-MUM	0	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82079/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500161	44	NILKAMAL BAHURAM JEWELLERS 	1987	120	6	U-8208-MUM	8.84	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH	12	0	185	U/8208/1987	0	0	0	N	SURENDRA PAL SINGH	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500162	43	MAHITICHITRA 231	1976	120	6	U-82080-MUM	0	0x00006D3000000000	1976-07-13 00:00:00	COMMISSIONER OF INFORMATION; GOVT. OF GUJARAT	12	0	183	U/82080/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500163	61	DESTINATION TECHNOLOGY	1976	120	6	U-82081-MUM	0	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82081-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500164	61	RURAL EMPLOYMENT FOR PROSPERITY 	1976	120	6	U-82082-MUM	0	0x00006D3100000000	1976-07-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-82082-1976-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500165	44	I.N.R. NO. 1448 AYAR OF FULFILMETN 	1976	120	6	U-82083-MUM	296	0x00006D3100000000	1976-07-14 00:00:00	FILM DIVISION GOVT.OF INDIA	12	0	183	U/82083/1976	0	0	0	N	FILM DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500166	70	SUPER LEATHER WORKD 	1976	120	6	U-82084-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	GLOBE PRODCUTIONS	12	0	185	U/82084/1976	0	0	0	N	K.D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500167	61	CHILDREN;S OF THE MIST	1976	120	6	U-82085-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNIT (NEW ZEALAND)	12	0	0	U-82085-1976-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500168	61	THERE IS A PLACE	1976	120	6	U-82086-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNIT (NEWZEALAND)	12	0	182	U-82086-1976-MUM	0	0	0	N	NEW ZEALAND HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500169	61	A NEW THOUND DOLLARE A PARTICULAR WAY OF LIFT 	1976	120	6	U-82087-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	NATIONAL FILM UNITED NEWLAND	12	0	0	U/82087/76	0	0	0	N	NEW ZELAND HIGH COMMUNITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500170	61	THE RAILWAY CHILDREN	1976	120	6	U-82088-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	ROBERT LYNN (UK)	12	0	182	U-82088-1976-MUM	0	0	0	N	N.E. & I.F. LTD	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500171	61	OPERATION GASCOGNE 	1976	120	6	U-82089-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	SHELL INTERNATIONAL PETROLEUUM CO. LTD. (UK)	12	0	0	U-82089-1976-MUM	0	0	0	N	GREAVES COTTONMM & CXO. LTD. (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500172	61	VAAHO PHOTO COLOR	1987	120	6	U-8209-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	SURENDRA PAL SINGH	12	0	182	U/8209/1987	0	0	0	N	SURENDRA PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500173	51	SHUBHMANGAL 	1976	120	6	U-82090-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	A. P. PATHARE B. 28	12	0	185	U/82090/76	0	0	0	N	A. P. PATHARE B. 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500174	51	SOYRIK 	1976	120	6	U-82091-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	A. P. PATHARE INDIA 	12	0	185	U/82091/76	0	0	0	N	A. P. PATHARE INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500175	51	'' BHET ''	1976	120	6	U-82092-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	A. P. PATHARE	12	0	185	U/82092/1976	0	0	0	N	A. P. PATHARE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500176	61	JUTE  THE WONDER FIBRE	1976	120	6	U-82093-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82093/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500177	61	MIXED FARMING ON TWO HECTARS	1976	120	6	U-82094-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82094/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500178	61	SUGAR BEET	1976	120	6	U-82095-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/82095/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500179	61	SCOEMCE REPORT 177A 	1976	120	6	U-82096-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	NORMAN KAGAN USA	12	0	0	U/82096/1976	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500180	61	VISION ISSUE # 49 	1976	120	6	U-82097-MUM	0	0x00006D3200000000	1976-07-15 00:00:00	S. A. PRODUCTION, INC 	12	0	0	U/82097/1926	0	0	0	N	W.S. I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500181	61	SCIENCE REPORT 176B	1976	120	6	U-82098-MUM	0	0x00006D2B00000000	1976-07-08 00:00:00	NARMAN KAGAN USA	12	0	0	U/82098/1976	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500182	58	RIGHTS AND RESPINSIBILITIES	1951	120	6	U-821-MUM	0	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-821-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500183	61	UNITED ENDOWNMENTS INDIA LTD. 	1986	120	6	U-8210-MUM	0	0x00007AF600000000	1986-03-09 00:00:00	`SURENDRA PAL SINGH	12	0	185	U-8210-1986-MUM	0	0	0	N	SURENDRA PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500184	61	SPORT IN OUR LIFE 	1987	120	6	U-8211-MUM	0	0x00007C6300000000	1987-03-09 00:00:00	RIGA FILM STUDIO USSR	12	0	0	U-8211-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500185	44	AASMAN GIR RAHA HAI 	1987	120	6	U-8212-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-8212-1987-MUM	0	0	0	N	SATISH KUMAR. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500186	61	TRL OF THE BOY WHO COULD FLY 	1987	120	6	U-8213-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	GARY ADELSON FOR LORIMAR MOTION PICT. (USA)	12	0	184	U-8213-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500187	64	TRL. OF CHAMPA CHAMELI	1987	120	6	U-8214-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	P.B. FILMS.	12	0	184	U-8214-1987-MUM	0	0	0	N	P.B. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500188	61	SAFETY IN NAVAL DOCKYARDS	1987	120	6	U-8215-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8215/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500189	61	35TH ALL INDIA POLICE GAMES 1986	1987	120	6	U-8216-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-8216-1987-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500190	61	35TH ALL INDIA POLICE GAMES 1986	1987	120	6	U-8216-MUM.	0	0x00007C6400000000	1987-03-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-8216-1987-MUM.	0	0	0	N	FILM DIVISION GOVT OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500191	44	PONDS TOOTHPAST 	1987	120	6	U-8217-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	SYNCHRONY ASSOCIATES 	12	0	185	U/8217/87	0	0	0	N	SYNCHRONY ASSOCIATES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500192	44	KAD BADHAYEN	1987	120	6	U-8218-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	H.H. JAGWANI ADVERTISING FILMS.	12	0	185	U/8218/1987	0	0	0	N	H.H. JAGWANI ADVERTISING FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500193	61	PRINCE SHOES 	1987	120	6	U-8219-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA 	12	0	185	U-8219-1987-MUM	0	0	0	N	FILM & TELEVISION INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500194	61	INDUS VALLEY TO INDIRA GANDHI PART TWO ALIAS WHERE CENTURIES COEXIST PART TWO	1976	120	6	U-82192-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	KRISHNASWAMY ASSOCIATES PVT LTD, M.GANDHI, SHASTRI NAGAR, MADRAS. INDIA	12	0	0	U-82192-1976-MUM	0	0	0	N	KRISHNASWAMY ASSOCIATES PVT LTD, M.GANDHI, SHASTRI NAGAR, MADRAS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500195	61	INDUS VALLEY TO INDIRA GANDHI PART ONE ALIAS WHERE CENTURIES COEXIST PART ONE	1976	120	6	U-82193-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	KRISHNASWAMY ASSOCIATES PVT LTD, INDIA	12	0	0	U-82193-1976-MUM	0	0	0	N	KRISHNASWAMY ASSOCIATES PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500196	59	RIGHT AND DEPLOMITHIS	1951	120	6	U-822-MUM	0	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/822/1951	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500197	61	TRL OF DARK OF THE NIGHT 	1987	120	6	U-8220-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	ROBIN LAIND 	12	0	184	U/8220/1987	0	0	0	N	INDO OVERSEAS FILMS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500198	61	NOT READABLE	1976	120	6	U-82201-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA	12	0	0	U-82201-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500199	61	SMALL BOAT SAFETY	1976	120	6	U-82202-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA	12	0	0	U/82202/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500200	61	ENDEAVOUR ANCHOR REPORT	1976	120	6	U-82203-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA	12	0	0	U/82203/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500201	61	HOT GROUND INVESTIGAT 	1976	120	6	U-82204-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	C. S. I. R. O. AUSTRALIAN	12	0	0	U/82204/76	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500202	61	THE CONSTANT THREAT 	1976	120	6	U-82205-MUM	228	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/82205/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION,NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500203	61	A CONTINET ON GUARD	1976	120	6	U-82206-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA	12	0	0	U/82206/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIION NEW DELI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500204	61	CYCLONWE TRACY 	1976	120	6	U-82207-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS AUSTRLIA	12	0	0	U/82207/76	0	0	0	N	THE AUSTRLIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500205	61	THE SHIPS THATCO 	1976	120	6	U-82208-MUM	549	0x00006D5F00000000	1976-08-29 00:00:00	FILM AUTSTRALIA ,(AUSTRALIA)	12	0	0	U/82208/1976	0	0	0	N	THE ATUSTRALIAN HIGH COMMISSION ,NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500206	61	THROUGH MY EYES	1976	120	6	U-82209-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILMS AUSTRALI	12	0	0	U/82209/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500207	61	CARESS THEME 11 (ENG.)(COL)	1987	120	6	U-8221-MUM	0	0x00007C6400000000	1987-03-10 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P.L.T.D	12	0	185	U-8221-1987-MUM	0	0	0	N	FAR VIDAO FILMS P.L.TD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500208	61	WHEN WILL THE TIRDR RETURN 	1976	120	6	U-82210-MUM	0	0x00006D4000000000	1976-07-29 00:00:00	FILM AUSTRALIA	12	0	0	U/82210/1976	0	0	0	N	THE AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500209	61	LEADERS 	1976	120	6	U-82211-MUM	0	0x00006D3900000000	1976-07-22 00:00:00	FILM AUSTRALIAN	12	0	0	U/82211/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500210	44	HISTORICAL SIKH SHRINES IN DEL AND SHRI GURU TEGH BAHADUR MARTYRDOM TRICENTENARY	1976	120	6	U-82212-MUM	0	0x00006D3B00000000	1976-07-24 00:00:00	SUMANT BHADRA	12	0	182	U/82212/1976	0	0	0	N	SUMANT BHADRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500211	61	LANDSCAPE A PATTERN OF CHANGE 	1976	120	6	U-82213-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	AUSTRALIAN HIGH COMMUNICATION	12	0	0	U/82213/76	0	0	0	N	AUSTRALIAN HIGH COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500212	61	MOVING WOOL 	1976	120	6	U-82214-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-82214-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500213	61	OBJECTIVE CLIP PREPARATION	1976	120	6	U-82215-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA	12	0	0	U-82215-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500214	61	MR. SYMBOL MAN 	1976	120	6	U-82216-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA	12	0	0	U-82216-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500215	61	SUSPENSION OF COAL WASTE FIRES	1976	120	6	U-82217-MUM	0	0x00006D2300000000	1976-06-30 00:00:00	 C S I R O	12	0	0	U-82217-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500216	61	ICARUS	1976	120	6	U-82218-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA	12	0	0	U/82218/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500217	61	SOLAR WATER HETING 	1976	120	6	U-82219-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	C. S. I. R. O. 	12	0	0	U/82219/76	0	0	0	N	AUSTRALIA HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500218	44	SWAAGAT SAMAAROH 	1987	120	6	U-8222-MUM	0	0x00007C6500000000	1987-03-11 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD	12	0	182	U-8222-1987-MUM	0	0	0	N	M/S. RAJSHRI PRODUCTIONS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500219	61	IAN CHAPPELLON CRICKET	1976	120	6	U-82220-MUM	154	0x00006D5D00000000	1976-08-27 00:00:00	SOUNTH AUSTRALIAN FILM CORPN.(AUSTRALIA)	12	0	0	U/82220/1976	0	0	0	N	AUSTRALIA HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500220	61	AN INTRODUCTION TO DEFENCE CATALOGUING SYSTEM	1976	120	6	U-82221-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	FILM AUSTRALIA 	12	0	0	U/82221/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500221	61	WOVEN DRAMAS	1976	120	6	U-82222-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	RANBIR RAY	12	0	0	U/82222/76	0	0	0	N	RANBIR RAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500222	44	JAANEMAN 	1976	120	6	U-82223-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	DEV ANAND	12	0	0	U/82223/1976	0	0	0	N	DEV ANAND NAVKETAN INTERNATIONAL FILMS PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500223	61	S.I.T.E. 	1976	120	6	U-82224-MUM	565	0x00006D4100000000	1976-07-30 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/82224/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500224	61	S.I.T.E.	1976	120	6	U-82224-MUM.	0	0x00006D4100000000	1976-07-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/02224/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500225	61	'' FOR A SECURE FUTURE ''	1976	120	6	U-82225-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	S . S . OBEROI ART COMMERCIA INDIA	12	0	185	U/82225/1976	0	0	0	N	S . S . OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500226	44	SABKI PASAND	1976	120	6	U-82226-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	KAMLAKAR TORNE PRODUCTIONS	12	0	0	U/82226/1976	0	0	0	N	KAMLAKAR TORNE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500227	44	SANKOCH 	1976	120	6	U-82227-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	R. K. SORAL SUYOG FILMS	12	0	0	U/82227/1976	0	0	0	N	R. K. SORAL SUYOG FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500228	61	MIND AND BODY	1976	120	6	U-82228-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	NOT READABLE	12	0	0	U-82228-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500229	44	UPLABDHIYON KA EK WARSH	1976	120	6	U-82229-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	NOT READABLE	12	0	182	U-82229-1976-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500230	44	EK MULAKAT DHARMENDRA SE	1987	120	6	U-8223-MUM	0	0x00007C6500000000	1987-03-11 00:00:00	K.C. SHARMA, SHANTKETAN FILMS	12	0	185	U-8223-1987-MUM	0	0	0	N	SHANTKETAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500231	44	BEET GAYE DIN PYAR KE	1976	120	6	U-82230-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	NOT READABLE	12	0	0	U-82230-1976-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500232	61	LAFAYETT AND THE AMERICAN REVOLUTION 	1976	120	6	U-82231-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	UNIDENIFIED FRENCH CO. (USA)	12	0	0	U/82231/1976	0	0	0	N	U.S. INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500233	61	DECADES OF DEICISION KING'S MOUNTAIN	1976	120	6	U-82232-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	THE NATIONAL GEOGRPHIC SOCIETY IN ASSOCIATION WITH PUBLIC TELEVISION STATION .(USA)	12	0	0	U/82232/1976	0	0	0	N	U.S.INFORMATION SEMI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500234	61	DECADES OF DECISION: SONG OF MOLASSES 	1976	120	6	U-82233-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	THE NAATIONAL GEOGRAPHIC SOCIETY IN ASSOCIATION WITH PUBLIC TELEVISION STATION (USA)	12	0	0	U-82233-1976-MUM	0	0	0	N	U. S. INFORMATION SAERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500235	61	DECADES OF DECISION : MARY KATE'S WAR	1976	120	6	U-82234-MUM	0	0x00006D3800000000	1976-07-21 00:00:00	THE NATIONAL GEOGRAPHIC SOCIETY IN ASSOCIATION WITH PUBLIC TELEVISION STATION	12	0	0	U/82234/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500236	61	CITY OUT OF WILDERNESS WASHINGTON	1976	120	6	U-82235-MUM	0	0x00006D4200000000	1976-07-31 00:00:00	FRANCIS THOMSON INC (USA)	12	0	182	U-82235-1977-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500237	58	AROUND THE SOVIET UNION NO.123	1976	120	6	U-82236-MUM	0	0x00006D4400000000	1976-08-02 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTIONS, USSR	12	0	0	U-82236-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL, 42 NAPEAN SEA RD, BOMBAY6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500238	44	DO SHATRU KA TRAILER	1976	120	6	U-82237-MUM	0	0x00006D4400000000	1976-08-02 00:00:00	KEWAL MISHRA ART PRODUCTION	12	0	184	U/82237/76	0	0	0	N	KEWAL MISHRA ART PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500239	61	LATITUDE ZERO 	1977	120	6	U-82238-MUM	0	0x00006EB100000000	1977-08-02 00:00:00	TOHO COMAPNY LTD. JAPOAN	12	0	0	U-82238-1977-MUM	0	0	0	N	FILMS FININCE CORP. LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500240	61	EUROPE CITY	1976	120	6	U-82239-MUM	0	0x00006D4500000000	1976-08-03 00:00:00	LUFTHANSA GERMAN AIRLINE (GERMANY)	12	0	185	U/82239/1976	0	0	0	N	JAGDISH KAPR, ULKA ADVERTISING PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500241	61	PROGRAMMED LEARNING	1987	120	6	U-8224-MUM	0	0x00007C6500000000	1987-03-11 00:00:00	STEWART FILM DISTRIBUTORS LTD. (UK)	12	0	182	U/8224/1987	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500242	61	BIG COUNTRY BIG WELCOME	1976	120	6	U-82240-MUM	0	0x00006D4500000000	1976-08-03 00:00:00	AUSTRALIAN TOURIST COMMISSION (AUSTRALIA)	12	0	182	U/82240/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500243	61	PARASITIMS 	1976	120	6	U-82241-MUM	207.26	0x00006D4500000000	1976-08-03 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CROP.	12	0	182	U/82241/1976	0	0	0	N	PHOTOPHOME LTD., SANDHROST BRIDGE. 532, SVP ROAD, B,BAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500244	61	GRADUATE KISAN	1976	120	6	U-82242-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/82242/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500245	44	MADAN MOHAN KA SANGEET	1976	120	6	U-82243-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	MANOJ KAY TEE STUDIO	12	0	182	U/82243/76	0	0	0	N	MANOJ KAY TEE STUDIO	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500246	61	INDIAN NEWS REVIEW NO. 145.	1976	120	6	U-82244-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/82244/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500247	61	FOLK PAINTINGS OF ORISSA	1976	120	6	U-82245-MUM	256.3	0x00006D4600000000	1976-08-04 00:00:00	DILIP DUTTA ,22,339, SIDHARTH NAGAR, 4 B.BAY 62	12	0	182	U/82245/1976	0	0	0	N	DILIP DUTTA ,22,339, SIDHARTH NAGAR, 4 B.BAY 62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500248	61	'' INDIAN NEWS REVIEW NO. 1451''	1976	120	6	U-82246-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/82246/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500249	44	AUR KISI KI CHAAH KAHAAN	1976	120	6	U-82247-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U/82247/76	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500250	44	MADHYA PRADESH SAMACHAR DARSHAN NO.5	1976	120	6	U-82248-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	S.G. KHIRWADKAR DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF M.P.	12	0	0	U/82248/1976	0	0	0	N	S.G. KHIRWADKAR DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500251	44	'' UTTAR PRADESH SAMACHAR NO. 33 ''	1976	120	6	U-82249-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF LUCKNOW	12	0	183	U/82249/1976	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500252	61	SIMPLE MULTICELLUS ANIMALS SPONGES, COELENTERATES AND FLATWORMS	1987	120	6	U-8225-MUM	0	0x00007C6500000000	1987-03-11 00:00:00	BOULTON HAWKER (UK)	12	0	182	U/8225/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500253	208	MAHARASHTRA NEWS NO. 297	1976	120	6	U-82250-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	DIRECTOR OF INFORAMTION AND GOVT OF MAHARASTRA	12	0	183	U/82250/1976	0	0	0	N	DIRECTOR OF INFORAMTION AND GOVT OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500254	44	RAJA YOGA 	1976	120	6	U-82251-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	S SUKHDEV,UNITED FILM ARTS	12	0	182	U/82251/1976	0	0	0	N	GOPAL K MAHARESH	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500255	44	CHHAYA GEET	1976	120	6	U-82252-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	MANOJ KAY TEE	12	0	182	U/82252/1976	0	0	0	N	MANOJ KAY TEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500256	61	THE SECRET OF HARIYAPPAS SUCCESS	1976	120	6	U-82253-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA	12	0	0	U/82253/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500257	61	ENERGY FUEL 	1976	120	6	U-82254-MUM	30.48	0x00006D4600000000	1976-08-04 00:00:00	FB PRODUCTIONS ,FILM CENTRE TRADE ,BOMBAY34	12	0	185	U/82254/1976	0	0	0	N	FB PRODUCTIONS ,FILM CENTRE TRADE ,BOMBAY34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500258	43	AARAM DAYAK	1976	120	6	U-82255-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA	12	0	185	U/82255/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500259	61	SUCCESSFUL BANK AGENT	1976	120	6	U-82256-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	FILM MEDIA	12	0	185	U-82256-1976-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500260	44	ZIMMEDAR WARIS	1976	120	6	U-82257-MUM	0	0x00006D4600000000	1976-08-04 00:00:00	PREM KAPOOR, 226 JAWAHAR NAGAR BOMBAY 6	12	0	182	U/82257/1976	0	0	0	N	PREM KAPOOR, 226 JAWAHAR NAGAR BOMBAY 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500261	44	TRAILER OF SANKOCH	1976	120	6	U-82258-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	A.K.SARAL PROP. SUYOG FILMS, RAJANATHAN BLDG, DADAR, BOMBAY. INDIA	12	0	184	U-82258-1976-MUM	0	0	0	N	A.K.SARAL PROP. SUYOG FILMS, RAJANATHAN BLDG, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500262	54	TRL OF CHARNI JAWANI BUDHE NO	1976	120	6	U-82259-MUM	0	0x00006D3F00000000	1976-07-28 00:00:00	PARRESH C MEHTA EAGLE FILM	12	0	184	U/82259/1976	0	0	0	N	EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500263	61	GLUCOMA 	1987	120	6	U-8226-MUM	149	0x00007C6500000000	1987-03-11 00:00:00	PROFESSIONAL RESEARCH INC.(USA)	12	0	0	U/8226/1987	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500264	61	TIME IS HMT TIME 	1976	120	6	U-82260-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	KALPANNA CHITA, INDIA 	12	0	182	U-82260-1976-MUM	0	0	0	N	JOHN TC , KALPANA CHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500265	61	TRAILER OF BENJI	1976	120	6	U-82261-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	JOE CAMP FOR MULBURREY SQUARE PRODUCTIONS, USA	12	0	184	U-82261-1976-MUM	0	0	0	N	FILM FINANCE CORPN. PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500266	61	TRAVELLING ROUND 	1976	120	6	U-82262-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-82262-1976-MUM	0	0	0	N	AUSTRALINA HIGH COMMISSION.(1/50G CHANAKYA PRA. NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500267	44	THEIDEAL FARMER 	1976	120	6	U-82263-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	KALP 	12	0	185	U/82263/76	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500268	51	VRIDDI AANI SAMRIDDI	1976	120	6	U-82264-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	FILM MEDIA	12	0	185	U-82264-1976-MUM	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500269	44	CHAMAKTA DAMAKTA RANG ROOP	1976	120	6	U-82265-MUM	0	0x00006D4100000000	1976-07-30 00:00:00	RADIO ADVERTISING SERVICES., INDIA	12	0	185	U/82265/1976	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500270	44	ROOP KI SAUGANDH	1976	120	6	U-82266-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	RADIO ADVERTISING SREVICE	12	0	185	U/82266/76	0	0	0	N	RADIO ADVERTISING SREVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500271	61	HEROIC EXPLOIT	1976	120	6	U-82267-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	CENTRAL DOCUMENTERY FILM STUDIOS (USSR)	12	0	182	U-82267-1976-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500272	42	AROUND THE SOVIET UNION NO. 122	1976	120	6	U-82269-MUM	0	0x00006D4700000000	1976-08-05 00:00:00	CENTRAL DOUCMENTRAY FILM STUDIOS (USSR)	12	0	0	U/82269/1976	0	0	0	N	U.S.S.R CONSI;ATE GEMERA;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500273	61	PROTISTA : PROTOZOA AND ALGA	1987	120	6	U-8227-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	BOULTON HAWKER (UK)	12	0	182	U/8227/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500274	51	ARTEK 	1976	120	6	U-82270-MUM	292	0x00006D4800000000	1976-08-06 00:00:00	UKRANIAN NEWS REELS & DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82270/1976	0	0	0	N	U.S.S.R. COSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500275	51	'' AROUND THE SOVIET UNION 117 ''	1976	120	6	U-82271-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82271/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500276	44	AROUND THE SOVIET UNION 126	1976	120	6	U-82272-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL SOCUMENTARY FILM STUDIOS	12	0	0	U/82272/1976	0	0	0	N	U.S.S.R COWULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500277	61	KHATAU	1976	120	6	U-82273-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	K S RAJU M/S SRI INDIA	12	0	185	U-82273-1976-MUM	0	0	0	N	K S RAJU (38/3 SINDHI SOCIETY CHEMBUR B'BAY71)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500278	42	AROUND THE SOVIET UNION NO.26	1976	120	6	U-82274-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82274/1976	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500279	61	AROUND THE SOVIET UNION NO. 126	1976	120	6	U-82275-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/82275/1976	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500280	42	HOROG	1976	120	6	U-82276-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	TADZHIKFILMS STUDIOS (USSR)	12	0	182	U/82276/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500281	44	RUSSIAN WINTER	1976	120	6	U-82277-MUM	0	0x00006D4800000000	1976-08-06 00:00:00	CENTRAL DOCUMENTORY FILMS USSR	12	0	182	U/82277/76	0	0	0	N	USSR CONULATE GENRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500282	61	TRAILER OF A WARM DECEMBER 	1976	120	6	U-82278-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	MELVILLE TUCKER USA	12	0	184	U-82278-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500283	44	THE SKILLS OF DEFENSIVE DRIVING SERIES NO.3 THE CAR BEHIND 	1976	120	6	U-82279-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82279/1976	0	0	0	N	AUSTRALIA HIGH COMMISSION NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500284	61	PEOPLE AND PROBLEMS 	1987	120	6	U-8228-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	N.F. B. C. CANADA	12	0	182	U/8228/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500285	44	THE SKILL OF DEFENSIVE DRINING SERIES NO. 4: THE HEAD ON COLLISION	1976	120	6	U-82280-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82280/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500286	129	WAR HEROES OF HARYANA	1976	120	6	U-82281-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	S SUKHDEV,M/S UNITED FILM ARTS INDIA	12	0	182	U-82281-1976-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500287	44	THE AMAZING PLALYPUS	1976	120	6	U-82282-MUM	124	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82282/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION ,NEW DELHI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500288	44	AUSTINMERE WHEAT AND SHEEP FARM 	1976	120	6	U-82283-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82283/1976	0	0	0	N	AUSTRALIAN HISH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500289	42	IN THE BUSH	1976	120	6	U-82284-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIAN	12	0	182	U/82284/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500290	44	KOALA 	1976	120	6	U-82285-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILMS AUSTRALIA	12	0	182	U/82285/76	0	0	0	N	AUSTRALIAN HISH COMMUNICATION .N.DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500291	42	AUSTRALIAN REPORT 	1976	120	6	U-82286-MUM	243.8	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82286/1976	0	0	0	N	AUSTRALIAN HIGH COMMSSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500292	42	AUSTRALIAN REPORT 	2017	120	6	U-82286-MUM.	0	0x0000A7C800000000	2017-08-07 00:00:00	FILM AUSTRALIA	12	0	0	U/82286/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500293	61	THE SKILLS OF DEFENSIVE DRIVING SERIES NO.1 WHO IS TO BLAME 	1976	120	6	U-82287-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRAILIA	12	0	182	U/82287/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500294	42	PEARLS IN THE NOTH 	1976	120	6	U-82288-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRAIA	12	0	182	U/82288/1976	0	0	0	N	AUSTRALIAN HIGH COMMISION, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500295	44	THE SKILLS OF EFFECTIVE DRIVIN SERIES NO. 2 : THE CAR AHEAD	1976	120	6	U-82289-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	FILM AUSTRALIA	12	0	182	U/82289/1976	0	0	0	N	AUSTRALIAN HIGH COMMISSION, N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500296	61	'' FUNGI ''	1987	120	6	U-8229-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	BOULTAN HAWKER (UK)	12	0	182	U/8229/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500297	61	THE COMMUNICATIONS CASEBOOK 	1976	120	6	U-82290-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO. U.K. 	12	0	182	U/82290/76	0	0	0	N	CENTRAL LABOURSS & CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500298	61	FIRE THAD DID NOT HAVE A CHANCE 	1976	120	6	U-82291-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	CALVIN PRODUCTIONS (UK)	12	0	182	U/82291/1976	0	0	0	N	CENTRAL LABOUR INDTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500299	61	HOW'S IT GOING	1976	120	6	U-82292-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO. (UK)	12	0	0	U/82292/1976	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500300	61	ARE YOU LISTENING	1976	120	6	U-82293-MUM	0	0x00006D4900000000	1976-08-07 00:00:00	HENRY STRAUSS & CO. (UK)	12	0	182	U/82293/1976	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500301	61	NEVV TYRE POWER 	1976	120	6	U-82294-MUM	0	0x00006D4500000000	1976-08-03 00:00:00	KARIM SAMAR	12	0	185	U/82294/1976	0	0	0	N	KARIM SAMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500302	61	HIGH ABOVE THE DUTT	1976	120	6	U-82295-MUM	0	0x00006D4500000000	1976-08-03 00:00:00	C T BAPTISTA,IMAGE INDIA FILMS PVT LTD	12	0	0	U/82295/1976	0	0	0	N	C T BAPTISTA,IMAGE INDIA FILMS PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500303	61	COMPLEXION BEYOND COMPARE	1976	120	6	U-82296-MUM	0	0x00006D4B00000000	1976-08-09 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-82296-1976-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500304	44	ATULNIY RANG RUP 	1976	120	6	U-82297-MUM	0	0x00006D4B00000000	1976-08-09 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/82297/1976	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500305	61	NO.2 TRL. OF THE TEN COMMANDMENTS 	1976	120	6	U-82298-MUM	0	0x00006D2C00000000	1976-07-09 00:00:00	PARAMOUNT PICTURES USA. 	12	0	184	U/82298/76	0	0	0	N	PARAMOUNT FILMS INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500306	61	JS	1976	120	6	U-82299-MUM	0	0x00006D4D00000000	1976-08-11 00:00:00	M/S MAJA MEDIUMS, INDIA	12	0	185	U-82299-1976-MUM	0	0	0	N	MAJA MEDIUMS, 6/27 TARDEO A C MARKET, TARDEO, BOMBAY400034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500307	42	RIGHTS AND RESPONSIBILITIES 	1951	120	6	U-823-MUM	0	0x0000491000000000	1951-03-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-823-1951-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500308	61	IF I LOOK COULD KILL YOU 	1987	120	6	U-8230-MUM	0	0x00007C6600000000	1987-03-12 00:00:00	VIDEO ARTS USA 	12	0	182	U/8230/87	0	0	0	N	N.E.& I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500309	61	INDIA NEWS REVIEW NO.145	1976	120	6	U-82300-MUM	302	0x00006D4D00000000	1976-08-11 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/82300/1976	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500310	61	MAHARHJA SURAJMAL 17071763	1987	120	6	U-8231-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-8231-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500311	61	TRL. OF FANTASTIC SWORD 	1987	120	6	U-8232-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	KINAVESA INTERNATIONAL PHILIPPINES. (PHILIPPIES)	12	0	184	U-8232-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP,LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500312	44	HEALTH FOR ALL 200 A.D. LEPROSY 	1987	120	6	U-8233-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	SHAKIL KHAN: SHAKIL PRODUCTIONS	12	0	182	U-8233-1987-MUM	0	0	0	N	SHAKIL KHAN: SHAKIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500313	43	MAHITI CHITRA NO. 471	1987	120	6	U-8234-MUM	0	0x00007C6700000000	1987-03-13 00:00:00	DIR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U/8234/1987	0	0	0	N	ASSTT. DIR OF INF. FILMS GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500314	61	TRL. OF 'MONA LISA'	1987	120	6	U-8235-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	HANDMADE FILMS 	12	0	184	U/8235/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500315	44	PANAKIA	1987	120	6	U-8236-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	VIDEOMATIX, ZUL SIWANI.	12	0	185	U/8236/1987	0	0	0	N	VIDEOMATIX, ZUL SIWANI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500316	44	ANACIN 	1987	120	6	U-8237-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	M/S. JENNY PINTO PRODUCTIONS	12	0	185	U-8237-1987-MUM	0	0	0	N	M/S. JENNY PINTO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500317	61	FROOSH 	1987	120	6	U-8238-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	M/S DELTA CONNUNICATION	12	0	185	U-8238-1987-MUM	0	0	0	N	M/S DALTS COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500318	44	JADUGAR (PART I	1987	120	6	U-8239-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/8239/1987	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500319	61	AN UPDATE ON PRODUCT HEALTH	1983	120	6	U-824-MUM	365.76	0x0000775B00000000	1983-08-29 00:00:00	COLGATE PALOMOLIVE CO.(USA)	12	0	0	U/824/1983	0	0	0	N	COLGATE PALMOLIVE (I) LTD. APEEJAY HOUSE , 3 DINSHAW , VACHA RD. B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500320	44	'' SHERAUSTAD'' (PART I)	1987	120	6	U-8240-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/8240/1987	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500321	43	MAHITI CHITRA NO 233	1976	120	6	U-82401-MUM	0	0x00006D4D00000000	1976-08-11 00:00:00	COMMISNOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/82401/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500322	44	TRA OF MEERA  SHYAM 	1976	120	6	U-82402-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	K.C. SHARMA	12	0	0	U/82402/1976	0	0	0	N	ANIL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500323	44	THE SKILLS OF DEFENSIVE DRIVING NO 5 THE CROSS ROAD CRASH 	1976	120	6	U-82403-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTALIA	12	0	0	U-82403-1976-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 1/50G CHANAKYAPUR , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500324	44	THE SKILLS OF DEFENSIVE DRIVING SERIES / NO 6 OVERTAKING AND BEING OVERTAKEN	1976	120	6	U-82404-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U/82404/1976	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500325	44	THERE ARE YACHTS AT THE BOTTOM OF MY GARDEN 	1976	120	6	U-82405-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U-82405-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION , NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500326	44	THE SKILLS OF DEFENCE DRIVING SERIES NO. 7 THE MYSTERY SINGLE VEHICLE CRASH 	1976	120	6	U-82406-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U-82406-1976-MUM	0	0	0	N	THE SUATRALIAN HIGH COMMSSION, 1/50 . CHANAKYA PURI, NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500327	44	THE SKILLS OF DEPENSIVE DRIVING SERVIES NO. 8 SHARING THE ROADS SAFELY 	1976	120	6	U-82407-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U-82407-1976-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 1/50G, CHANAKYAPUR, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500328	44	THE SKILLS OF DEFENSIVE DRIVING SEXIES NO.9 FREEWAY DRIVING 	1976	120	6	U-82408-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U/82408/1976	0	0	0	N	THE AUSTRALION HIGH COMMISSION , 1/50 G , CHANAKYAPUR , NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500329	44	WIDE PASTURES	1976	120	6	U-82409-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM AUSTRALIA	12	0	0	U/82409/1976	0	0	0	N	AUSTRALIAN, HIGH COMMISIONER NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500330	44	JADUGAR (PART III)	1987	120	6	U-8241-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U-8241-1987-MUM	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500331	44	VAPOUR ACTION SUPER COOLER 	1976	120	6	U-82410-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	FILM MEDIA ,INDIA	12	0	185	U/82410/1976	0	0	0	N	FILM MEDIA ,47 LAXMI INSURANCE BUILDING ,SIR.P.M.RAOD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500332	44	UTTAR PRADESH SAMACHAR 34	2017	120	6	U-82411-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	DIRECTOR OF INTRIMATION GOVT. OF U.P. LUCKNOW	12	0	183	U/82411/1976	0	0	0	N	DHIRENDRA PANDE, FILMS OFFICEER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500333	44	BAJRANG BALI	1976	120	6	U-82412-MUM	0	0x00006D4E00000000	1976-08-12 00:00:00	CHANDRAKANT, JOY FILMS, INDIA	12	0	0	U-82412-1976-MUM	0	0	0	N	JOY FILMS, TINWALA BLDG, BOMBAY4	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500334	44	MAI CHOR HUN 	1976	120	6	U-82413-MUM	0	0x00006D4F00000000	1976-08-13 00:00:00	S/SHRI V. R. VACHENDRA  R. K. CHATERJEE 	12	0	0	U-82413-1976-MUM	0	0	0	N	SAMATH ARTS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500335	44	MAKHANCHOR	1976	120	6	U-82414-MUM	0	0x00006D4F00000000	1976-08-13 00:00:00	LAVANYA FILM UNIT, INDIA	12	0	182	U/82414/196	0	0	0	N	LAVANYA FILM UNIT D.R. MULK RAJ ANAND 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500336	197	UDAYANJALI 	1976	120	6	U-82415-MUM	0	0x00006D5200000000	1976-08-16 00:00:00	FILM DIVISION, GOVT OF INDIA	12	0	182	U-82415-1976-MUM	0	0	0	N	FILM DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500337	44	VIJAY HAMARI HAI 	1976	120	6	U-82416-MUM	0	0x00006D5200000000	1976-08-16 00:00:00	FILM MEDIA	12	0	0	U/82416/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500338	61	I DON'T HAVE TO WORRY	1976	120	6	U-82417-MUM	0	0x00006D5200000000	1976-08-16 00:00:00	FILM 5,  INDIA	12	0	185	U/82417/1976	0	0	0	N	FILM 5, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500339	61	BEFORE YOU BUY	1976	120	6	U-82418-MUM	0	0x00006D5200000000	1976-08-16 00:00:00	KEITH ALLAMS. KAPPA 3 COOL IN APARTMENT. RD INDIA	12	0	0	U/82418/1976	0	0	0	N	KEITH ALLAMS. KAPPA 3 COOL IN APARTMENT. RD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500340	44	BALIKA BADHU	1976	120	6	U-82419-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	SHAKTI FILMS 204, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11 INDIA	12	0	0	U-82419-1976-MUM	0	0	0	N	SHAKTI FILMS 204, FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500341	44	JAADUGAR PART II 	1987	120	6	U-8242-MUM	54.66	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/8242/1987	0	0	0	N	PRADEEP CHANDRA CHANDA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500342	44	DOCTOR SAHAB KAHATE HAI	1976	120	6	U-82420-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	M/S FILMS, BOMBAY	12	0	185	U-82420-1976-MUM	0	0	0	N	M/S FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500343	61	WHO BUILT THIS PLACE	1976	120	6	U-82421-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	SAMUEL HUDSON (U.S.A)	12	0	0	U/82421/1976	0	0	0	N	U. S. I. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500344	51	SAFALTECHE EK VARSH	1976	120	6	U-82422-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	DIRECTIOR GENRAL OF INFORMATION & PUBLIC RELATION 	12	0	182	U/82422/76	0	0	0	N	DIRECTIOR GENRAL OF INFORMATION & PUBLIC RELATION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500345	61	SO DON'T FORGET 	1976	120	6	U-82423-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	NEO FILMSINDIA	12	0	185	U-82423-1976-MUM	0	0	0	N	P. M. SHETTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500346	61	''SAFETY EVERYBODY'S BUSINESS''	1976	120	6	U-82424-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	BRITISH INSURANCE ASSOCIATION (UK)	12	0	0	U/82424/1976	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500347	61	INDIAN NEWS REVIEW NO 1453	1976	120	6	U-82425-MUM	0	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/82425/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500348	61	INDIAN NEWS PEVIEW NO. 1453 	1976	120	6	U-82426-MUM	0	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82426/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500349	61	INDIAN NEWS REVIEW NO. 1453A TOUTH IN THE FOREFRONT 	1976	120	6	U-82427-MUM	0	0x00006D5400000000	1976-08-18 00:00:00	FILMS DIVISION GOVT. FO INDIA 	12	0	183	U/82427/76	0	0	0	N	FILMS DIVISION GOVT. FO INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500350	61	'' THE SPACEMEN'S SECRET ''	1976	120	6	U-82428-MUM	0	0x00006D4D00000000	1976-08-11 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	185	U/82428/1976	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500351	61	A BRAND NEW LIFE	1976	120	6	U-82429-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	ROBERT W. CHRISTIANSON & RICK ROSENBERG (USA)	12	0	182	U-82429-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500352	44	SHERA USTAD (PART III)	1987	120	6	U-8243-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/8243/1987	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500353	61	MAAZA IS VERI VERI JUICI PART 7 (SHORTER VERSION STRAWBERRY)	1976	120	6	U-82430-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHIC, INDIA	12	0	185	U/82430/1976	0	0	0	N	RAM MOHAN BIOGRAPHIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500354	61	MAAZA IS VERI VEN JUICI PART2 (SHORTER VERCION MANGOL/ORANGE)	1977	120	6	U-82431-MUM	0	0x00006EB800000000	1977-08-09 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U-82431-1976-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500355	61	MAAZA IS VERI VERI  JUICI SHORTER VERSION PART 3 PINAPPLE /STRAWBERRY 	1976	120	6	U-82432-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS 	12	0	185	U/82432/1976	0	0	0	N	RAM MOHAN BIOGRAPHICS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500356	61	MAAZA IS VERI VERI JUITI CGARTER VVERSION  PART 4	1976	120	6	U-82433-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	RAM MOAHN BIOGRAPHICINDIA	12	0	185	U-82433-1976-MUM	0	0	0	N	RAM MOAHN BIOGRAPHIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500357	61	MAAZA IS VERI VERI JUICI (SHORTER VERSION PART 5ORANGE)	1976	120	6	U-82434-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	RAM MOHAN BIOGRAPHICS.INDIA	12	0	185	U-82434-1976-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500358	82	MAAZA IS VERI VERI JUICI (SHORTER VERSION PART 6) PINEAPPLE 	1976	120	6	U-82435-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	REM MOHAN BIOGRAPHIES (5/157 SIR BALCHANDRA RD. DADAR, BOMBAY14)	12	0	185	U-82435-1976-MUM	0	0	0	N	REM MOHAN BIOGRAPHIES (5/157 SIR BALCHANDRA RD. DADAR, BOMBAY14)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500359	44	TRAILER OF TOOFAN AUR BIJLEI	1976	120	6	U-82436-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	BASANT PICTURES	12	0	184	U-82436-1976-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500360	61	USA 200 PART N  A RETURN TO THE BEGINNINGS 	1976	120	6	U-82437-MUM	603.5	0x00006D5600000000	1976-08-20 00:00:00	RADIODIFFUSION  ET TELEVISION BELGE IN COOP  USIA (USA)	12	0	0	U/82437/1976	0	0	0	N	W.S. INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500361	61	19TH CENTURY AMERICA AS SEEN BY CURRIER AND IVES	1976	120	6	U-82438-MUM	0	0x00006D4D00000000	1976-08-11 00:00:00	LEWIC JACOBS USA	12	0	0	U/82438/1976	0	0	0	N	U.S. INFORMATION SENICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500362	43	sat na parkha 	1976	120	6	U-82439-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	V. M. BHATT (363 TULSI CINE RD, MAHAIM BOMBAY 6)	12	0	0	U-82439-1976-MUM	0	0	0	N	V. M. BHATT (363 TULSI CINE RD, MAHAIM BOMBAY 6)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500363	44	SHERA USTAD PART II	1987	120	6	U-8244-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	PRADEEP CHANDRA CHANDA	12	0	185	U/8244/1987	0	0	0	N	PRADEEP CHANDRA CHANDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500364	61	CICAGO : PRESERVATION AND DESTRUCTION : UNIVERSITY OF CHICAGO 	1976	120	6	U-82440-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	ANTHONY MEHERN DOLUM FILM GROUP UNIVERSITY CHICAGO USA	12	0	0	U/82440/1976	0	0	0	N	U.S. INFORMATION SERVISE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500365	61	THE ASCENT OF MAN: A GRAIN IN THE STONE	1976	120	6	U-82441-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	B B C	12	0	0	U/82441/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500366	61	THE ROBIE HOUSE	1976	120	6	U-82442-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	DEPARTMENT OF ARCHITECTURE UNIVERSITY OF WASHINGTON	12	0	0	U/82442/1976	0	0	0	N	U.S. INFROMATION SENICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500367	61	OUR COUNTRY'S FLAG 	1976	120	6	U-82443-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	FILM DIMENSION INC (USA)	12	0	0	U-82443-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500368	61	VISION THEATRICAL SERIES # 8	1976	120	6	U-82444-MUM	0	0x00006CFA00000000	1976-05-20 00:00:00	USIA (USA)	12	0	0	U/82444/1976	0	0	0	N	U.S. INTERNATIONAL SERICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500369	51	JALPRADOOSHAN THAMBAWAYA PAHIJE	1976	120	6	U-82445-MUM	298.7	0x00006D5700000000	1976-08-21 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS ,GOVT. OF MAHARASHTRA	12	0	182	U/82445/1976	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS ,GOVT. OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500370	61	THIS NEW SYMBOL	1956	120	6	U-82446-MUM	0	0x000050CE00000000	1956-08-21 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/82446/1946	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500371	61	PRINCESS KHAIRI	1976	120	6	U-82447-MUM	0	0x00006D7600000000	1976-09-21 00:00:00	HOME (PUBLIC RELATIONS DEPARTMENT, GOVT. OF INDIA.) INDIA	12	0	182	U-82447-1976-MUM	0	0	0	N	BHASKAR SAHOO, PRODUCER OF FILMS, GOVT. OF ORISSA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500372	44	ZID	1976	120	6	U-82448-MUM	0	0x00006D5700000000	1976-08-21 00:00:00	R.C. KUMAR, PRESTIGE FILMS. , INDDIA	12	0	0	U-82448-1976-MUM	0	0	0	N	PRESTIGE FILMS (148 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500373	43	KHOLANO K HUNDNAR	1976	120	6	U-82449-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	HEMENDRA H. JOSHI JAYVIJAY FILMS 	12	0	0	U/82449/1976	0	0	0	N	HEMENDRA H. JOSHI JAYVIJAY FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500374	61	SPACE SERVES PEOPLE	1987	120	6	U-8245-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS. USSR	12	0	187	U/8245/1987	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500375	61	A TRIP WITH CARRIER AND IVES	1976	120	6	U-82450-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	CONTEMPORARY FILMS (USA)	12	0	0	U/82450/1976	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500376	61	LORAINE HANSBERRY THE BLACK EXPERIENCE IN THE CREATION OF DREAM 	1976	120	6	U-82451-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	HARRLD MANTELL UTSA	12	0	0	U/82451/76	0	0	0	N	U. S INTERNATUIONAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500377	61	NORMAN ROCKWELL : A TRIBUTE TO ROBERT FROST	1976	120	6	U-82452-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	FRANKLIN MINT (USA)	12	0	0	U/82452/1976	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500378	61	USA 200 : THE PATHS OF LIBERTY 	1976	120	6	U-82453-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	RADIDIFFUSION ET TELEVISION BELG3E IN COOP USIA (U.S.A.)	12	0	0	U/82453/1976	0	0	0	N	U.S.INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500379	61	ANTARCTICA	1976	120	6	U-82454-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	NATIONAL SCIENCE FOUNDATION (USA)	12	0	0	U-82454-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500380	61	CENTURY CITY IT. SPEAKS FOR ITSELF	1976	120	6	U-82455-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	THE PETERSON CO. USA	12	0	0	U/82455/1976	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500381	61	177B SCIENCE REPORT 	1976	120	6	U-82456-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	NORMAN KAGAN USA	12	0	0	U/82456/76	0	0	0	N	U. S. INTERNATIONL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500382	43	RAKHWALAN MARE GHANSHYAMNA	1976	120	6	U-82457-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	DHARMA FILMS PVT. LTD.,(301 REWA CHAMBERS, NEW MARINE LINES, B'BAY20), INDIA	12	0	0	U-82457-1976-MUM	0	0	0	N	VASANT KUMAR B.PATEL (301 REWA CHAMBERS, NEW MARINE LINES, B'BAY20)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500383	44	TRL OF FAKIRA 	1976	120	6	U-82458-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	N N SIPPY.PRITHVI PICTURES 4.B NAAZ BLDG LAMNSTAR RD.BOMBAY 400004	12	0	184	U/82458/1976	0	0	0	N	N N SIPPY.PRITHVI PICTURES 4.B NAAZ BLDG LAMNSTAR RD.BOMBAY 400004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500384	43	MAHITICHITRA NO. 234	1976	120	6	U-82459-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-82459-1976-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500385	61	THE NEW HANDLING COMPLAINTS	1987	120	6	U-8246-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	187	U-8246-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500386	61	INDIAN NEWS REVIEW NO.1454	1976	120	6	U-82460-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	FILM DIVISION GOVT. INDIA 	12	0	183	U/82460/76	0	0	0	N	FILM DIVISION GOVT. INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500387	61	''INDIAN NEWS REVIEW NO. 1454''	1976	120	6	U-82461-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82461/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500388	44	TRIAELR OF CHARAS	1976	120	6	U-82462-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	RAMANAND SAGAR	12	0	184	U/82462/1976	0	0	0	N	SAGAR ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500389	61	TRAILER OF THE GAMBLER	1976	120	6	U-82463-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF (USA)	12	0	184	U-82463-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500390	44	KORIA GATA MARU	1976	120	6	U-82464-MUM	297.45	0x00006D5C00000000	1976-08-26 00:00:00	INDER NAYAR,1606 , SECTOR, 34D , CHANDIGARH160022,INDIA	12	0	182	U/82464/1976	0	0	0	N	ANIL NAYAR N/S NUFADS (M/S . RAMMANULLAH, WORLI, B,BAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500391	44	BHOLU KI BAKARI	1976	120	6	U-82465-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/82465/1976	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500392	44	TRL. OF CHITCHOR 	1976	120	6	U-82466-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	RAJSHRI PRODUCTION PVT. LTD. 	12	0	184	U/82466/76	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500393	61	ALEWADI EXAMPLE	1976	120	6	U-82467-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82467-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500394	44	TRAILER OF ZID	1976	120	6	U-82468-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	PRESTIGE FILMS 	12	0	184	U/82468/1976	0	0	0	N	PRESTIGE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500395	61	SHOWS THAT SHOW THE WAY	1976	120	6	U-82469-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIAINDIA	12	0	182	U-82469-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500396	61	THE NEW TELEPHONE MANNERS	1987	120	6	U-8247-MUM	0	0x00007C6B00000000	1987-03-17 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	187	U/8247/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500397	61	KISSAN 	1976	120	6	U-82470-MUM	0	0x00006D5300000000	1976-08-17 00:00:00	ZAFA HARI CINERAD COMMUNICATIONS 	12	0	185	U/82470/1976	0	0	0	N	ZAFA HARI CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500398	44	HERO CITIES 	1976	120	6	U-82471-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	UKRAINIAN NEWSREELS & DOCUMENTARY FILMS STUDIOS (USSR)	12	0	0	U-82471-1976-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL (42, NAREAN SEA RD. BOMBAY6)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500399	61	PROGRESS WITHOUT PENALTY	1976	120	6	U-82472-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	FILM MDEIA	12	0	182	U/82472/1976	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500400	61	HANDS OF ART 	1976	120	6	U-82473-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	RICART TEGSTROM (SWEDAN)	12	0	0	U/82473/1976	0	0	0	N	PATNIK WAIHAPE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500401	61	PARTNER WITH INDUSTRY	1976	120	6	U-82474-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	SCREENSCOPE INC (USA)	12	0	0	U-82474-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500402	61	'' SKETCHBOOK : THREE AMERICANS 	1976	120	6	U-82475-MUM	0	0x00006D5500000000	1976-08-19 00:00:00	A TOBERT SYNSDER PRODUCTION (USA)	12	0	0	U/82475/1976	0	0	0	N	U . S . INFORMATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500403	61	U.S.INFORMATION SERVICE	1976	120	6	U-82476-MUM	636.42	0x00006D5D00000000	1976-08-27 00:00:00	PETER ROSEN PRODUCTION  (USA)	12	0	0	U/82476/1976	0	0	0	N	U.S.INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500404	58	THE CLASSIC CONVERTIBLE 	1976	120	6	U-82477-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	THE FAR PRODUCTION CO. CA ROCK SIDE 	12	0	185	U/82477/76	0	0	0	N	THE FAR PRODUCTION CO. CA ROCK SIDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500405	61	AGNES DE MILLE'S CHERRY TREE CAROL	1976	120	6	U-82478-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	A GARDEN COMPTON LTD PRODUCTION	12	0	0	U/82478/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500406	61	FIRST PRINCIPLES	1976	120	6	U-82479-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	HENRY J. KAUFMAN & ASSOCIATES (USA)	12	0	0	U/82479/1976	0	0	0	N	U.S. INTERNATIONAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500407	44	PARAILIKHAI	1987	120	6	U-8248-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	DEEPAK ROY	12	0	182	U/8248/1987	0	0	0	N	DEEPAK ROY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500408	61	AN INDEPENDENT VOICE 	1976	120	6	U-82480-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	DOUG BAILEY FILM USA	12	0	0	U/82480/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500409	61	THE HORSE	1976	120	6	U-82481-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	HOECHST AG (W. GERMANY	12	0	0	U-82481-1976-MUM	0	0	0	N	HOECHST PHARMECEU TICALS LTD. (HOECHST HOURSE, B. BAY21)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500410	44	STAG & WOLF 	1976	120	6	U-82482-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	SOYUZMUL FILM STUDIOS 	12	0	0	U/82482/1976	0	0	0	N	NATIONAL EDUCATION & INTERNATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500411	61	FRICTION	1976	120	6	U-82483-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD. (USA)	12	0	0	U/82483/1976	0	0	0	N	NATIONAL EDUCATION AND INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500412	61	HECTOR HEATHECOTE IN ICE CREAM FOR HELP (CARTOON)	1976	120	6	U-82484-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	0	0	U-82484-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500413	61	THE INVISIOBEAM 	1976	120	6	U-82485-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WESS (USA)	12	0	0	U/82485/1976	0	0	0	N	20TH CINETURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500414	61	THE DUSTERS 	1976	120	6	U-82486-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS	12	0	0	U/82486/1976	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500415	61	HECTOR HEATHCOTE IN WIND BAG 	1976	120	6	U-82487-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WAISS USA	12	0	0	U/82487/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500416	61	THE TIMEKEEPER	1976	120	6	U-82488-MUM	0	0x00006D5600000000	1976-08-20 00:00:00	BILL WEISS USA	12	0	0	U/82488/1976	0	0	0	N	20TH CENTURY FOX COROP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500417	61	THE BIG FREEZE	1976	120	6	U-82489-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS	12	0	0	U/82489/1976	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500418	44	'' SUKH AUR DUKH ''	1987	120	6	U-8249-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	RAVI MEHRA, M/S. MINNIE FILMS INDIA	12	0	182	U/8249/1987	0	0	0	N	RAVI MEHRA, M/S. MINNIE FILMS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500419	61	NO SPACE LIKE HOME (CARTOON)	1976	120	6	U-82490-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WIESS (USA)	12	0	0	U-82490-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500420	61	HECTOR HEATHCOTE IN A BARREL OF FUN (CARTOON)	1976	120	6	U-82491-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	0	0	U-82491-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500421	61	OSCAR'S THINKING CAP (CARTOON)	1976	120	6	U-82492-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	0	0	U-82492-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500422	61	HARM SWEET HOME	1976	120	6	U-82493-MUM	0	0x00006D6000000000	1976-08-30 00:00:00	BILL WEISS (USA)	12	0	0	U/82493/1976	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500423	61	INDIAN NEWS REVIEW NO. 1455 (LEGALISED ABORTIONS)	1976	120	6	U-82494-MUM	0	0x00006D5A00000000	1976-08-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/82494/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500424	61	DESTINATION BOMH	1976	120	6	U-82495-MUM	0	0x00006D5D00000000	1976-08-27 00:00:00	G.L. BHARDWAJ BHARDWAJ FILMS	12	0	182	U/82495/1976	0	0	0	N	G.L. BHARDWAJ BHARDWAJ FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500425	44	CAVENDERS	1976	120	6	U-82496-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	TELEVISION RADIO & MOTION PICTURES. INDIA	12	0	185	U-82496-1976-MUM	0	0	0	N	SURAJ RAI, TELEVISION RADIO AND MOTION PICTURES (A6 RASHMI, CARMICHAEL RD., BOMBAY26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500426	44	NAI RAHEN	1976	120	6	U-82497-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	MAHENDRANATH CONVENER, CONVENTION OF TEENAGERS (SAPRUL HOUSE, NEW DELHI.) INDIA	12	0	190	U-82497-1976-MUM	0	0	0	N	MAHENDRANATH CONVENER, CONVENTION OF TEENAGERS (SAPRUL HOUSE, NEW DELHI.)	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500427	60	 IDD MUBARK	1976	120	6	U-82498-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	P.R. KSHIRE (8 KHATIJIA HOUSE,S.T.RDD, MULUND EAST, BOMBAY81)	12	0	182	U-82498-1976-MUM	0	0	0	N	ROHINI ARTS (148 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500428	44	YE NAYA NISHAAN	1976	120	6	U-82499-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	THE FAR PRODUCTION CO. (A RUEN SIDE, 2ND FLOOR, 112 WALKESHWAR RD., BOMBAY6) INDIA	12	0	185	U-82499-1976-MUM	0	0	0	N	THE FAR PRODUCTION CO. (A RUEN SIDE, 2ND FLOOR, 112 WALKESHWAR RD., BOMBAY6)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500429	61	THE GREAT TRANSFORMER	1983	120	6	U-825-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	0	185	U/825/1983	0	0	0	N	AUDIO VISUAL COMMUNICATIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500430	44	TRL. OF AAG HI AAG	2017	120	6	U-8250-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	VISHALDEEP INTERNATIONAL COMBINE.	12	0	184	U/8250/1987	0	0	0	N	VISHALDEEP INTERNATIONAL COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500431	61	THE NORSMAN 	1976	120	6	U-82500-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	RANK FILM LOBOROTORIES LTD. (NORWAY)	12	0	0	U/82500/1976	0	0	0	N	ROYAL NORWEGIAN EMASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500432	51	SAKHI CHAITALI	1976	120	6	U-82501-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	Y R KHANDEKAR ( 5 SUBHIA MANSION SHIVAJI PARK BOMBAY28) INDIA	12	0	185	U-82501-1976-MUM	0	0	0	N	Y R KHANDEKAR ( 5 SUBHIA MANSION SHIVAJI PARK BOMBAY28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500433	61	ROBINSON CRUSOE AND THE TIGER	1976	120	6	U-82502-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	MARIO A.ZACARIAS (USA)	12	0	0	U-82502-1976-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500434	61	TRL OF ROBINSON CRUSOE AND THE TIGER	1976	120	6	U-82503-MUM	0	0x00006D5900000000	1976-08-23 00:00:00	MARIO A ZACARIAS	12	0	184	U/82503/1976	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500435	61	TRL.DAY FOR NIGHT 	1976	120	6	U-82504-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	FRANCE ITALIAN CO. PRODUCTION FRANCE	12	0	184	U/82504/76	0	0	0	N	WARNER BROS. F.E. INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500436	43	VEER RAMVALO	1976	120	6	U-82505-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	MAGNUM MOVIE MAKERS VIJAY CHAMBERS, BOMBAY4. INDIA	12	0	0	U-82505-1976-MUM	0	0	0	N	MAGNUM MOVIE MAKERS VIJAY CHAMBERS, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500437	51	MAN MANDIR (LAMBLELE LAGNA)	1976	120	6	U-82506-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	Y.R. KHANDEKAR	12	0	185	U/82506/1976	0	0	0	N	Y.R. KHANDEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500438	61	IN THE HEARTS OF THE PEOPLE 	1976	120	6	U-82507-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	WILLIAM LUKASAVICH (USA)	12	0	0	U/82507/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500439	61	INDIAN NEWS REVIEW NO.1455 	1976	120	6	U-82508-MUM	238.35	0x00006D6200000000	1976-09-01 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/82508/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500440	61	INDIAN NEWS REVIEW NO/ 1455 (EASTERN EDITION)	1976	120	6	U-82509-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82509/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500441	43	TRL. OF MAADI TATA AGHOR NAGARA VAGE	1987	120	6	U-8251-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	SHREE AMAR CINETONE 	12	0	184	U/8251/87	0	0	0	N	SHREE AMAR CINETONE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500442	208	MAHARASHTRA NEWS NO. 298	1976	120	6	U-82510-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	183	U/82510/1976	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500443	61	NONALIGNED SUMMIT,COLOMBO	1976	120	6	U-82511-MUM	0	0x00006D6100000000	1976-08-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/82511/1976	0	0	0	N	FILM DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500444	61	FOOD FOR 6 BILLION	1976	120	6	U-82512-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	HEECHST HOUSE (W GERMANY)	12	0	0	U/82512/1986	0	0	0	N	HEECHST HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500445	44	SANS SANS PAAS	1976	120	6	U-82513-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	FILM5	12	0	185	U/82513/76	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500446	44	MEHAKTI MULAQATEN	1976	120	6	U-82514-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	FILM 5	12	0	185	U/82514/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500447	44	'' MAN KI MEET ''	1976	120	6	U-82515-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	FILM 5	12	0	185	U/82515/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500448	61	'' CAR RIDE NO. 1 ''	1976	120	6	U-82516-MUM	0	0x00006D5C00000000	1976-08-26 00:00:00	FILM 5	12	0	185	U/82516/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500449	197	TALKING FINGERS	1976	120	6	U-82517-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	GYAN CHITRAINDIA	12	0	182	U-82517-1976-MUM	0	0	0	N	GYAN CHITRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500450	61	APPROACH AND LANDING AIDS	1976	120	6	U-82518-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-82518-1976-MUM	0	0	0	N	THE DIRECTOR OF CIVIL AVIATION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500451	61	DIRECT CURRENT GENERATORS THEORY OF ...	1976	120	6	U-82519-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-82519-1976-MUM	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500452	61	TRL. OF STAYING ALIVE	1987	120	6	U-8252-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	PARAMOUNT PICT. COPRROBERT SIGWOOD AND SYLVESTER STALLONE. (USA)	12	0	184	U/8250/1987	0	0	0	N	PARAMUNT FILMS OF IND LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500453	61	DIRECT CURRENT MOTOR THEORY OF OPRATION 	1976	120	6	U-82520-MUM	304.8	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVAITAION ORGANISATION (CANADA)	12	0	0	U/82520/1976	0	0	0	N	THE DIRECTOR OF GENERAL CIVIL AVIATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500454	61	APPROACH AND RUNWAY LIGHTING	1976	120	6	U-82521-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION, CANADA	12	0	0	U/82521/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500455	61	FOG AND RUNWAY LIGHTING 	1976	120	6	U-82522-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-82522-1976-MUM	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500456	61	REFLECTIONS OF BRUGES 	1976	120	6	U-82523-MUM	0	0x00006D6300000000	1976-09-02 00:00:00	CHARLES VAN DER HAGHAN	12	0	0	U/82523/1976	0	0	0	N	CONSULATE GENERAL OF BEIGNING 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500457	61	LE PLOMBIER (THE PLUMBER)	1976	120	6	U-82524-MUM	0	0x00006D6300000000	1976-09-02 00:00:00	NOT READABLE	12	0	0	U-82524-1976-MUM	0	0	0	N	CONSULATE GENERAL BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500458	44	HERA PHERI	1976	120	6	U-82525-MUM	0	0x00006D6300000000	1976-09-02 00:00:00	CHAUDHARY ENTERPRISES (LOTIA BLURCE 373, . LINES RD, BOMBAY 52)	12	0	0	U-82525-1976-MUM	0	0	0	N	CHAUDHARY ENTERPRISES (LOTIA BLURCE 373, . LINES RD, BOMBAY 52)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500459	61	TRAIN	1976	120	6	U-82526-MUM	0	0x00006D6400000000	1976-09-03 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/82526/1976	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500460	61	SHAKUNTALA	1976	120	6	U-82527-MUM	0	0x00006D6400000000	1976-09-03 00:00:00	F.B. PRODUCTIONS	12	0	185	U/82527/1976	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500461	61	BLANKET FER SURVIVAL 	1976	120	6	U-82528-MUM	0	0x00006D6400000000	1976-09-03 00:00:00	NOT READABLE	12	0	0	U-82528-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500462	61	SAFETY IS NO ACCIDENT	1976	120	6	U-82529-MUM	0	0x00006D6400000000	1976-09-03 00:00:00	INTERNATIONAL CIVIL ATUTTITION ORGNAISETION CANADA	12	0	0	U/82529/76	0	0	0	N	THE DIRECTOR GENRAL OF CIVIL ANTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500463	44	HEALTH FOR ALL 2000 A.D. FAMILY PLANNING 	1987	120	6	U-8253-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS, BOMBAY	12	0	182	U-8253-1987-MUM	0	0	0	N	SHAKIL KHAN, SHAKIL PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500464	61	FOG AND RUNWAY LIGHTING NIGHT LANDINGH	1976	120	6	U-82530-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U/82530/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500465	61	TRAILER OF PAUL AND MICHELLE	1976	120	6	U-82531-MUM	0	0x00006D5B00000000	1976-08-25 00:00:00	LEWIS GILBERT (USA)	12	0	184	U/82531/1976	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD; 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500466	61	TRAILER OF FEAR OVER CITY	1976	120	6	U-82532-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	CERITO FILMS & MANDIAL TE. FE, FRANCE	15	0	184	U-82532-1976-MUM	0	0	0	N	FILM FINANCE CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500467	44	NETI NETI 	1976	120	6	U-82533-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	AMITT , 34 YUVAKALAM OPP WARODA RD., BOMBAY 	12	0	0	U-82533-1976-MUM	0	0	0	N	AMITT , 34 YUVAKALAM OPP WARODA RD., BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500468	44	NETI NETI 	1976	120	6	U-82534-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	AMITT 34 YUVAKALAYA	12	0	182	 U/82534/76	0	0	0	N	AMITT 34 YUVAKALAYA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500469	44	TRL OF DO LADKIYAN 	1976	120	6	U-82535-MUM	0	0x00006D6400000000	1976-09-03 00:00:00	GOPE DADLANI	12	0	184	U/82535/1976	0	0	0	N	GOPE DADLANI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500470	61	TRIALER OF GOAT HORN	1976	120	6	U-82536-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	STUDIO OF FEATURE LENGTH  FILM BULGARIA	12	0	184	U/82536/1986	0	0	0	N	FILM FINANCE CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500471	61	EXTRA LONG EXTRA SMOOTH 	1976	120	6	U-82537-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	FILM MEDIA	12	0	185	U/82537/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500472	85	OSTEND	1976	120	6	U-82538-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	JULES BECHHOFF BELGIUM	12	0	182	U/82538/76	0	0	0	N	CONSILATE GENERAL OF BELGIUN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500473	44	FAKIRA	1976	120	6	U-82539-MUM	0	0x00006CE800000000	1976-05-02 00:00:00	N N SIPPY,PRITHVI PICTURES	12	0	0	U/82539/1976	0	0	0	N	N N SIPPY,PRITHVI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500474	44	'' AISI BHI KYA JALDI ''	1987	120	6	U-8254-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8254/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500475	44	PRAGATI KE PATH PER BIHAR PART I 	1976	120	6	U-82540-MUM	0	0x00006D6500000000	1976-09-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF BIHAR PATNA	12	0	183	U/82540/1976	0	0	0	N	FILM PRODUCTION OFFICER GOVT. OF BIHAR. C / O BOMBAY LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500476	44	PRAGATI KE PATH PARBIHAR BHAG 2	1976	120	6	U-82541-MUM	305	0x00006D6800000000	1976-09-07 00:00:00	DIRECTOR OF INFORMATION  &PUBLIC RELATIONS, GOVT.OF BIHAR	12	0	183	U/82541/1976	0	0	0	N	FILM PORDCUTION OFFICER, GOVT.OF BIHAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500477	44	PRAGATI KE PATH PER BIHAR PART III	1976	120	6	U-82542-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	DIRECTION OF INOFORMATION OF PUBGLIC RELATIONS GOVT OF BIHAR INIDIA	12	0	183	U/82542/1976	0	0	0	N	FILM PRODUCTION OFFICER GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500478	61	INDIAN NEWS REVIEW NO. 1456	1976	120	6	U-82543-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/82543/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500479	61	'' INDIAN NEWS REVIEW NO. 1456''	1976	120	6	U-82544-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/82544/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500480	61	LA STRUCTURE	1976	120	6	U-82545-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U/82545/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500481	61	SAFETY TRAINING OF CABIN ATTEPDEN	1976	120	6	U-82546-MUM	0	0x00006D6200000000	1976-09-01 00:00:00	INTERNATIONAL CIVIL AVIATION	12	0	0	U/82546/1976	0	0	0	N	DIRECTOR GENERAL OF CIVIL AVIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500482	61	THE FIRST LEAP	1976	120	6	U-82547-MUM	293	0x00006D6900000000	1976-09-08 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/82547/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500483	61	THE FIRST LEAP	1976	120	6	U-82547-MUM.	293	0x00006D6800000000	1976-09-07 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	182	U/82547/1976	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500484	44	TRAILER OF '' HERA PHERI ''	1976	120	6	U-82548-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	SATYANDRA PAL	12	0	184	U/82555/1976	0	0	0	N	SATYANDRA PAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500485	61	FIRE PREVENTION KNOW YOUR FIRE HAZARDS	1976	120	6	U-82549-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	INTERNATOAL CIVIL AVIATION ORGANAISATIO (CANADA)	12	0	0	U/82549/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AIVATIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500486	44	BAZAR KI SAIR	1987	120	6	U-8255-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8255/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500487	60	NOOREELAHI	1976	120	6	U-82550-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	N.A. ANSARI , BUNDEL KHAND FILMS, KOCHAR HOUSE, 3RD RD, KHAR, BOMBAY. INDIA	12	0	0	U-82550-1976-MUM	0	0	0	N	BUNDEL KHAND FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500488	61	BRITISH AIRWAYS	1976	120	6	U-82551-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	BRITISH AIRWAYS (UK)	12	0	185	U/82551/1976	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500489	61	AIRCRAFT BEARINGA 	1976	120	6	U-82552-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIIVIL AVIATION ORGANISATION 	12	0	182	U/82552/76	0	0	0	N	THE DORECTOR GENERAL  OF CIVIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500490	61	TVASISLANDING SYSTEM	1976	120	6	U-82553-MUM	0	0x00006D6500000000	1976-09-04 00:00:00	INTERNATIONAL CIVIL ACVIATION ORGANISATION	12	0	0	U/82553/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL ARIATION,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500491	61	FIRST AID FOR ALL HANDS  FRACTURES GENERAL PRINCIPLE	1976	120	6	U-82554-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION	12	0	0	U/82554/1976	0	0	0	N	THE DIRECTOR GENRAL OF CIVIL AVIATION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500492	61	'' PATH TO SAFETY ''	1976	120	6	U-82555-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANOSATION (CANADA)	12	0	0	U/82555/1976	0	0	0	N	THE DIRECTOR GENERAL CIVIL AVIATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500493	61	CARBURETTORS: PRINCIPLES OF OPERATION	1976	120	6	U-82556-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/82556/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500494	61	CARBURETTORS: PRINCIPLES OF OPERATION	1976	120	6	U-82556-MUM.	0	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIONAL CIVIL AVIATIAOR ORGANISATION	12	0	0	U/82556/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL AVIATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500495	61	REDISCOVERY	1976	120	6	U-82557-MUM	30.48	0x00006D6400000000	1976-09-03 00:00:00	SOHROLO BOGA, M/S SURYA MOTION PICTURE PRODUCTION ,INDIA	12	0	0	U/82557/1976	0	0	0	N	S.HARIKUMAR,MANAGER, M/S SURYA MOTION PICTURE PRODUCTION .(VASANT VIHAR, 8 CARNICHAEL RD.B,BAY26)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500496	61	THE FIRE PREVENTION  THE NATURE OF FIRE	1976	120	6	U-82558-MUM	0	0x00006D6A00000000	1976-09-09 00:00:00	INTERNATIOANL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U/82558/1976	0	0	0	N	THE DIRECTOR GENERAL OF CIVIL ARIATION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500497	85	BROTHER 	1976	120	6	U-82559-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	82559/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500498	44	SAHI AMAR 	1987	120	6	U-8256-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-8256-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500499	44	'' BEJOD MAZA ''	1976	120	6	U-82560-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	SURAJ M RAI TELEVISION RADIO & MOTION PICTURES (INDIA)	12	0	185	U/82560/1976	0	0	0	N	SURAJ M RAI TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500500	43	CLEARASIL NA DIVSO	1976	120	6	U-82561-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	FILM MEDIA	12	0	185	U/82561/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500501	51	CLEARA SIKHA DIVAS	1976	120	6	U-82562-MUM	0	0x00006D6700000000	1976-09-06 00:00:00	FILM MEDIA	12	0	185	U/82562/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500502	44	CLEARSIL KE DIN	1976	120	6	U-82563-MUM	22.86	0x00006D6B00000000	1976-09-10 00:00:00	FILM MEDIA	12	0	185	U/82563/1976	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500503	61	ESSAYS : I.M.PEI.	1976	120	6	U-82564-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	EDUCATIONAL FOUNDATION MASSCHUSETTS COUCIL FOR THE HUMMANITIES INC.(USA)	12	0	0	U/82564/1976	0	0	0	N	U.S.INFORMATION SERIVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500504	61	THE GIFT OF LIFE 	1976	120	6	U-82565-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	LARRY KEATING INC (USA)	12	0	0	U/82565/1976	0	0	0	N	U.S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500505	61	'' PINK PANTHER  PINK PANZER '' 	1976	120	6	U-82566-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	DAVID DEPARTIE & FRIZ FRELENG (USA)	12	0	0	U/82566/1976	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500506	85	PINK PANTHER BULLY FOR PINK	1976	120	6	U-82567-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	MIRISCH FILMS INC.USA	12	0	0	U/82567/76	0	0	0	N	UNITED ARTISTS COPR. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500507	85	PINK PANTHERPINK PISTONS	1976	120	6	U-82568-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG (USA)	12	0	0	U/82568/1976	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500508	85	PINK PANTHERPINK PUNCH	1976	120	6	U-82569-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	DAVID DEPARTIE & FRIZ FRELENG	12	0	0	U/82569/1976	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500509	51	NAVIN BHARUD	1987	120	6	U-8257-MUM	0	0x00007C6C00000000	1987-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8257/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500510	61	PINK PANTHER  PINK FINGER 	1976	120	6	U-82570-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPATIC AND FRIZ FRELENG (USA)	12	0	0	U/82570/1976	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500511	85	PINK PANTHER  SMILE PRETTY SAY PINK (CARTOON)	1976	120	6	U-82571-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	DAVID H. DEPARTIE & FRIZ FRELENG (USA)	12	0	0	U-82571-1979-MUM	0	0	0	N	UNITES ARTIST CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500512	85	PINK PANTHER PINK POSIES 	1976	120	6	U-82572-MUM	168.25	0x00006D6B00000000	1976-09-10 00:00:00	DAVID DEPARTIE & FRIZ FRELENG(U.S.A.)	12	0	0	U/82572/1976	0	0	0	N	UNITED ARTISTS CORP.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500513	61	'' WAIKIKI  BEYOND  WAIKIKI '	1976	120	6	U-82573-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	UNITED ARTISTS (USA)	12	0	0	U/82573/1976	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500514	44	MAA	1976	120	6	U-82574-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	M./ M. A. CHINNAPPA DEVAR , DEDER FILMS INDIA	12	0	0	U-82574-1976-MUM	0	0	0	N	DEVAR FILMS  (DR. NAIR RD, NAGAR MADRAS 17)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500515	44	DOSTI KE HAATH	1976	120	6	U-82575-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	SURAJ M. RAI. TELEVISION RADIO AND MOTION PICUTRES	12	0	185	U/82575/1976	0	0	0	N	SURAJ M. RAI. TELEVISION RADIO AND MOTION PICUTRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500516	44	UDAN CHHU	1976	120	6	U-82576-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	NOT READABLE 	12	0	190	U-82576-1976-MUM	0	0	0	N	NOT READABLE 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500517	44	TRAILER OF KABEELA	1976	120	6	U-82577-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	M/S KHOSLA ENTERPRISES. INDIA.	12	0	184	U-82577-1976-MUM	0	0	0	N	M/S. ISSARDAS NAOOMAL (375A, GIRGAUM RD BOMBAY2)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500518	70	KON TIKI	1976	120	6	U-82578-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS. (USA)	12	0	182	U/82578/1976	0	0	0	N	DR. P.S. JOB, PRINCIPAL EWING CHRISTIAN COLLEGE, ALLAHBAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500519	70	BARZUN ON READING	1976	120	6	U-82579-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U-82579-1976-MUM	0	0	0	N	DR P.S. JOB PRINCIPAL E WING CHRISTIAN COLLEGE, ALLAHABAD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500520	61	JALSHAKTI	1987	120	6	U-8258-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	K K KAPIL	12	0	182	U/8258/1987	0	0	0	N	K K KAPIL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500521	70	AMBROSE BIERCE 	1976	120	6	U-82580-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U/82580/1976	0	0	0	N	DR. P.S. JOBS PRINCIPLE EWING CHRISTAIN COLLEAGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500522	70	PRIMATE PERSONAL	1976	120	6	U-82581-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U-82581-1976-MUM	0	0	0	N	DR. D.S. JOB, PRINCIPAL E WING, CHRISTIAN COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500523	70	ELBERT HUBBARD 	1976	120	6	U-82582-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	HARVARD UNIVERSITY PRESS USA	12	0	0	U/82582/1976	0	0	0	N	DR. P.S. JOB PRINCIPAL EVING CHRISTIAN COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500524	70	WITCHCRAFT	1976	120	6	U-82583-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U-82583-1976-MUM	0	0	0	N	DDR. P.S. JOB, PRINCIPAL E WING CHRISTIAN COLLEGE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500525	70	AUSTRALIAN ABORIGING 	1976	120	6	U-82584-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	NOT READABLE	12	0	0	U-82584-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500526	70	BARZUN ON TESTS	1976	120	6	U-82585-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	NOT READABLE	12	0	0	U-82585-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500527	70	THE AUSTRALIAN DESERT	1976	120	6	U-82586-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	HARWARD UNIVERSITY PRESS (USA)	12	0	0	U/82586/1976	0	0	0	N	DR. P.S. JOB, PRINCIPAL EWING CHRISTIAN COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500528	70	BRAZUN ON TEACHING AND HOKUM	1976	120	6	U-82587-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HOWARD UNIVERSITY PRESS USA	12	0	0	U-82587-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500529	70	NAPOLEON 	1976	120	6	U-82588-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U-82588-1976-MUM	0	0	0	N	DR. P. S. JOB, PRINCIPAL EUSING CHRISTIAN COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500530	70	THE SEAL ESKIMOS	1976	120	6	U-82589-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HAVARD UNIVERSITY PRES. (USA)	12	0	0	U/82589/1976	0	0	0	N	DR. P.S. JOB, PRINCIPAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500531	44	INDIRA VIKAS PATRA	1987	120	6	U-8259-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	RAMESH DEO.	12	0	185	U/8259/1987	0	0	0	N	RAMESH DEO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500532	70	VINLAND THE LOST	1976	120	6	U-82590-MUM	0	0x00006D6900000000	1976-09-08 00:00:00	HARVARD UNIVERSITY PRESS	12	0	0	U/82590/1976	0	0	0	N	DR P S JOB,PRINCIPLE EWING CHRISTIAN COLLEGE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500533	70	BARZUN ON THE GREAT BOOKS 	1976	120	6	U-82591-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRESS (USA)	12	0	0	U/82591/1976	0	0	0	N	DR. P.S. JOB, PRINCIPAL EWING CHRISTIAN COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500534	70	INTRODUCTION 	1976	120	6	U-82592-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY USA	12	0	0	U/82592/76	0	0	0	N	DR. P.S. JOB PRONCIPAL EWING CHRISTION COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500535	70	THE ITURI PYGMIES	1976	120	6	U-82593-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	HARVARD UNIVERSITY PRASS(USA)	12	0	0	U/82593/1976	0	0	0	N	DR. P.S. JOBA PRINCIPLE  EWING CHIRSTIAN COLLEGE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500536	70	WILLIAM WALKER	1976	120	6	U-82594-MUM	60.96	0x00006D6F00000000	1976-09-14 00:00:00	HARWARD UNIVERSITY PRESS	12	0	0	U/82594/1976	0	0	0	N	DR.P.S.JOB. PRINICIPAL EWING CHRISTIAN COLLEGE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500537	61	THE LEGACY OF CURRIER AND IVES	1976	120	6	U-82595-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	PUBLIC RELATIONS DEPARTMENT ESMARK INC	12	0	0	U/82595/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500538	61	'' THE INSPECTOR APE SUZETTE ''	1976	120	6	U-82596-MUM	0	0x00006D6800000000	1976-09-07 00:00:00	MIRISCH FILMS INC (USA)	12	0	0	U/82596/1976	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500539	85	PINK PANTHER PINTO PINK 	1976	120	6	U-82597-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	DAVID DEPARTIE AND FRIZ FRCLERG USA 	12	0	0	U-82597-1976-MUM	0	0	0	N	UNITED ARTISTS CORPN , USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500540	85	PINK PANTHER  VITAMIN PINK 	1976	120	6	U-82598-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	NOT READABLE 	12	0	0	U-82598-1976-MUM	0	0	0	N	UNITED ARTISTS CORP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500541	61	PINK PANTHER PINK ICE	1976	120	6	U-82599-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	MIRISCH FILMS INC. (USA)	12	0	0	U/82599/1976	0	0	0	N	UNITED ARTISTS CORPN. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500542	44	WORLD NO. 1 PIMPLE CREAM	1983	120	6	U-826-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/826/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500543	61	QUEST FOR EXCELLENCE 	1987	120	6	U-8260-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	B. N. NAVAHDAR 	12	0	185	U/8260/87	0	0	0	N	B. N. NAVAHDAR 	46	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500544	61	THE INSPECTOR  CURTE BLANCHED 	1976	120	6	U-82600-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	DAVID DEPARTIE AND FRIZ FRELENG ( USA) 	12	0	0	U-82600/1976-MUM	0	0	0	N	UNITED ARTISTS CORPN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500545	61	THE GREAT RACE	1976	120	6	U-82601-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN TUROW	12	0	0	U/82601/1976	0	0	0	N	WARNER BROS.FIRST NATIONAL PICTURES INC	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500546	61	trl of the great race	1976	120	6	U-82602-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN TUROW	12	0	184	U-82602-1976-MUM	0	0	0	N	warner bros   1st NATIONAL PIC INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500547	61	TEASER TRAILER OF THE GREAT RACE 	1976	120	6	U-82603-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	MARTIN TUROW (USA)	12	0	184	U-82603-1976-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500548	44	LOVE IN TOKYO 	1976	120	6	U-82604-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	PRAMOD CHAKRAVARTY	12	0	0	U-82604-1976-MUM	0	0	0	N	PRAMOD FILM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500549	44	TRAILER OF SEHRA	1976	120	6	U-82605-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD INDIA	12	0	184	U-82605-1976-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500550	44	TRAILER OF TASVEER 	1976	120	6	U-82606-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	WADIA MOVIETONE INDIA	12	0	184	U-82606-1976-MUM	0	0	0	N	WADIA MOVIETONE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500551	44	CONTINUITY OF LIFE: BASIC NATURE OF SEXUALY REPRODUCTIN 	2017	120	6	U-82607-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	INDIAN UNIVERSITY ADUIO VISUAL CENTER	12	0	0	u/82607/1976	0	0	0	N	N. E. AND I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500552	129	KATHAKALI 	1976	120	6	U-82608-MUM	0	0x00006D6E00000000	1976-09-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-82608-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA `	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500554	44	DIP	1987	120	6	U-8261-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	SHANTANU SHEOREY PRODUCITON	12	0	185	U/8261/1987	0	0	0	N	SHANTANU SHEOREY PRODUCITON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500555	61	VAN PASHU (WILD LIFE)	1976	120	6	U-82610-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	ASHOK FILMS  INDIA	12	0	182	U-82610-1976-MUM	0	0	0	N	ASHOK FILMS 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500556	51	TE MAZE GHAR	1976	120	6	U-82611-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	RAVINDRA S. BHAT INDIA	12	0	0	U/82611/1976	0	0	0	N	FIML FINACE CORPORAION LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500557	61	CALIFORNIA	1976	120	6	U-82612-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	A GILBERT ALTSHUL PRODUCION	12	0	182	U-82612-1976-MUM	0	0	0	N	U. S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500558	61	TRL OF SAMSON AND DELIGHT	1976	120	6	U-82613-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	NOT READABLE	12	0	184	 U-82613-1976-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500559	44	SUBAH KA TARA	1976	120	6	U-82614-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	RAJKAMAL KALAMANDIN PVT LTD	12	0	0	U/82614/1976	0	0	0	N	RAJKAMAL KALAMANDIN PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500560	60	TRAILER OF SHAMA	1976	120	6	U-82615-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	TASVIRISTAN	12	0	184	U/82615/1976	0	0	0	N	M/S GENERAL FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500561	44	DOLI	1976	120	6	U-82616-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	ALL INDIA PICTURES LTD. INDIA	12	0	0	U-82616-1976-MUM	0	0	0	N	FAMOUS CINE LAB, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500562	57	'' JHOOLELAL ''	1976	120	6	U-82617-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	R. K. MULTANI	12	0	0	U/82617/1967	0	0	0	N	BHARAT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500563	61	THE WAY OF SALVATION	1976	120	6	U-82618-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	LORD ARTHUR RANK (UK)	12	0	182	U/82618/1976	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500564	85	CHARIOT OF THE SUN GOD	1976	120	6	U-82619-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-82619-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500565	61	TRL. COMAN THE DESTROYER 	1987	120	6	U-8262-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	UNIVERSAL PICT. RAFFAELL DE LAURENTIIS USA	12	0	0	U/8262/87	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500566	61	TOYFUL FISHERMEN	1976	120	6	U-82620-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/82620/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500567	61	QUAKE AND QUIVEN 	1976	120	6	U-82621-MUM	475	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/82621/1976	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500568	85	INDIA LIVES 	1976	120	6	U-82622-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-82622-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500569	85	INSPIRED ART OF THE SCULPTOR	1976	120	6	U-82623-MUM	0	0x00006D7B00000000	1976-09-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-82623-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500570	61	LIVESTOCK NUTRITION 	1976	120	6	U-82624-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/82624/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500571	61	IN NAGA LAND 	1976	120	6	U-82625-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/82625/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500572	85	BODH GAYA AND FATEPUR SIKRI	1976	120	6	U-82626-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILMS DIVISION GOVT OF INIDA INDIA	12	0	182	U-82626-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INIDA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500573	61	RHYRHM OF HEARTLAND 	1976	120	6	U-82627-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/82627/76	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500574	85	RHYTHM OF DANCE	1976	120	6	U-82628-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82628/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500575	129	AQUA FANTASIA 	1976	120	6	U-82629-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-82629-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500576	61	THE CENTURY THAT BROKE THE SILENCE	1987	120	6	U-8263-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	NATIONAL FILM BOARD OF CANADA. 	12	0	187	U/8263/1987	0	0	0	N	N.E. & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500577	129	MY WISE DADDY 	1976	120	6	U-82630-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-82630-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500578	85	SEVEN PAGODAS 	1976	120	6	U-82631-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA. INDIA	12	0	182	U-82631-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500579	210	SKILL OF THE CRAFTSMEN	1976	120	6	U-82632-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-82632-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500580	129	TMPORTANCE OF PURE WATER	1976	120	6	U-82633-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	SHRI. E. R. COOPER	12	0	182	U-82633-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500581	129	ACCIDENTS NEED NOT HAPPEN 	1976	120	6	U-82634-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82634/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500582	129	OUR ORIGINAL INHABITANTS 	1976	120	6	U-82635-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	182	U-82635-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500583	85	POEM IN STONE 	1976	120	6	U-82636-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION GOVT OF INDIA, INDIA	12	0	182	U-82636-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500584	129	VACCINATION 	1976	120	6	U-82637-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-82637-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500647	61	ARE YOU A GOOD CITIZEN	1976	120	6	U-82694-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL  FILMS (USA)	12	0	182	U-82694-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500585	129	ALL GOD'S CHILDREN (SHORTER VERSION )	1976	120	6	U-82638-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILM'S DIVISION GOVT OF INDIA	12	0	182	U-82638-1976-MUM	0	0	0	N	FILM'S DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500586	129	STORY OF A RURAL BOY 	1976	120	6	U-82639-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-82639-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500587	61	'' CATARACT SURGERY ''	1987	120	6	U-8264-MUM	0	0x00007C6D00000000	1987-03-19 00:00:00	PROFFESSIONAL RESEARCH INC. (USA)	12	0	187	U/8264/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500588	44	AKASH DEEP	1976	120	6	U-82640-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	PHANI MAJUMDAR	12	0	0	U/82640/1976	0	0	0	N	DAWLAT CORPORATION PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500589	64	GANGA	1976	120	6	U-82641-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	KUM KUM BROTHERS. INDIA	12	0	0	U-82641-1976-MUM	0	0	0	N	KUM KUM BROTHERS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500590	44	BADA AADMI KA TRAILER 	1976	120	6	U-82642-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	K AMARNATH PRODUCTIONS 	12	0	184	U-82642-1976-MUM	0	0	0	N	K AMARNATH PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500591	70	S. A. M. RATING PART I TO VIII 	1976	120	6	U-82643-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	SOCIETY  FOR ADVANCEMENT OF MANAGEMENT (USA)	12	0	182	U-82643-1976-MUM	0	0	0	N	NATIONAL PRODUCTIVITY COUNCIL	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500592	129	SAFETY ON WHHEELS 	1976	120	6	U-82644-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82644-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500593	44	JAGTE RAHO	1976	120	6	U-82645-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	RANBIR RAJ KAPOOR INDIA	12	0	0	U/82645/1976	0	0	0	N	R. K. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500594	44	NARTAKEE	1976	120	6	U-82646-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	MUKUND TRIVEDI INDIA	12	0	0	U-82646-1976-MUM	0	0	0	N	FILM BHARATI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500595	61	SOFT SOLDERING (BASIC METAL WORK)	1976	120	6	U-82647-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	BRENT LABORATORIES LTD. (USA)	12	0	182	U-82647-1976-MUM	0	0	0	N	N.E. & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500596	61	NAILS AND SCREWS	1976	120	6	U-82648-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82648-1976-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500597	61	BETWEEN HAMMER AND THE ANVIL  FORGEWORK	1976	120	6	U-82649-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	BRENT LABORATORIES LTD.(USA)	12	0	182	U-82649-1976-MUM	0	0	0	N	N.E. & I.F.LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500598	61	NINE MONTHS IN MOTION	2017	120	6	U-8265-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	PROFESSIONAL RESEARCH INC. (USA)	12	0	187	U/8265/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500599	80	SAGAAI	1976	120	6	U-82650-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	S D NARANG	12	0	0	U-82650-1976-MUM	0	0	0	N	S D NARANG	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500600	61	DO NOT DISTURB 	1976	120	6	U-82651-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	AARON ROSERBERG & MARTIN MELCHER (USA)	12	0	0	U-82651-1976-MUM	0	0	0	N	20 TH CENTURY FOX CORPRI (I) PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500601	44	TRAILER OF NEELOFER	1976	120	6	U-82652-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	ALL INDIA PICTURES, BOMBAY	12	0	184	U-82652-1976-MUM	0	0	0	N	ALL INDIA PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500602	44	TRIL,. OIF NAZNEEN	1976	120	6	U-82653-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	ALL INDIA PICTURES 	12	0	184	U/82653/76	0	0	0	N	ALL INDIA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500603	61	LIFE IN MOUNTAINS	1976	120	6	U-82654-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	182	U-82654-1976-MUM	0	0	0	N	N.E. & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500604	61	THE SILENT BATTLE	1976	120	6	U-82655-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT. AUSTRALIA	12	0	182	U-82655-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500605	61	SETTING OUT MORTISIN TENONING AND BAND SAW (WOOD WORKING MACHINERY)	1976	120	6	U-82656-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82656-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500606	61	BRICKWORK ARCHES	1976	120	6	U-82657-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD. (USA)	12	0	182	U-82657-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500607	61	AN INTRODUCTION TO LATHE 	1976	120	6	U-82658-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82658-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500608	61	METAL CUTTING TOOLS RAKES AND CLEARANCE ANGLES	1976	120	6	U-82659-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82659-1976-MUM	0	0	0	N	N.E.& I .F . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500609	61	KONICA PART I	1987	120	6	U-8266-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	MOBIUS PRODUCTIONS.	12	0	185	U/8266/1987	0	0	0	N	MOBIUS PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500610	61	MANUFACTURE OF CARBON STEEL (BASIC METAL WORK)	1976	120	6	U-82660-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82660-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500611	61	CHISLES (BASIC WOOD WORK)	1976	120	6	U-82661-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD. (USA)	12	0	182	U-82661-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500612	61	TAPER TURNING (LATHE WORK SERIES NO.4)	1976	120	6	U-82662-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82662-1976-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500613	61	WORLD OF BIRDS	1976	120	6	U-82663-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT, AUSTRALIA	12	0	182	U-82663-1976-MUM	0	0	0	N	N.E & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500614	61	TALKING SENSE : WHY DO PEOPLE MISUNDERSTAND EACH OTHER 	1976	120	6	U-82664-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	182	U-82664-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500615	61	TALKING SENSE DO YOU KNOW HOW TO MAKE A STATEMENT OF FACT  	1976	120	6	U-82665-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	182	U-82665-1976-MUM	0	0	0	N	N.E. & I. F. LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500616	61	THE MORTISE AND TENON JOINTS (BASIC WOOD WORK)	1976	120	6	U-82666-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD., (USA)	12	0	182	U-82666-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500617	61	PLANES (BASIC WOOD WORK)	1976	120	6	U-82667-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD. (USA) 	12	0	0	U-82667-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500618	61	GROWTH OF FLOWERS (NEW)	1976	120	6	U-82668-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82668-1976-MUM	0	0	0	N	N.E & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500619	61	BORING TOOLS (BASIC WOOD WORK)	1976	120	6	U-82669-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD. (USA)	12	0	187	U-82669-1976-MUM	0	0	0	N	N.E & I.F LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500620	61	KONICA PART II	1987	120	6	U-8267-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	MOBIUS PRODUCTIONS.	12	0	185	U/8267/1987	0	0	0	N	MOBIUS PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500621	61	SCHOOL SPIRIT AND SPORTSMANSHIP 	1976	120	6	U-82670-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82670-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500622	61	NUTS AND BOLTS	1976	120	6	U-82671-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82671-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500623	61	SAWS (BASIC WOOD WORK)	1976	120	6	U-82672-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82672-1976-MUM	0	0	0	N	N.E.& I .F . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500624	61	HARD SOLDERING (BASIC METAL WORK )	1976	120	6	U-82673-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRENT LABORATOIES LTD (USA)	12	0	182	U-82673-1976-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500625	61	ESCAPE THE CITY	1976	120	6	U-82674-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-82674-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500626	61	STUDENT GOVERNMENT AT WORK 	1976	120	6	U-82675-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82675-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500627	85	WEAVERS OF INDIA	1976	120	6	U-82676-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-82676-1976-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500628	61	TALKING SENSE THE MAN WHO KNOWS IT ALL 	1976	120	6	U-82677-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	182	U-82677-1976-MUM	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500629	61	MIND YOUR BACK	1976	120	6	U-82678-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	AN AUSTRALIAN COMMONWEALTH FILM UNIT PRODUCTION AUSTRALIA	12	0	182	U-82678-1976-MUM	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500630	61	TALKING SENSE : ON THE DIRRERENCE BETWEEN WORDS & THINGS 	1976	120	6	U-82679-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY (USA)	12	0	182	U-82679-1976-MUM	0	0	0	N	N.C.&.I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500631	44	BAIDYANATH	1987	120	6	U-8268-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	PRATHMESH SAWANT	12	0	185	U/8268/1987	0	0	0	N	PRATHAMESH SAWANT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500632	61	TALKING SENSE : WHAT IS GOOD OBSERVER 	1976	120	6	U-82680-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	AUDIO VISUAL CENTRE INDIANA UNIVERSITY USA	12	0	182	U/82680/1976	0	0	0	N	N.E.& I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500633	61	THE VERNIER (TECHNICAL TRAINING SERIES)	1976	120	6	U-82681-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES LTD 	12	0	182	U-82681-1976-MUM	0	0	0	N	N.E. & I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500634	61	TO BE A TOOLMAKER	1976	120	6	U-82682-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82682-1976-MUM	0	0	0	N	N. E.  I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500635	61	SHARPENING AND GARDENING	1976	120	6	U-82683-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	BRENT LABORATORIES (USA)	12	0	182	U/82683/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500636	61	SCREW CUTTING 	1976	120	6	U-82684-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	BRENT LABORATORIES LTD (USA)	12	0	182	U-82684-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500637	61	THE KARRI FOREST 	1976	120	6	U-82685-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	AN AUSTRALAN FILM UNIT PRODUCTION	12	0	182	U-82685-1976-MUM	0	0	0	N	N. E.  I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500638	82	ONE DROP TOO MUCH (TITLES IN ENG. & INDI) (NO DIALOGUE OR COMMENTARY)	1976	120	6	U-82686-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	CZECHOSLOVAK STATE FILM	12	0	182	U-82686-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500639	61	NESTS IN THE BUSH	2017	120	6	U-82687-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	THE AUSTRALAN COMMONWEALTH FILM UNIT	12	0	0	U/82687/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500640	61	KIDNEYS URETERS AND BLADDER (THEIR STRUCTURE AND FUNCTION)	1976	120	6	U-82688-MUM	0	0x00006D8900000000	1976-10-10 00:00:00	BRAY STUDIOS INC., (USA)	12	0	182	U/82688/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500641	61	LIBRARY ORGANISATION 	1976	120	6	U-82689-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82689-1976-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500642	61	'' NEWS MAGAZINE NO. 96 ''	1987	120	6	U-8269-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/8269/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500643	61	PERSONAL QUALITIES FOR JOB SUCCESS	1976	120	6	U-82690-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/82690/1976	0	0	0	N	N E & I F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500644	61	ELECTRICITY AND LIGHT	1976	120	6	U-82691-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	BRITISH ELECTIRCAL DEVELOPEMENT ASSOCIATION (USA)	12	0	182	U-82691-1976-MUM	0	0	0	N	BRITISH ELECTIRCAL DEVELOPEMENT ASSOCIATION (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500645	61	HUMAN BODY SKELETON	1976	120	6	U-82692-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82692-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500646	61	EARTH LATITUDE AND LONGITUDE 	1976	120	6	U-82693-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	EDITED PICTURES SYSTEM (USA)	12	0	182	U-82693-1976-MUM	0	0	0	N	N.E. & I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500648	61	BADMINTON FUNDAMENTALS	1976	120	6	U-82695-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS(USA)	12	0	182	U-82695-1976-MUM	0	0	0	N	N.E. & I.F. LTD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500649	61	ENGLISH HISTORY: NORMAN CONQUEST TO THE F.FIFTEENTH CENTURY	1976	120	6	U-82696-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INTERNATIONAL FILMS (USA)	12	0	182	U-82696-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500650	61	ENGLISH HISTORY : EARLIEST TIMES	1976	120	6	U-82697-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS INC, (USA)	12	0	182	U-82697-1976-MUM	0	0	0	N	NE & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500651	61	HOW ANIMALS HELP US 	1976	120	6	U-82698-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82698-1976-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500652	61	GOOD SPORTMAN SHIP 	1976	120	6	U-82699-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-82699-1976-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500653	44	CRICKET & BRIDE 	1983	120	6	U-827-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/827/1983	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500654	44	DOORDRUSHTY 	1987	120	6	U-8270-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-8270-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500655	61	GASOLINE ENGINE (OTTO CYCLE)	1976	120	6	U-82700-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	MC GRAW HILL INTERNATIONAL (USA)	12	0	187	U-82700-1976-MUM	0	0	0	N	N.E. & IF LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500656	61	MOTORWAY BRIDGE ACROSS LVLLEBAELT 	1976	120	6	U-82702-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	NOT READABLE	12	0	0	U-82702-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500657	44	'' AAN BAAN ''	1976	120	6	U-82703-MUM	0	0x00006D5A00000000	1976-08-24 00:00:00	NATIONAL EDUCATION INFORMATION FILMS LTD INDIA	12	0	182	U/82703/1976	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500658	61	THE INSPECTOR COCK DOODLE DELUX	1976	120	6	U-82704-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	MIRISCH FILMS INC	12	0	0	U/82704/1976	0	0	0	N	UNITED ARTISTS CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500659	61	INLAND SEA ODYC	1976	120	6	U-82705-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	THE MARGO GHIO PRODUCTION GOOUPL. USA	12	0	0	U/82705/76	0	0	0	N	UNITED ARTISTS COR. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500660	61	DANCING SCHOOL 	1976	120	6	U-82706-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	CENTURAL POPULAER SCINCE FILM STUDIO USSR	12	0	0	U/82706/76	0	0	0	N	USSR CONSULATA GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500661	70	TEETH ARE MONE	1976	120	6	U-82707-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	JEAN DELIRE AND EDD RYSSACN 	12	0	0	U/82707/1976	0	0	0	N	CONSULATE GENERAL OF BEGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500662	43	MAHITI CHITRA NO. 235	1976	120	6	U-82708-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	COMMISISIONER OF INFORMATING, GOVT. OF GUJARAT. (INDIA)	12	0	183	U/82708/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500663	61	FILMS DIVION , GOVT.OF INDIA	1976	120	6	U-82709-MUM	222	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/82709/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500664	44	KASOOR KISKA	1987	120	6	U-8271-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8271/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500665	61	INDIAN NEWS REVIEW NO. 145	1976	120	6	U-82710-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82710/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500666	44	KAM KI BAAT	1976	120	6	U-82711-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82711/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500667	45	APOORVA KANASU	1976	120	6	U-82712-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	`SIDDHARTH CHITRA 5TH MAIN ROAD, FANDHAGAR BOMBAY	12	0	0	U-82712-1976-MUM	0	0	0	N	`SIDDHARTH CHITRA 5TH MAIN ROAD, FANDHAGAR BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500668	44	BUNNY'S MAGIC	1976	120	6	U-82713-MUM	0	0x00006D7200000000	1976-09-17 00:00:00	S . S . OBEROI 	12	0	185	U/82713/1976	0	0	0	N	S . S . OBEROI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500669	61	NATURE'S SYMPHONE	1976	120	6	U-82714-MUM	0	0x00006D7200000000	1976-09-17 00:00:00	ARJUN JAIRAMDAS	12	0	182	U/82714/1976	0	0	0	N	ARJUN JAIRAMDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500670	54	NEHRU JI NOON SHARDHANJLI 	1976	120	6	U-82715-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	SANTDHAWAN , INDIA 	12	0	0	U-82715-1976-MUM	0	0	0	N	TRVENI PICTURES THEOSOPHICAL COLOUY JUH BOMBAY  54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500671	70	MARDI GRAS	1977	120	6	U-82716-MUM	0	0x00006EE000000000	1977-09-18 00:00:00	GENEVIENUE GRADRAL  (BELGIUM)	12	0	0	U-82716-1976-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500672	88	ALECHINSKY TO RHE LIFE 	1976	120	6	U-82717-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	LUC DE HEUSCH 	12	0	0	U/82717/1976	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500673	85	LA PLUIE ETBEAU TEMPS	1976	120	6	U-82718-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	JEAN COIGNON (BELGIUM)	12	0	0	U/82718/1976	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500674	44	JIMMEDAR 	1987	120	6	U-8272-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8272/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500675	61	L ARDENNES 	1976	120	6	U-82720-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	MARCEL BROUHON (BELGUIM )	12	0	0	U/82720/1976	0	0	0	N	COUSULATE GENERAL OF BELGUIM (II CARVIDA RJ.B.BAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500676	82	UNESCO INTTER REGIONAL SEMINAR CUM WORKSHOP (NO COMMENTRY )	1976	120	6	U-82721-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	182	U-82721-1976-MUM	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500677	61	REALM OF YOUTH 	1976	120	6	U-82722-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	FILM DIVISION GOVT. OFINDIA 	12	0	0	U/82722/76	0	0	0	N	FILM DIVISION GOVT. OFINDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500678	61	ACCESS	1976	120	6	U-82723-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	JOHN NUTT FOR PROF. ED PARKER, DEPARTMENT OF COMMUNICATION SATNORD UNIVERSITY (USA)	12	0	0	U/82723/1976	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500679	61	BUILDING FOR WORK AND PLAY 	1976	120	6	U-82724-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	NORTHERN VIRGINIA EDUCATIONA TELEVISION USA	12	0	0	U/82724/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500680	61	THE LADY ON THE TIGER	1976	120	6	U-82725-MUM	0	0x00006D7200000000	1976-09-17 00:00:00	NOT READABLE	12	0	0	U-82725-1976-MUM	0	0	0	N	U S INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500681	61	MY OLD MAN 	1976	120	6	U-82726-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	175	U-82726-1976-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500682	43	JAI KHODIAR 	1976	120	6	U-82727-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	RAMKUMAR BOHRA PROP. BOHRA INTERNATIONAL	12	0	0	U/82727/1976	0	0	0	N	BOHRA INDTERNATIONAL C142 FAMOUS CINE BLD. MAHALAXMI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500683	44	EK SE BADHKAR EK 	1976	120	6	U-82728-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	DYNAMO INTERANET ONAL 	12	0	0	U/82728/76	0	0	0	N	DYNAMO INTERANET ONAL 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500684	44	TRAILER OF BALIKA BADHU	1976	120	6	U-82729-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	SHAKTI FILMS	12	0	185	U/82729/1976	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500685	59	USHODAYAM (THE DAWN)	1987	120	6	U-8273-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U/8273/1987	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500686	44	TRAILER OF BAJRANG BALI	1976	120	6	U-82730-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	JOY FILMS	12	0	184	U/82730/1976	0	0	0	N	CHANDRAKANT JOYFILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500687	51	KASHMIRI KALI  VIDYA SINHA 	1976	120	6	U-82731-MUM	30.5	0x00006D6B00000000	1976-09-10 00:00:00	B.R.FILMS ,ANAND VILLA, 15TH RD. SANTACURZ, B,BAY54	12	0	185	U/82731/1976	0	0	0	N	B.R.FILMS ,ANAND VILLA, 15TH RD. SANTACURZ, B,BAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500688	44	TRL OF TYAAG	1976	120	6	U-82732-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	FILMS & FILMS INTERNATIONAL  2 DEEPAK PLOT NO.31	12	0	184	U/82732/1976	0	0	0	N	HAPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500689	61	'' THE CRICKET ''	1976	120	6	U-82733-MUM	0	0x00006D7100000000	1976-09-16 00:00:00	F . B . PRODUCTIONS	12	0	185	U/82733/1976	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500690	44	TRAILER OF  SAJJO RANI 	1976	120	6	U-82734-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	GOVIND SARAIYA PRODUCTIONS, INDIA	12	0	184	U-82734-1976-MUM	0	0	0	N	GOVIND SARAIYA (151, CUMBALA HILL, BOMBAY36)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500691	61	TRAIELR OF 'MASSACRO IN ROME	1976	120	6	U-82735-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	CARLOPONTI FOR CHAMPIO FILMS & FIDUCIARY FILM (FRANCE/ ITALY)	12	0	0	U/82735/1976	0	0	0	N	FILM FINANCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500692	61	TRAILER OF MOTHER WHERE ARE YOU	1976	120	6	U-82736-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	P.T. RAPI FILMS (INDONESIA)	12	0	184	U-82736-1976-MUM	0	0	0	N	FILM FINANCE CORP.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500693	61	THE DUKE AT MONTEREY 	1976	120	6	U-82737-MUM	0	0x00006D6B00000000	1976-09-10 00:00:00	STEVEN PARRY PRESENT A FILMS OF NORMAN ABOUT.USA	12	0	0	U/82737/76	0	0	0	N	U. S. INFORMATION SREVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500694	61	SINGAPORE AIRLINEA GREAT WAY TO FLY	1976	120	6	U-82738-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	BATEY ADVERTISING (P) LTD. INDIA	12	0	185	U-82738-1976-MUM	0	0	0	N	FILM 5 (JYOTI STUDIOS COMPOUND KENNEDY BRIDGE, BOMBAY7)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500695	44	TIGUNA GOONKARI	1976	120	6	U-82739-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	B.S. MODY VIDEO  ARTS	12	0	185	U/82739/1976	0	0	0	N	B.S. MODY VIDEO  ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500696	44	DISHABODH	1987	120	6	U-8274-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	JAGDISH SHARMA,MOHINI PICTURES	12	0	182	U-8274-1987-MUM	0	0	0	N	JAGDISH SHARMA,MOHINI PICTURES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500697	61	INDIAN NEWS REIVIEW NO.1458 (NORHTERN EDITION 	1976	120	6	U-82740-MUM	292	0x00006D7700000000	1976-09-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	183	U/82740/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500698	61	INDIAN NEWS REVIEW NO. 145	1976	120	6	U-82741-MUM	0	0x00006D7600000000	1976-09-21 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/82741/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500699	43	MAHITICHITRA NO. 236	1976	120	6	U-82742-MUM	0	0x00006D7700000000	1976-09-22 00:00:00	COMMISSIONER OF INTRODUCTION GOVT OF INDIA	12	0	183	U/82742/1976	0	0	0	N	ASSTT. DIRECTOR OF INTTRODUCTION (I) GOVERNMENT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500700	61	'' THE CRAZE ''	1976	120	6	U-82743-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U/82743/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500701	44	TRL. OF SHARAFAT CHHOD DI MAINNE	1976	120	6	U-82744-MUM	0	0x00006D7700000000	1976-09-22 00:00:00	FILS EFFECTS 	12	0	184	U/82744/76	0	0	0	N	FILS EFFECTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500702	54	96 KARORI JATHEDAN BALRAJ SAHIB SINGHJI KALADHARI BUDHADAL	1976	120	6	U-82745-MUM	0	0x00006D7700000000	1976-09-22 00:00:00	DARA SINGH RANDHAW. INDIA	12	0	0	U-82745-1976-MUM	0	0	0	N	DARA PRODUCTIONS. (DARA VILLA, 308, JUHU, BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500703	61	INSTANT CARDAMON EXTRACT 	1976	120	6	U-82746-MUM	0	0x00006D6F00000000	1976-09-14 00:00:00	C DAGUPTA PRODUCTIONS,385 A BLOCK G NEW ALIPORE CALLUTTA700053	12	0	185	U/82746/1976	0	0	0	N	C DAGUPTA PRODUCTIONS,385 A BLOCK G NEW ALIPORE CALLUTTA700053	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500704	44	CHYANVANPRASH	1976	120	6	U-82747-MUM	0	0x00006D7800000000	1976-09-23 00:00:00	C. DAS GUPTA PRODUCTIONS	12	0	185	U/82747/1976	0	0	0	N	C. DAS GUPTA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500705	61	INSTANT CARDAMOM  EXTRACT	1976	120	6	U-82748-MUM	28.35	0x00006D7800000000	1976-09-23 00:00:00	C.DAS GUPTA PRODUCTIONS (3 & 5 A BLOCK & NEW ALIPORE,CULCUTTA.5)	12	0	185	U/82748/1976	0	0	0	N	C.DAS GUPTA PRODUCTIONS (3 & 5 A BLOCK & NEW ALIPORE,CULCUTTA.5)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500706	44	HARFAN MAULA	1976	120	6	U-82749-MUM	0	0x00006D7900000000	1976-09-24 00:00:00	S.M. SAGAR (ADHIKAR INTERNATIONAL 314, FAMOUS CINE BLDG., BOMBAY11). INDIA	12	0	0	U-82749-1976-MUM	0	0	0	N	S.M. SAGAR (ADHIKAR INTERNATIONAL 314, FAMOUS CINE BLDG., BOMBAY11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500707	44	'' GORE PAN KI CREAM ''	1918	120	6	U-8275-MUM	0	0x000019FF00000000	1918-03-23 00:00:00	MR. JYOTI THAKUR	12	0	185	U/8275/1987	0	0	0	N	MR. JYOTI THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500708	42	WILLS WILD WOODBIN CIGARETTE	1976	120	6	U-82750-MUM	0	0x00006D7900000000	1976-09-24 00:00:00	C DAS GUPTA PRODUCTIONS	12	0	185	U/82750/1976	0	0	0	N	C DAS GUPTA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500710	44	TRAILER OF MAA	1976	120	6	U-82752-MUM	0	0x00006D7800000000	1976-09-23 00:00:00	DEVAR FILMS (22 DR. NAIR RD., MNADRAS)	12	0	184	U/82752/1976	0	0	0	N	DEVAR FILMS (22 DR. NAIR RD., MNADRAS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500711	44	PHOOL AUR INSAAN 	1976	120	6	U-82753-MUM	0	0x00006D7A00000000	1976-09-25 00:00:00	DALWARI INTERNATIONAL 	12	0	0	U/82753/1976	0	0	0	N	DALWARI INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500712	44	TRAILER OF YAARI ZINDABAD	1976	120	6	U-82754-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	FILM EFFECTS, FAMOUS CINE LAB STUDIO, MAHALAXMI, BOMBAY11. INDIA	12	0	184	U-82754-1976-MUM	0	0	0	N	FILM EFFECTS, FAMOUS CINE LAB STUDIO, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500713	61	'' FLOW CONTROL DEVICE ''	1976	120	6	U-82755-MUM	0	0x00006D7800000000	1976-09-23 00:00:00	STERLING EDUCATION FILMS (USA)	12	0	0	U/82755/1976	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500714	61	SATELLITE	1976	120	6	U-82756-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	IWANAMI PRODUCTIONS INC. (JAPAN)	12	0	0	U/82756/1976	0	0	0	N	NATIONAL EDUCATION AND INTERNATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500715	61	PRODUCING EDUCATIONAL TELEVISION PROGRAMME NO.3 TELEVISION DIRECTING 	1976	120	6	U-82757-MUM	0	0x00006D7800000000	1976-09-23 00:00:00	INDIAN UNIVERSITY 	12	0	0	U/82757/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500716	61	THE TIME OF YOUR LIFE 	1976	120	6	U-82758-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	A JERRY KARAMER PRODUCTION USA	12	0	0	U/82758/76	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500717	61	ONCE UPON A WALL	1976	120	6	U-82759-MUM	0	0x00006D7700000000	1976-09-22 00:00:00	S . S . OBEROI, ART COMMERCIA	12	0	185	U/82759/1976	0	0	0	N	S . S . OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500718	64	DOMKACH 	1987	120	6	U-8276-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/8276/1987	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500719	61	THE HOSTILE ENVIRONMENT 	1976	120	6	U-82760-MUM	424.9	0x00006D7C00000000	1976-09-27 00:00:00	DOUGLAS AIRCRAFT CO.(USA)	12	0	0	U/82760/1976	0	0	0	N	AIR INDIA (STORED & PURCHASE DEP. B,BAY29)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500720	61	SHOWDOWN 	2018	120	6	U-82761-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	EREORRGE SEATON USA	12	0	0	U-82761-1976MUM	0	0	0	N	UNIVARASAL PICTURE INDIAN PVT LTD NOT REASEBLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500721	61	TRAILER OF DIAMONDS	1976	120	6	U-82762-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	MENAHEM GOLAN (U.K)	12	0	184	U/82762/1926	0	0	0	N	20TH CENTRURY  FOX COR (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500722	44	AULAD KA MATLAB	1976	120	6	U-82763-MUM	0	0x00006D7600000000	1976-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82763/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500723	61	OCEAN TIDES BAY FUNDY	1976	120	6	U-82764-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	ENCYCLKPAEDIA BRITTANICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-82764-1976-MUM	0	0	0	N	OFFICE OF THE FY. DIRECTOR GENERAL OF OBSERVATION  (FORECASTING ) POONA5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500724	61	WONDER COTTON	1977	120	6	U-82765-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	`FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82765-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500725	44	MANTHAN 	1977	120	6	U-82766-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	SHAYAM BENEGAL SAHYADRI FILMS  (JY OTI STUDIO CORPORATION KENNEDY BRIDGE , BOMBAY)	12	0	0	U-82766-1977-MUM	0	0	0	N	SHAYAM BENEGAL SAHYADRI FILMS  (JY OTI STUDIO CORPORATION KENNEDY BRIDGE , BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500726	44	PRECIOUS GIFT 	1977	120	6	U-82767-MUM	0	0x00006EEB00000000	1977-09-29 00:00:00	AMAR SINGH C/12 KARIMPURA LANDIUS AMAR SINGH , FILMS 	12	0	185	U-82767-1977-MUM	0	0	0	N	AMAR SINGH C/12 KARIMPURA LANDIUS AMAR SINGH , FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500727	61	SHOBHANA COUPONSA BOON TO HOUSEWIVERS	1976	120	6	U-82768-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	GLOBE PRODUCTIONS INDIA	12	0	185	U/82768/1976	0	0	0	N	K.D. MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500728	60	TRAILER OF NOOREELAHI	1976	120	6	U-82769-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	B.K. SHARMA YOUNG TECHNICIANS KOCHAR HOWAI, GR. FLOOR, KHAR, BOMBAY. INDIA	12	0	184	U-82769-1976-MUM	0	0	0	N	B.K. SHARMA YOUNG TECHNICIANS KOCHAR HOWAI, GR. FLOOR, KHAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500729	61	TOUCH ALL YOU LEAVE	1987	120	6	U-8277-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	M/S/ GENESIS FILM PRODN.	12	0	185	U/8277/1987	0	0	0	N	M/S/ GENESIS FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500730	44	CLEAMIX	1976	120	6	U-82770-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	PRODUCERS UNIT (137 FAMOUS CINE BLDGS,MAHALAXMI,B'BAY11) INDIA	12	0	185	U-82770-1976-MUM	0	0	0	N	PRODUCERS UNIT (137 FAMOUS CINE BLDGS,MAHALAXMI,B'BAY11)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500731	61	WHY	1976	120	6	U-82771-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	GLOBE PRODUCTIONS INDIA	12	0	185	U-82771-1976-MUM	0	0	0	N	K D MASTER (2/2,SCHEHERAZADE,COLABA,B'BAY5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500732	44	ZINDAGI KITNI HASEEN 	1976	120	6	U-82772-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	INDRA BIJLANI UNITED FILMS 	12	0	0	U/82772/76	0	0	0	N	UNITED FILMS MOTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500733	44	INDIAN NEWS REVIEW NO.145 	1976	120	6	U-82773-MUM	232	0x00006D7E00000000	1976-09-29 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	183	U/82773/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500734	61	INDIAN NEWS REVIEW NO. 1459	1976	120	6	U-82774-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/82774/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500735	208	MAHARASHTRA NEWS NO. 299 	1976	120	6	U-82775-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASTRA	12	0	183	U/82775/1976	0	0	0	N	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500736	61	MELODIES OF CHILDHOOD	1976	120	6	U-82776-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	A LENINGRAD DOCUMENTARY FILM STUDIOS PRODUCTIONS	12	0	182	U/82776/1976	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500737	61	'' REMEMBER ''	1976	120	6	U-82777-MUM	0	0x00006D7000000000	1976-09-15 00:00:00	BELARUS FILM STUDIO (USSR)	12	0	0	U/82777/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500738	44	EDUCATIONA IN USSR 	1976	120	6	U-82778-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	USSR COUSULATE GENRAL FILMS STUDUIO USSR	12	0	0	U/82778/76	0	0	0	N	USSR COUSULATE GENRAL FILMS STUDUIO USSR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500739	61	MARINA POPVICH	1976	120	6	U-82779-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	A CENTRAL POPULAR SCIENTIFIC FILM STUDIO (USSR)	12	0	0	U/82779/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500740	61	TRL. OF 'THE SWORD AND THE SORCERER'	1987	120	6	U-8278-MUM	0	0x00007C7100000000	1987-03-23 00:00:00	BRANDON CHASE & MARIANNE CHASE BLC SERVICE INC. (USA)	12	0	0	U/8278/1987	0	0	0	N	INNOVISIOIN FILM & T.V. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500741	44	THE KURILES 	1976	120	6	U-82780-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	A FAR EAST NEWSREEL STUDIOS	12	0	0	U/82780/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500742	61	VISION ISSUE NO.50 	1976	120	6	U-82781-MUM	2962.7	0x00006D7F00000000	1976-09-30 00:00:00	USIA (USA)	12	0	0	U/82781/1976	0	0	0	N	U.S.INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500743	44	NAI JINDGI NAYA SAVERA	1976	120	6	U-82782-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	SAKET CHHAYAKAI	12	0	182	U/81781/76	0	0	0	N	SAKET CHHAYAKAI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500744	43	SOVIET CULTURE	1976	120	6	U-82783-MUM.	0	0x00006D7F00000000	1976-09-30 00:00:00	A LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	0	0	U/82783/1976	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500745	61	'' A DISCUSSION OF HERMAN MELVILLE'S BARTLEY	1976	120	6	U-82784-MUM	0	0x00006D7A00000000	1976-09-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/82784/1976	0	0	0	N	U . S . INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500746	61	NOBODY'S FAULT 	1976	120	6	U-82785-MUM	198.12	0x00006D7F00000000	1976-09-30 00:00:00	I.C.I.FILMS (U.K.)	12	0	0	U/82785/1976	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500747	61	SAFE ZONE	1976	120	6	U-82786-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	I C I FILMS	12	0	0	U/82786/1976	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500748	61	MAKE LIGHT OF LIFTINE	1976	120	6	U-82787-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	I.C.I. FILMS  (UK)	12	0	0	U/82787/1976	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500749	61	FOREST FOREVER 	1976	120	6	U-82788-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	CRAWLEY FILMS CANADA	12	0	0	U/82788/76	0	0	0	N	NATIONAL EDUCATION INFORMATIONA FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500750	61	'' TO INNER SPACE ''	1976	120	6	U-82789-MUM	0	0x00006D7C00000000	1976-09-27 00:00:00	CRAWLEY FILMS (CANADA)	12	0	0	U/82789/1976	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500751	61	FIRE AND LCE ANIMETION CARTOON 	1987	120	6	U-8279-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	RALPH BAKSHI PSO  USA 	12	0	190	U/8279/87	0	0	0	N	INNOVATION FILMS & TV DISTRIBUTION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500752	61	MOLECULES FOR BURNING AND MILLION OTHER THINGS	1976	120	6	U-82790-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	CRAWLEY FILMS (CANADA)	12	0	0	U-82790-1976-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500753	61	'' IN SAFE HANDS ''	1976	120	6	U-82791-MUM	0	0x00006D7F00000000	1976-09-30 00:00:00	I . C . I . FILMS (UK)	12	0	0	U/82791/1976	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500754	44	YAARI ZINDABAD	1976	120	6	U-82792-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	J&J ART INTERNATIONAL, 183 WATER FIELD RD, BANDRA, BOMBAY56. INDIA	12	0	0	U-82792-1976-MUM	0	0	0	N	J&J ART INTERNATIONAL, 183 WATER FIELD RD, BANDRA, BOMBAY56	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500755	44	HARFAN MAULA KA TRAILER 	1976	120	6	U-82793-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	NOT READABLE	12	0	0	U-82793-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500756	61	NOT READABLE	1976	120	6	U-82795-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	WILLIAM TENANT USA	12	0	0	U-82795-1976-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500757	44	FILMSTAR SARIKA 	1976	120	6	U-82796-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	AMAR SINGH FILM INDIA	12	0	0	U/82796/1976	0	0	0	N	AMAR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500758	44	TRAILER OF BAIRAAG 	1976	120	6	U-82797-MUM	0	0x00006D8300000000	1976-10-04 00:00:00	FILM EFFECTS 	12	0	184	U/82797/1976	0	0	0	N	FILM EFFECTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500759	61	TRAL OF MAN OF THE EAST	1976	120	6	U-82798-MUM	0	0x00006D8300000000	1976-10-04 00:00:00	ALBERTO GRIMALDI COPRODUCTIONS	12	0	184	U/82798/1976	0	0	0	N	UNITED ARTIST CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500760	44	PAKANE ME SHANDAAR KHAANE ME MAJEDAR	1976	120	6	U-82799-MUM	29.87	0x00006D8300000000	1976-10-04 00:00:00	KEITH ALLASM M/S KA PP INDIA	12	0	185	U/82799/1976	0	0	0	N	KIETH ALLAMS C3 (001 IN APARTMENTS ,WATER, HIELD RD., ENT,BANDRA, BY50)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500761	44	NIGHT TIME (LONGER VERSION)	1983	120	6	U-828-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE EAR PRODUCTION CO.	12	0	185	U-828-1983-MUM	0	0	0	N	THE EAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500762	61	THE CAR OF YOUR DREAM	1987	120	6	U-8280-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	PYRAMID FILMS & VIDEO (USA)	12	0	182	U/8280/1987	0	0	0	N	N . E . & . I . FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500763	51	'' AROGYACHA VIJAY ''	1976	120	6	U-82800-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	FILM BHYAKTI	12	0	185	U/82800/1976	0	0	0	N	FILM BHYAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500764	61	BRITANNIA GLAXO BISCUIT HERO 	1976	120	6	U-82801-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	FILM 5 JYOTI STUDIOS KENNEDY BRIDGE B'BAY 7 INDIA	12	0	185	U-82801-1976-MUM	0	0	0	N	FILM 5 JYOTI STUDIOS KENNEDY BRIDGE B'BAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500765	61	LUNA MOPED	1976	120	6	U-82802-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	FILM 5	12	0	185	U/82802/1926	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500766	61	CREDIT TO PROGRESS	1976	120	6	U-82803-MUM	0	0x00006D7D00000000	1976-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/82803/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500767	61	THE BLESSING OF BEAS	1976	120	6	U-82804-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/82804/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500768	61	IN THE JUNGLE OF RAJASTHAN 	1976	120	6	U-82805-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	TEJBIR SINGH,NIGAAR, FILM WORKING 	12	0	0	U/82805/1976	0	0	0	N	TEJBIR SINGH,NIGAAR FILM WORKING 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500769	61	THE FEATHERED LIFE OF RAJASTHAN	1976	120	6	U-82806-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	TEJBIR SINGH	12	0	0	U/82806/1976	0	0	0	N	TEJBIR SINGH, NIGAAR FILM WORKSHOP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500770	82	INDIAN NEWS REVIEW NO 1460 	1976	120	6	U-82807-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-82807-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500771	61	INDIAN NEWS REIVIEW NO.1460	1976	120	6	U-82808-MUM	296	0x00006D8500000000	1976-10-06 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	183	U/82808/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500772	44	KAVI SAMMELAN PART 1	1976	120	6	U-82809-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	NOT READABLE 	12	0	182	U-82809-1976-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500773	61	WEAVERS 	1987	120	6	U-8281-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	UZBEKISTAN FILM STUDIOS(USSR)	12	0	182	U/8281/1987	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500774	61	SCIENCE REPORT 178 A 	1976	120	6	U-82810-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-82810-1976-MUM	0	0	0	N	V.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500775	61	SCIENCE REPORT 17 & 18	1976	120	6	U-82811-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/82811/1976	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500776	61	SCIENCE RAPORT 179 	1976	120	6	U-82812-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/82812/1976	0	0	0	N	U.S. INTERNATION SEVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500777	61	SCIENCE REPORT 179B	1976	120	6	U-82813-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/82813/1976	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500778	61	OUR FRIENDLY DOCTOR 	1976	120	6	U-82814-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	0	0	U/82814/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500779	61	THE CHAIRMAN OF THE COLLECTIVE FORUM	1976	120	6	U-82815-MUM	112	0x00006D8500000000	1976-10-06 00:00:00	RIGA FILMS STUDIO PRODUCTION (USSR)	12	0	0	U/82815/1976	0	0	0	N	USSR CONSULATE GEENRAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500780	61	SOVIET ARMY NO. 2CP	1976	120	6	U-82816-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	CENTRAL DOCUNENTER FILMS STUDIO USSR	12	0	0	U/82816/76	0	0	0	N	USSR CONSULATE GENE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500781	61	SOVIET ARMY NO. 25	1976	120	6	U-82817-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	CENTRAL DOUCMENTS FILMS STUDIO (USSR)	12	0	0	U/82817/1976	0	0	0	N	USSR CONSULATE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500782	61	THE MIRACLE FROST (CARTOON)	1976	120	6	U-82818-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	KIEV POPULAR SCIENTIFIC FILM STUDIO (USSR)	12	0	0	U-82818-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500783	82	spinner elena AMASOS	1926	120	6	U-82819-MUM	0	0x0000262E00000000	1926-10-06 00:00:00	NOT READABLE	12	0	0	U-82819-1926-MUM	0	0	0	N	USSR CONSU GOV	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500784	61	SOVIET AZERBAIJAN	1987	120	6	U-8282-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	MOSFILM STUDIOS USSR	12	0	182	U-8282-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500785	61	SCINCE AND ENGERRE. INTHE USSR 	1976	120	6	U-82820-MUM	0	0x00006D8500000000	1976-10-06 00:00:00	A CENTRUL SCIENTIFIC FILM STUDIO PRODUCTION 	12	0	0	U/82820/76	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500786	54	PUNJAB NEWS REEL NO. 2	1976	120	6	U-82821-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	IRECTOR PUBLIC RELATION DEPTT GOVT OF PUNJAB	12	0	183	U/82821/1976	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500787	54	PUNJAB NEWS REEL NO.2	1976	120	6	U-82822-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	DIRECTOR, PUBLIC RELATIONS DEPTT. GOVT. OF PUNJAB, CHANDIGARH, INDIA.	12	0	183	U-82822-1976-MUM	0	0	0	N	R K GUPTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500788	54	PUNJAB NEWS REEL NO .22	1976	120	6	U-82823-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	DIRECTOR PUBLIC REALTION DEPTT. GOVT OF PUNJAB CHANDIGRAH INDIA	12	0	183	U-82823-1976-MUM	0	0	0	N	R.K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500789	44	MURAT AUR MATI	1976	120	6	U-82824-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	J.M. BHASIN FOR M/S J.K. FILMS PRODUCTION	12	0	0	U/82824/1976	0	0	0	N	J.M. BHASIN FOR M/S J.K. FILMS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500790	61	PHILIPTHE IMAGINARY GHOST	1976	120	6	U-82825-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRUCE RAYMOND LTD. (CANADA)	12	0	0	U-82825-1976-MUM	0	0	0	N	JYOTI LTD. (103 KAKAD, CHAMBERS, 132, DR ANNIE BESANT RD. WORLI, BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500791	61	MATTHEW MANNING STUDY FO A PSYCHIC	1976	120	6	U-82826-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	BRUCE A. RAYMOND CO. LTD.CANADA	12	0	0	U/82826/1976	0	0	0	N	JYOTI LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500792	61	MAGGI SOUP CUBES 	1976	120	6	U-82827-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	NOT READABLE	12	0	0	U-82827-1976-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500793	51	MOSCOW FILM REVIEW NO.2	1976	120	6	U-82828-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	CENTRAL DOCUMENTORY FILMS 	12	0	0	U/82828/1976	0	0	0	N	USSR CONSULATE GENERAL (42 NAPEAN SEA RD.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500794	44	MAGIC MOLECULE	1976	120	6	U-82829-MUM	0	0x00006D8100000000	1976-10-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/82829/1976	0	0	0	N	EDUCATIONAL FILMS OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500795	61	AROUND THE SOVIET NO. 212	1987	120	6	U-8283-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/8283/1987	0	0	0	N	USSR CONSULATE GENERAL. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500796	44	AMAN KA SHEHR TASHKAND	1976	120	6	U-82830-MUM	0	0x00006D8000000000	1976-10-01 00:00:00	TASKEND FILM STUDIOS (USSR)	12	0	0	U/82830/1976	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500797	70	SPIEL OHNE GRENZEN 	1976	120	6	U-82831-MUM	0	0x00006D8600000000	1976-10-07 00:00:00	PHOTO WAGNER ,ULM (W.GERMANY)	12	0	0	U/82831/1976	0	0	0	N	PERFECT ENGEENEERING ASSOCIATES PVT.LTD.(MEHER HOUSE ,4TH FLOOR , 15 CAWASJI PATEL, STREET.B,BAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500798	61	SCALAWAG	1976	120	6	U-82832-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	NOT READABLE 	12	0	0	U-82832-1976-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500799	54	PRAPTIYAN DAAEK SAA	1976	120	6	U-82833-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	TRIVENI PICTURES (THE OSEPHICAL COLONY, JUHU, BOMBAY54).INDIA	12	0	182	U-82833-1976-MUM	0	0	0	N	TRIVENI PICTURES (THE OSEPHICAL COLONY, JUHU, BOMBAY54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500800	61	HIDDEN FORCE 	1976	120	6	U-82834-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/82834/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500801	61	PAINFUL SHOULDER FROZEN SHOULDER PLUS VALIUM SPOT	1976	120	6	U-82835-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	F.HAFFMANNLA ROCHE, BASLE, (SWITZERLAND)	12	0	0	U-82835-1976-MUM	0	0	0	N	ROCHE PRODUCTS LTD. (28 TARDEO RD., BOMBAY34)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500802	43	JALAMSANG JADEJA	1976	120	6	U-82836-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	NOT READABLE 	12	0	0	U-82836-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500803	61	TOPAZ BLADE	1976	120	6	U-82837-MUM	30.48	0x00006D5500000000	1976-08-19 00:00:00	SANT DHAWAN, INDIA	12	0	185	U/82837/1976	0	0	0	N	TRIVENI PICTURES (THESSOPHICAL COLONY, JUHU , B,BAY52)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500804	44	A TOUCH OF THE TRUTH	1976	120	6	U-82838-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	BIRESH CHATTERJEE	12	0	182	U/82838/1976	0	0	0	N	BIRESH CHATTERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500805	43	TRIALER OF VEER RAMVALO	1976	120	6	U-82839-MUM	0	0x00006D8A00000000	1976-10-11 00:00:00	MAGMUM MOVIE MAKERS INDIA	12	0	184	U/82839/1976	0	0	0	N	PITMBER J. GALARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500806	61	LOVE FOR THE DANCE	1987	120	6	U-8284-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO USSR 	12	0	182	U/8284/87	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500807	44	NAMAK HARAAM	1976	120	6	U-82840-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	ASHOK JAIN	12	0	182	U/82840/1976	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500808	44	TRAILER OF 'GINNY AUR JOHNNY'	1976	120	6	U-82841-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	BALAJI ARTS	12	0	0	U/82841/1976	0	0	0	N	BALAJI ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500809	44	TRL OF AAP BEATI	1976	120	6	U-82842-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	MOHAN KUMAR	12	0	184	U/82842/1976	0	0	0	N	M/S EMKAY FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500810	61	TO GRANDMA WITH LOVE	1976	120	6	U-82843-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	VIRLEO AUDIOVISUALS INDIA	12	0	185	U/828473/1976	0	0	0	N	VIRLEO AUDIOVISUALS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500811	61	SUPER FLIGHT	1976	120	6	U-82844-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	BRITISH AIWAYS (UK)	12	0	185	U/82844/1976	0	0	0	N	UNITED FILM MAKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500812	61	INDIAN NEWS REVIEW NO.1461	1976	120	6	U-82845-MUM	230	0x00006D8C00000000	1976-10-13 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/82845/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500813	61	INDIAN NEWS REVIEW NO. 1461	1976	120	6	U-82846-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/82846/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500814	43	MAHITICHITRA NO. 237	1976	120	6	U-82847-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	DIRECTOR OF INFORMATIONA GOVT. OF GUJARAT	12	0	183	U/82847/76	0	0	0	N	DIRECTOR OF INFORMATIONA GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500815	61	WELDERS TO THE NATION	1976	120	6	U-82848-MUM	0	0x00006D8D00000000	1976-10-14 00:00:00	OMI ARORA FILMS 	12	0	0	U/82848/1976	0	0	0	N	OMI ARORA FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500816	82	TRAILER OF ADVENTUROUS MAN (MAGNIFICIENT DARE DEVIL)	1976	120	6	U-82849-MUM	0	0x00006D8D00000000	1976-10-14 00:00:00	ALBERTO DUGLIESE AND LUCIANO ERCOLI ITALY	12	0	0	U/82849/1976	0	0	0	N	FILM FINCNCE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500817	129	MAXIM GORKYYEARS & DAYS	1987	120	6	U-8285-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/8285/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500818	43	SHAMALSHANO VIVAH	1976	120	6	U-82850-MUM	0	0x00006D8D00000000	1976-10-14 00:00:00	MAFATLAL SHAH, INDIA	12	0	0	U/82850/1976	0	0	0	N	BHAGYODAYA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500819	44	BAIRAG	1976	120	6	U-82851-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	NOT READABLE 	12	0	0	U-82851-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500820	44	'' ZINDAGIKA SAFAR ''	1976	120	6	U-82852-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	FILM 5 (INDIA)	12	0	185	U/8285/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500821	52	NOT READABLE	1976	120	6	U-82853-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	ROYAL NEPAL FILM CORPORATION NEPAL	12	0	182	U-82853-1976-MUM	0	0	0	N	ROYAL NEPAL FILM CORPORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500822	61	TRAILER OF SHOWDOWN	1976	120	6	U-82854-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	GEORGE SEATON (USA)	15	0	184	U-82854-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500823	43	KHEMRO LODAN	1976	120	6	U-82855-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	J.K. BHATT. JAY FILMS (KASTURCHAND MILL, DADAR, BOMBAY28). INDIAC	12	0	0	U-82855-1976-MUM	0	0	0	N	J.K. BHATT. JAY FILMS (KASTURCHAND MILL, DADAR, BOMBAY28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500824	44	UDHAR KA SINDUR	1976	120	6	U-82856-MUM	0	0x00006D8E00000000	1976-10-15 00:00:00	M/S PRASAD PRODUCTION PVT. LTD., 810 BOMBAY MARKET, TARDEO RD., BOMBAY	12	0	0	U-82856-1976-MUM	0	0	0	N	M/S PRASAD PRODUCTION PVT. LTD., 810 BOMBAY MARKET, TARDEO RD., BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500825	61	GEC OSRAM	1976	120	6	U-82857-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	TELEVISION RADIO AND MOTION PICTURES. INDIA	12	0	185	U-82857-1976-MUM	0	0	0	N	SURAJ M.RAI, TELEVISION RADIO AND MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500826	44	VIDYA SINHA KI PAHLI PASAND	1976	120	6	U-82858-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	B.R FILMS INDIA	12	0	185	U/82858/1976	0	0	0	N	B.R FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500827	44	KHILADI AUR TANDURUSTI 	1976	120	6	U-82859-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	0	185	U/82859/76	0	0	0	N	FILM BHAKTI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500828	44	LIPTON TIGER TEA 	1987	120	6	U-8286-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	SUMANTRA GHOSAL, CINEMATIX 	12	0	185	U-8286-1987-MUM	0	0	0	N	CINEMATIX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500829	44	TANDURUSTI KE RAKHWAL	1976	120	6	U-82860-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	0	185	U/82860/1976	0	0	0	N	FILM BHAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500830	44	SANSOME PHOOL KHILE	1976	120	6	U-82861-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILMS 	12	0	0	U/82861/1976	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500831	43	'' JUDHA PADELA MALLYA ''	1976	120	6	U-82862-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	FILM 5 (INDIA)	12	0	185	U/82862/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500832	61	DIRECTED BY JOHN FORD 	1976	120	6	U-82863-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	GEORGE STEVENS JR. JAMES R. SILKE (USA)	12	0	182	U-82863-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500833	44	DREAN GIRL IN DISTRES	1976	120	6	U-82864-MUM	30	0x00006D8F00000000	1976-10-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS,INDIA	12	0	185	U/82864/1976	0	0	0	N	UNITED FILM MAKERS (31112 HIMALAYA HOUSE , B,BAY400001)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500834	44	MAN ON THE MOVE	1976	120	6	U-82865-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	185	U/82865/1976	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500835	44	MAHA CHOR	1976	120	6	U-82866-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	NOT READABLE 	12	0	0	U-82866-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500836	44	GOAL KE PICHHE	1976	120	6	U-82867-MUM	0	0x00006D7E00000000	1976-09-29 00:00:00	FILM BHAKTI	12	0	185	U/82867/1976	0	0	0	N	FILM BHAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500837	44	MATCH KA MAZAA`	1976	120	6	U-82868-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTA	12	0	185	U/82868/76	0	0	0	N	FILM BHAKTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500838	44	MATCH KA MAZAA	1976	120	6	U-82868-MUM.	0	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	0	0	U/82868/1976	0	0	0	N	FILM BHAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500839	43	TANDURSTINO VIJAY	1976	120	6	U-82869-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILM BHAKTI	12	0	0	U/82869/1976	0	0	0	N	FILM BHAKTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500840	59	VARTHA TARANGINI  99	1987	120	6	U-8287-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	A. P. STATE FILM DEVT. CORPN LTD.	12	0	183	U/8287/1987	0	0	0	N	A. P. STATE FILM DEVT. CORPN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500841	61	TRAILER OF THE HEIST	1976	120	6	U-82870-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	NOT READABLE 	12	0	0	U-82870-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500842	61	KIRGHIZIA THROUGH THE EYES OF AN ARTIST 	1976	120	6	U-82871-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	KIRGHIZ FILM STUDIOS (USSR)	12	0	182	U-82871-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500843	61	WE INIVITE YOU OLYMPIAD 	1976	120	6	U-82872-MUM	185	0x00006D8F00000000	1976-10-16 00:00:00	CENTRAL DOCUMENTARY FILMS STDUDIOS (USSR)	12	0	0	U/82872/1976	0	0	0	N	USSR CONSULATE GENEN C42 NAPEAN SEA RD. B,BAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500844	61	JAIPURAI 'MEANS CRANE'	1976	120	6	U-82873-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO PRODUCTIONS (USSR)	12	0	0	U/82873/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500845	61	MARVEL OF MEMORY	1976	120	6	U-82874-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	ISSAR FILMS	12	0	182	U/82874/1976	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500846	60	TRL OF ALIBABA 	1976	120	6	U-82875-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	PIARALAL SHARMA	12	0	184	U/82875/1976	0	0	0	N	PIARALAL SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500847	44	RUSSIAN LACE 	1976	120	6	U-82876-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82876/1976	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500848	44	PETROLEUM BORN TOWN 	1976	120	6	U-82877-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/82877/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500849	42	AROUND THE SOVIET UNION NO. 129 (THE PEOPLE REMEMBER)	1976	120	6	U-82878-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-82878-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500850	58	MOSCOW FILM REVIEW NO .4 	1976	120	6	U-82879-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-82879-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500851	59	VARTHA TARANGINI98	1987	120	6	U-8288-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD;	12	0	183	U/8288/1987	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500852	51	UNFORGETTABLE YERARS	1974	120	6	U-82880-MUM	0	0x00006A8100000000	1974-08-26 00:00:00	YERAVAN DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/82880/1974	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500853	44	KOLIMA'S HIGHWAYS	1976	120	6	U-82881-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	FAR EAST NEWS REEL STUDIOS (USSR)	12	0	0	U/83/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500854	44	SARDI JUKAM KELIYE UTTAM VICKS VAPORAUB 	1976	120	6	U-82882-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	FILMS MEDIA 	12	0	185	U/82882/76	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500855	61	 A CENTURY OF CONSTRUCTION 	1976	120	6	U-82883-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	RAM, MOHAN BIOGRAPHIC (157/5 SIR BALECHANDRA RD, BOMBAY014)	12	0	185	U-82883-1976-MUM	0	0	0	N	RAM, MOHAN BIOGRAPHIC (157/5 SIR BALECHANDRA RD, BOMBAY014)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500856	61	BABY'S PROMISE OF GROWTH	1976	120	6	U-82884-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	NOT RTEADABLE	12	0	185	U-82884-1976-MUM	0	0	0	N	NOT RTEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500857	61	AROUND THE SOVIET UNION NO. 127	1976	120	6	U-82885-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U/82885/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500858	42	'' INDIAN OPENS HER HEART ''	1976	120	6	U-82886-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/82886/1976	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500859	61	MOSCOW FILM REVIEW NO. 3	1976	120	6	U-82887-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/82887/1976	0	0	0	N	USSR CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500860	61	TREASURE PENINSULA	1976	120	6	U-82888-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	LENINGRAD DOCUMENTAR FILM STUDIOS (USSR)	12	0	0	U/82888/1976	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500861	61	THE GOLDEN RING	1976	120	6	U-82889-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL POPULAR SCIENTIFIC FILMS STUDIO (USSR)	12	0	0	U-82889-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500862	44	PRESTIGE PRESSURE PAN 	1987	120	6	U-8289-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	M/S. GENESIS FILM PRODN PVT. LTD.	12	0	185	U/8289/1987	0	0	0	N	M/S. GENESIS FILM PRODN PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500863	61	THE INDUSTRY OF THE SOVIET UNION 	1976	120	6	U-82890-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	SOVEXPORT FILM STUDIOS (USSR)	12	0	0	U-82890-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501300	44	SHAQUE 	1976	120	6	U-83371-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	N.B. KAMAT	12	0	0	U/83371/1976	0	0	0	N	AVIKAM	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500864	61	THE RUSSIAN FOREST	1976	120	6	U-82891-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	CENTRAL POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	0	0	U/82891/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500865	44	IVANOVE EXPERIENCES A REBIRTH	1976	120	6	U-82892-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U-82892-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500866	44	SOVIET ARMY NO.21 	1976	120	6	U-82893-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTAR FILM .STUDIOS (USSR)	12	0	0	U-82893-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500867	58	I WANT TO BE A WORKER	1976	120	6	U-82894-MUM	0	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/82894/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500868	42	MOSCOW FILM REVIEW NO.6	1976	120	6	U-82895-MUM	111	0x00006D9100000000	1976-10-18 00:00:00	CENTRAL DOCUMENTS FILM STUDIOS (USSR)	12	0	0	U/82895/1976	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500869	44	SHANGRILA	1976	120	6	U-82896-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/82896/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500870	61	MAN OF THE EAST	1976	120	6	U-82897-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	NOT READABLE 	12	0	0	U-82897-1976-MUM	0	0	0	N	UNITED ARTIST CORP 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500871	44	SAAJISH	1976	120	6	U-82898-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	ASHOK JAIN	12	0	185	U-82898-1976-MUM	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500872	61	ROOF ABOVE 	1976	120	6	U-82899-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	B. D GARGA 	12	0	182	U/82899/76	0	0	0	N	B. D GARGA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500873	44	NIGHT TIME / BRIDE / CRPOCKET 	1993	120	6	U-829-MUM	0	0x000085BF00000000	1993-09-29 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-829-1993-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500874	61	LIME N LEMONI LIMCA	1987	120	6	U-8290-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	M/S GENESIS FILM PRODUCTIONS PVT LTD	12	0	185	U/8290/1987	0	0	0	N	M/S GENESIS FILM PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500875	44	ADARSH 	1976	120	6	U-82900-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	G. S. CHAWLA E. 75	12	0	185	U/82900/76	0	0	0	N	G. S. CHAWLA E. 75	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500876	45	KANCHANA YAVADANNU PREET;SUTHALE 	1976	120	6	U-82901-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	B R FILMS	12	0	185	U/82901/1976	0	0	0	N	B R FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500877	58	KANCHANA UNMAYAI VELIYIDUGIRAR	1976	120	6	U-82902-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	B.R. FILMS, INDIA	12	0	185	U/82902/1976	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500878	58	HAPPY BIRTHDAY VANISRI	1976	120	6	U-82903-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	B.R. FILMS	12	0	185	U/82903/1976	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500879	43	KASHMIR NI KALI	1976	120	6	U-82904-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	B. R. FILMS INDIA	12	0	185	U/82904/1976	0	0	0	N	B. R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500880	59	VANISRITA ACCHUMMECCHU GALU 	1917	120	6	U-82905-MUM	0	0x0000196400000000	1917-10-19 00:00:00	B. R. FILMS 	12	0	185	U/82905/76	0	0	0	N	B. R. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500881	43	VIR MANGDAVALO 	1976	120	6	U-82906-MUM	0	0x00006D9200000000	1976-10-19 00:00:00	SAGAR ART CORPORATION  (NATRAJ STUDIO ANDHERI  , EAST BOMBAY 69)	12	0	0	U-82906-1976-MUM	0	0	0	N	SAGAR ART CORPORATION  (NATRAJ STUDIO ANDHERI  , EAST BOMBAY 69)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500882	51	'' PARAT BHETOO YAA ''	1976	120	6	U-82907-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	FILM 5 (INDIA)	12	0	185	U/82907/1976	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500883	44	DO KHILADI	1976	120	6	U-82908-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	JUGAL PRODUCTIONS (101 HIND RAJASTHAN BLDG., DADAR, B14) INDIA	12	0	0	U-82908-1976-MUM	0	0	0	N	JUGAL PRODUCTIONS (101 HIND RAJASTHAN BLDG., DADAR, B14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500884	44	KABEELA	1976	120	6	U-82909-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	KHOSLA ENTERPRISES (135 KHOSLA SCHE RD, NO. 3 BOMBAY 19)	12	0	0	U-82909-1976-MUM	0	0	0	N	KHOSLA ENTERPRISES (135 KHOSLA SCHE RD, NO. 3 BOMBAY 19)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500885	61	TRL. BLACK MOON RISING	2017	120	6	U-8291-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	JOEL B. NICHAELS & DOUGLAS CURTIES (USA)	12	0	184	U/8291.1987	0	0	0	N	KVENKATESHWAR RAO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500886	44	HAMARI CHOTISI DUNIYA 	1976	120	6	U-82910-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/82910/76	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500887	61	INDIAN NEWS REIVEW NO 1462	1976	120	6	U-82911-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	FILMS DIVISION GOV OF INDIA	12	0	0	U/82911/1976	0	0	0	N	FILMS DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500888	61	INDIAN NEWS REVIEW NO 146	1976	120	6	U-82912-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/82912/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500889	61	APE & SUPER APE	1976	120	6	U-82913-MUM	0	0x00006D9400000000	1976-10-21 00:00:00	BERT HAANSTRA FILMS HOLLAND	12	0	0	U-82913-1976-MUM	0	0	0	N	N E & I. F LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500890	61	VISAKHAPATNAM,DEEPEST HARBOUR IN INDIA 	1976	120	6	U-82914-MUM	0	0x00006D9400000000	1976-10-21 00:00:00	BIREN DASS	12	0	182	U/82914/1976	0	0	0	N	BIREN DASS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500891	53	SESHA SRAVAN	1976	120	6	U-82915-MUM	0	0x00006D9400000000	1976-10-21 00:00:00	RAMNARAYAN KHUNTIA BIJAYANANDA MOHANTY PURNACHANDRA DAS, PRASANTO KUMAR NANDA, INDIA	12	0	0	U-82915-1976-MUM	0	0	0	N	SRI JAGANNATH FILMS (GRAND RD. PURI)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500892	61	'' NOT A BED OF FEATHERS ''	1976	120	6	U-82916-MUM	0	0x00006D8B00000000	1976-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/82916/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500893	44	EK SE BADHAKAR EK 	1976	120	6	U-82917-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	DYNAMO INTERNATIONAL 217 A FAMOUS CINE BLDG, RD, BOMBAY	12	0	184	U-82917-1976-MUM	0	0	0	N	DYNAMO INTERNATIONAL 217 A FAMOUS CINE BLDG, RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500894	44	CHARMKACHAMATKAR	1976	120	6	U-82918-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	Y.C. SHARMA	12	0	182	U/82918/1976	0	0	0	N	PRAKASH ARORA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500895	44	MADADGAR	1976	120	6	U-82919-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	185	U/82919/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500896	61	THE NATION REMEMBERS	1987	120	6	U-8292-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/8292/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500897	51	AARAM HARAM AHE	1976	120	6	U-82920-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	KAMLAKAR TORNE, PREM CHITRA 7, NANDADEEP, KHAR, BOMBAY  52	12	0	0	U/82920/1976	0	0	0	N	KAMLAKAR TORNE, PREM CHITRA 7, NANDADEEP, KHAR, BOMBAY  52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500898	61	RATING EXERCISE FILMS 4	1976	120	6	U-82921-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/82921/1976	0	0	0	N	RAILWAY STAFF COLLEGE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500899	61	RATING EYERCISE FILM 6	1976	120	6	U-82922-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL UK	12	0	0	U/82922/1976	0	0	0	N	RAILWAY STOLF COLLEGE MINISTRYOF RAILWAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500900	61	WORK STUDY AN INTRODUCTION 	1976	120	6	U-82923-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL UK	12	0	0	U/82923/1976	0	0	0	N	STAFF TRAINING COLLEG	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500901	61	CRITICAL PATHIN USE	1976	120	6	U-82924-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	0	U/82924/1976	0	0	0	N	STAFF TRAINNING COLLEGE SECTOR 19 CANDLIGAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500902	61	ACTIVITY SAMPLING AN INTRODUCTION	1976	120	6	U-82925-MUM	0	0x00006D8C00000000	1976-10-13 00:00:00	BRITISH PRODUCTIVITY COUNCIL, (UK)	12	0	175	U-82925-1976-MUM	0	0	0	N	RAILWAY STAFF COLLEGE, MINISTRY OF RAILWAY LALBAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500903	61	TWELVE ANGRY MEN	1976	120	6	U-82926-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	HENRY FONDA AND REGIONALD ROSE (USA)	12	0	0	U/82926/1976	0	0	0	N	US INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500904	44	TRAILER OF BARADARI	1976	120	6	U-82927-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	MUDNANEY FILM SERVISE MATHOKELODSE. DADA INDIA	12	0	184	U/82927/1976	0	0	0	N	MUDNANEY FILM SERVISE MATHOKELODSE. DADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500905	44	ISHWAR KI DAYA	1976	120	6	U-82928-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	MARESHKUMAR BABOO KHAN	12	0	182	U/82928/1976	0	0	0	N	PREM KUMAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500906	44	WATAN KI KHATIR	1976	120	6	U-82929-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	PREM KUAMR	12	0	182	U-82929-1976-MUM	0	0	0	N	PREM KUAMR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500907	61	STRAWBERRY SHORTOAKE MEETS THE BERRYKINS	1987	120	6	U-8293-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	MICHAEL HIRSH, PATRICK LOUBERT, CLIVE SMITH. (USA)	12	0	0	U/8293/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500908	44	UTTAR PRADESH SAMACHAR 35	1976	120	6	U-82930-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	THE DIRECTOR OF INFORMATION GOVT OF UP. LUCKNOW INDIA	12	0	183	U/82930/1976	0	0	0	N	DHIRENDRA PANDE BOMB FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500909	129	INDIAN NEWS REIEW NO 1463 	1976	120	6	U-82931-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-82931-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500910	129	INDIAN NEWS REVIEW NO 12 (EASTERN EDITION) 	1976	120	6	U-82932-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	FILMS DIVISION , GOVFOT INDIA	12	0	183	U-82932-1976-MUM	0	0	0	N	FILMS DIVISION , GOVFOT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500911	59	IDE MANA KATHA	1976	120	6	U-82933-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. 	12	0	182	U/82933/1976	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500912	44	JINI AUR JAANY	1976	120	6	U-82934-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	BALAJI ARTS, 117 BOMBAY MARKET TARDEO BOMBAY 54 	12	0	0	U-82934-1976-MUM	0	0	0	Y	BALAJI ARTS, 117 BOMBAY MARKET TARDEO BOMBAY 54 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500913	44	UTTAR PRADESH SAMACHAR36	1976	120	6	U-82935-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW	12	0	183	U-82935-1976-MUM	0	0	0	N	DHIRENDRA PANDE FILM OFFICER, U.P. GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500914	61	TRAILER OF CESAR AND ROASLIE 	1976	120	6	U-82936-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILDBROC,UPF (PARIS)MEGA FILM (ROHE)PARAMOUNT FORION FILM PRODUCTION (MUNICH)	12	0	184	U/82936/1976	0	0	0	N	FILM FINANCE CORPN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500915	61	STRESS ON NUTITION	1976	120	6	U-82937-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/82937/1976	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500916	61	SRI RANKKRISHNA VIDYALAYA AND IT'S ACTINTIES 	1976	120	6	U-82938-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	RAMKRISHNA VIDYALAYAINDIA	12	0	0	U-82938-1976-MUM	0	0	0	N	RAMKRISHNA VIDYALAYA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500917	60	ALIBABA	1976	120	6	U-82939-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	SHRI PIARALAL SHARMA M/S P.L. FILMS  (C/O MAHALA LAXMI STUDIOS KURLA ANDHERI RD, BOMBAY)	12	0	0	U-82939-1976-MUM	0	0	0	N	SHRI PIARALAL SHARMA M/S P.L. FILMS  (C/O MAHALA LAXMI STUDIOS KURLA ANDHERI RD, BOMBAY)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500918	44	SRINIVAS CARDS	1987	120	6	U-8294-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	NARENDRA MUNDADA PRODN	12	0	185	U/8294/1965	0	0	0	N	MR. ARUN CHAKRUDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500919	44	AAP BEATI 	1976	120	6	U-82940-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	MOHAN KUMAR PVCT. LTD. EMBASSY FILMS PVT. LTD. 	12	0	0	U-82940-1976-MUM	0	0	0	N	EMBASSY FILMS PVT. LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500920	44	SHRADHANJALI	1976	120	6	U-82941-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	DIRECTOR OF PUBLIC RELATION GOVT. OF HARYANA	12	0	182	U/82941/1976	0	0	0	N	SHRI V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500921	44	HARYANA SAMACHAR DARSHAN NO. 23	1977	120	6	U-82942-MUM	0	0x00006F0000000000	1977-10-20 00:00:00	DIRECTOR OF PUBLIC RELAHON GOVT. OF HARYANA = INDIA	12	0	183	U-82942-1976-MUM	0	0	0	N	SHRI. V. PRABHAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500922	44	TRAILER OF MAHACHOR	1976	120	6	U-82943-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	DACHI FILMS PVT. LTD. INDIA	12	0	184	U/82943/1976	0	0	0	N	DACHI FILMS PVT. LTD. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500923	44	BRITANNNIA GOLAXO BISUTUIT HERO	1976	120	6	U-82944-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS INDIA	12	0	185	U/82944/1976	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500924	61	I CAN IA AM ABLE 	1976	120	6	U-82945-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82945-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500925	61	A TASTE OF TELENGANA	1976	120	6	U-82946-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	TEJBIR SINGH NIGAAR FILM WORKSHOP, INDIA	12	0	0	U/82946/1976	0	0	0	N	TEJBIR SINGH NIGAAR FILM WORKSHOP	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500926	61	TREES IN DELHI	1976	120	6	U-82947-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-82947-1976-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500927	61	RESTAURANT NO. 1	1976	120	6	U-82948-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5, INDIA.	12	0	185	U-82948-1976-MUM	0	0	0	N	FILM 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500928	61	MOVIE HALL NO.2 	1976	120	6	U-82949-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5	12	0	185	U/82949/1976	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500929	44	VASTRA SAGAR 	1987	120	6	U-8295-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	NARENDRA MUNDADA PROD. 	12	0	185	U/8295/87	0	0	0	N	MR. ARUN CHAKRADEO REP. OF NARANDRA MUNDADA PROD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500930	61	CYCLE RIDE NO 1 	1976	120	6	U-82950-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS  5 INDIA	12	0	185	U-82950-1976-MUM	0	0	0	N	FILMS  5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500931	61	RESTAURANT NO. 2 	1976	120	6	U-82951-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS 	12	0	0	U/82951/1976	0	0	0	N	FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500932	61	CAR RIDE NO.2 	1976	120	6	U-82952-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILMS	12	0	185	U/82952/1976	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500933	61	MOVIE HALL NO.1	1976	120	6	U-82953-MUM	0	0x00006D9B00000000	1976-10-28 00:00:00	FILM 5. INDIA	12	0	185	U-82953-1976-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500934	61	TRAILER OF THE RETURN OF THE PINK PANTHER	1976	120	6	U-82954-MUM	63.7	0x00006D9C00000000	1976-10-29 00:00:00	BLACKE EDWARDS (USA)	12	0	184	U/82954/1976	0	0	0	N	UNITED ARTISTS CROPN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500935	61	FASTEST PORT IN THE WEST	1976	120	6	U-82955-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	ROBERT CHARLTON MOTION PICTURES (USA)	12	0	0	U-82955-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500936	61	SHIPPING SHOWCASE 	1976	120	6	U-82956-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	PORT AUTHIRITY NEW YORK AND NEW HERRY (USA)	12	0	0	U-82956-1976-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500937	61	MAN IN THE ENVIRONMENMT 	1976	120	6	U-82957-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	KEN SALE (USA)	12	0	0	U-82957-1976-MUM	0	0	0	N	U. S. INFORMATIONSERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500938	61	VISION ISSUE # 53 	1976	120	6	U-82958-MUM	296.27	0x00006D9C00000000	1976-10-29 00:00:00	COMMINICATION DESIGN MORTER HELLING (USA)	12	0	0	U/82958/1977	0	0	0	N	U.S.INFORMATION SERVICE 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500939	61	BENJI 	1976	120	6	U-82959-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	JOE CAMP FOX MILBURRY SQUARE PROF.  (USA)	12	0	0	U-82959-1976-MUM	0	0	0	N	FILM FINANACE CORP. LTD. 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500940	61	CLOSING THE DOORAGAINST LEPROSY	1987	120	6	U-8296-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8296/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500941	44	AADHESE ZYADA BACHAT	1976	120	6	U-82960-MUM	0	0x00006D8F00000000	1976-10-16 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/82960/1976	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500942	61	ENCROACHMENTS STREET	1976	120	6	U-82961-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	CINEMA COMMUNE INDUSTRIAL COOPERATIVS SOCIETY LTD.	12	0	182	U/82961/1976	0	0	0	N	CINEMA COMMUNE INDUSTRIAL COOPERATIVS SOCIETY LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500943	61	AVOID GARBAGE 	1976	120	6	U-82962-MUM	0	0x00006D9300000000	1976-10-20 00:00:00	CINEMA COMMUNE INDUSTRIAL COOPERATIVS SOCIETY LTD.	12	0	182	U/82962/1976	0	0	0	N	CINEMA COMMUNE INDUSTRIAL COOPERATIVS SOCIETY LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500944	44	MOSCOW FILM REVIEW NO. 5	1976	120	6	U-82963-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	CENTRAL DOCUMENTARY FILM STUCHIOS (USSR)	12	0	0	U/82963/1976	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500945	42	WATER COLOURS 	1976	120	6	U-82964-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	BELORUSSIA FILM STUDIO USSR	12	0	0	U/82964/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500946	129	SONG OF SVANETIA	1976	120	6	U-82965-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	A GEORGION POPULAR SCIENTIFIC & DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/82965/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500947	61	ZAINAB AMONOVA	1976	120	6	U-82966-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY FILM STUDIOS OF AZERBAIJAN (USSR)	12	0	0	U/82966/1976	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500948	61	ARTERIOSCLEROSIS CRORA A DIFFERENT POINT OF VIEW	1976	120	6	U-82967-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	HOECHST AG GARMANY	12	0	0	U/82967/76	0	0	0	N	HOECHST PHARMACEUTI CALS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500949	61	CHANGING OVER OF A STREAT 	1976	120	6	U-82968-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	ATELIEN KOCH K. G. BREMAN FRG	12	0	0	U/82968/76	0	0	0	N	COUSULATE GENRAL OF FEDLERAL PRPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500950	61	A DAY IN GERMANY	1976	120	6	U-82969-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	DEUTCHE REPORTAGE FILM GMBH (FRG)	12	0	0	U-82969-1976-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500951	61	TRL. OF OUT OF AFRICA	1987	120	6	U-8297-MUM	0	0x00007C7300000000	1987-03-25 00:00:00	UNIVERSAL PICTURES CORP. SYDNEYPOLLACK (USA)	12	0	184	U/8297/1987	0	0	0	N	UNIVERSAL FILMS OF INDI B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500952	61	KONIG FUBBALL KING FOOT BALL	1976	120	6	U-82970-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	INTER NATIONALFRG	12	0	0	U/82970/76	0	0	0	N	CONSULATE GENRAL OF FEDRATION REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500953	61	ACHMED BECOMES A TEACHER 	1976	120	6	U-82971-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	INTER NATIONS (FRG)	12	0	0	U-82971-1976-MUM	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500954	44	GUMRAH 	1976	120	6	U-82972-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	K. P. SETHI	12	0	0	U-82972-1976-MUM	0	0	0	N	SANGEETRAJ ENTERPRISES APSON APARTMENTS JUHU BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500955	44	HARYANA SAMACHAR DARSHAN NO. 25	1976	120	6	U-82973-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT OF HARYANA, CHONDGAR	12	0	183	U/82973/1976	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS GOVT OF HARYANA, CHONDGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500956	44	HARYANA SAMACHAR DARSHAN VO. 24	1976	120	6	U-82974-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	DIRECTOR OF PUBLIC REL GOVT. OF HARYANA	12	0	183	U/82974/1976	0	0	0	N	DIRECTOR OF PUBLIC REL GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500957	61	TEXTILE IN THE SERVICE OF NATION	1976	120	6	U-82975-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	V. S. ENTERPRISES (II, RAM SHYAM NIWAS, SITLADEVI TEMPLE RD., MAHIM, BOMBAY  16)	12	0	182	U/82975/1976	0	0	0	N	V. S. ENTERPRISES (II, RAM SHYAM NIWAS, SITLADEVI TEMPLE RD., MAHIM, BOMBAY  16)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500958	61	THE WESER RENAISSANCE	1976	120	6	U-82976-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	KULTUR UND LEHRFILM INSTITUTE (FRG)	12	0	0	U/82976/1976	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500959	61	FLOOR GYMNASTICE	1976	120	6	U-82977-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUTE FAR FILM UND BILD FRG 	12	0	0	U/82977/76	0	0	0	N	COUNTATE GENRAL REPUBLIC OF GARMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500960	61	VOLLY BALL	1976	120	6	U-82978-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUT FUR FILM UND BILD (FRG)	12	0	182	U-82978-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500961	70	MITLAUFER 	1976	120	6	U-82979-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INTER NATIONS (FRG)	12	0	0	U-82979-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500962	51	AVARSHANASHI MUKABALA	1987	120	6	U-8298-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	DIR GEN OF INF & P R GOVT OF MAHARASHTRA 	12	0	182	U/8298/1987	0	0	0	N	DIR GEN OF INF & P R GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500963	61	A LANDSCAPE TO LIVE  IN 	1976	120	6	U-82980-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INTERN NATIONS (FRG)	12	0	182	U-82980-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500964	61	MITTEN UNTER DEUSCHEN 	1976	120	6	U-82981-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INTER NATIONAL (F.R.G)	12	0	0	U-82981-1976-MUM	0	0	0	N	CONSULATE GENERAL THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500965	61	MIME & MOVEMENT 	1976	120	6	U-82982-MUM	0	0x00006D9D00000000	1976-10-30 00:00:00	INSTITUTE FOR FILM UND BILD (FRG)	12	0	0	U/82982/1976	0	0	0	N	CONSULATE GENERAL OF FEDERAL REPUBLIC OF GERERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500966	61	MANAGEMENT CALLED TEAM WORK	1976	120	6	U-82983-MUM	0	0x00006D9F00000000	1976-11-01 00:00:00	MERCHANT NAVY TRAINING BOARD (UK)	12	0	0	U-82983-1976-MUM	0	0	0	N	PRINCIPAL, LAL BAHADUR SHASTRI AERONAUTICAL & ENGINEERING COLLEGE (HAY BUNDER RD, TANK RD., BOMBAY33) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500967	61	NOT READABLE	1976	120	6	U-82984-MUM	0	0x00006D9F00000000	1976-11-01 00:00:00	NOT READABLE	12	0	0	U-82984-1976-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500968	61	AMITAVO A REAL LIFE STORY	1976	120	6	U-82985-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	ASIAN FILMS	12	0	175	U-82985-1976MUM	0	0	0	N	D.MEHTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500969	44	JANTARAJ	1976	120	6	U-82986-MUM	0	0x00006D9F00000000	1976-11-01 00:00:00	AMBAR FILMS	12	0	182	U/82986/1976	0	0	0	N	L. C. CHATURVEDI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500970	61	WHO'S TO BLAME	1976	120	6	U-82987-MUM	100	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFERY COUNCIL (USA)	12	0	0	U/82987/1976	0	0	0	N	AIR INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500971	61	THE CAR BEHIND 	1976	120	6	U-82988-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	NATIONA SAFETY COUNCIL (USA)	12	0	175	U-82988-1976-MUM	0	0	0	N	AIRINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500972	61	RESPONSIBLE DRIVER	1976	120	6	U-82989-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL	12	0	0	U/82989/1976	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500973	51	MAHARASHTRA STATE LOTTERY 	1987	120	6	U-8299-MUM	0	0x00007C7400000000	1987-03-26 00:00:00	SHRI RAMESH DEO, RAMESH DEO PRODUCTIONS 	12	0	185	U-8299-1987-MUM	0	0	0	N	SHRI RAMESH DEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500974	61	THE CAR AHEAD 	1976	120	6	U-82990-MUM	0	0x00006D9A00000000	1976-10-27 00:00:00	NATIONAL SOFETY COMM USA	12	0	0	U/82990/1976	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500975	61	THE HEADON CRASH	1976	120	6	U-82991-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	NATIONAL SAFETY COUNSIL (USA)	12	0	175	U-82991-1976-MUM	0	0	0	N	ARIINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500976	61	THE MYSTERY CRASH 	1976	120	6	U-82992-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	NATIOANL SAFETY CONSECIL USA	12	0	0	U/82992/1976	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500977	61	THE CROSSROWAES CRASH	1976	120	6	U-82993-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U/82993/1976	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500978	61	PASSING AND BEING PASSED 	1976	120	6	U-82994-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	NATIONAL SAFETY CONCIL (USA)	12	0	0	U/82994/1976	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500979	61	INDIAN NEWS REVIEV NO. 1464 	1976	120	6	U-82995-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/82995/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500980	61	INDIAN NEWS REVIEW 1464	1976	120	6	U-82996-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/82996/1976	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500981	44	SHAHI LUTERA 	1976	120	6	U-82997-MUM	0	0x00006DA100000000	1976-11-03 00:00:00	M. H. FILMS 	12	0	0	U-82997-1976-MUM	0	0	0	N	A. J. DESANI (133 FAMOUS CINE BLDG, DR. E. MOSES ROAD, BOMBAY 11)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500982	61	TRAILER OF BAXTER 	1976	120	6	U-82998-MUM	0	0x00006DA200000000	1976-11-04 00:00:00	ABGLO EMI AND GROUP W FILMS (U.K.)	12	0	184	U-82998-1976-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500983	61	SUPERMAN III (PANAVISION)	1983	120	6	U-83-MUM	0	0x0000778E00000000	1983-10-19 00:00:00	PIERRE SPENGLER (USA)	12	0	0	U-83-1983-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500984	44	NIGHT TIME AND CRICKET	1983	120	6	U-830-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-830-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500985	61	SHERBAT SHAMA	1987	120	6	U-8300-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	NOT READABLE	12	0	185	U-8300-1987-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500986	44	HARYANA SAMACHARA DARSHAN NO 27	1976	120	6	U-83000-MUM	0	0x00006DA200000000	1976-11-04 00:00:00	DIRECTOR OF PUBLIC RELATIONS,GOVT OF HARYANA	12	0	183	U/83000/1976	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS,GOVT OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500987	61	PRINCIPLES OF SCALE DRAWING 	1976	120	6	U-83001-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/83001/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500988	61	DEVELOPING SELF RELIANCE	1976	120	6	U-83002-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/83002/1976	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500989	61	THE ORIGIN OF LIFE	1976	120	6	U-83003-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO, USSR	12	0	182	U-83003-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500990	61	ENGLISH HISTORY TUDOR PERIOD	1976	120	6	U-83004-MUM	0	0x00006D9800000000	1976-10-25 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/83004/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500991	61	SAMSON AND DELIALAH	1976	120	6	U-83005-MUM	0	0x00006D9900000000	1976-10-26 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	0	U-83005-1976-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500992	44	THE GOLDEN AXE	1976	120	6	U-83006-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	CHILDREN FILM SOCITY INDIA 	12	0	182	U/83006/76	0	0	0	N	FILM INSTITUTE OF INCH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500993	44	ANMOL MOTI	1976	120	6	U-83007-MUM	0	0x00006D9C00000000	1976-10-29 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY, INDIA	12	0	162	U-83007-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500994	61	THE DREADED SCOURGE 	1976	120	6	U-83008-MUM	308	0x00006D9C00000000	1976-10-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/83008/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500995	61	ADVANCED TUMBLING	1976	120	6	U-83009-MUM	0	0x00006DA600000000	1976-11-08 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	0	U/83009/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500996	43	RAHEVASIO AME RANN NA	1987	120	6	U-8301-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	182	U/8301/1987	0	0	0	N	ASSTT. DIR OF INF. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500997	61	DEVELOPING RESPONSIBILITY	1976	120	6	U-83010-MUM	0	0x00006DA600000000	1976-11-08 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/83010/1976	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500998	44	NOOR MAHAL	1976	120	6	U-83011-MUM	0	0x00006DA600000000	1976-11-08 00:00:00	M/S SHAH PICTURES. INDIA	12	0	0	U-83011-1976-MUM	0	0	0	N	M/S SHAH PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
500999	51	SANT NAMDEO	1976	120	6	U-83012-MUM	0	0x00006DA600000000	1976-11-08 00:00:00	SURAMYA PICTURES LTD INDIA	12	0	0	U/83012/1976	0	0	0	N	BASANT FILM DISTRIBUTORS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501000	44	EKADASHI	1976	120	6	U-83013-MUM	145.8	0x00006DA600000000	1976-11-08 00:00:00	ALL INDIA PICTURES ,INDIA	12	0	184	U/83013/1976	0	0	0	N	ALL INDIA PICTURES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501001	51	AMAR BHOOPALI ALIAS KAVI HONAJI	1976	120	6	U-83014-MUM	0	0x00006DA600000000	1976-11-08 00:00:00	RAJKAMAL KALAMANDIR PVT. LTD. INDIA	12	0	0	U-83014-1976-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501002	44	CHANCHAL KA SWAPNA	1976	120	6	U-83015-MUM	0	0x00006DAE00000000	1976-11-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	190	U/83015/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501003	61	LOBSTERS ARE A COMMUNAL AFFAIR 	1976	120	6	U-83016-MUM	0	0x00006DAE00000000	1976-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U-83016-1976-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501004	44	GOPAL KRISHNA 	1976	120	6	U-83017-MUM	0	0x00006DAE00000000	1976-11-16 00:00:00	PRABHAT FILM OC LTD INDIA	12	0	0	U-83017-1976-MUM	0	0	0	N	PRABHAT FILM OC LTD INDIA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501005	41	DILLIR KAHANI	1976	120	6	U-83018-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDRENS FILM SOCIET	12	0	0	U/83018/1976	0	0	0	N	CHILDRENS FILM SOCIET	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501006	54	DILLI DI KAHANI	1976	120	6	U-83019-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/83019/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501007	43	SHIRMOR ABHOOSHANO	1987	120	6	U-8302-MUM	0	0x00007C7500000000	1987-03-27 00:00:00	DIR OF INF. GOVT. OF GUJARAT.	12	0	182	U/8302/1987	0	0	0	N	ASST. DIR. OF INF. GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501008	49	DELLIYYETE KATHA 	1976	120	6	U-83020-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY =INDIA=	12	0	190	U-83020-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501009	53	DILLIRA KANANI 	1976	120	6	U-83021-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN FILM SOCIETY INDIA	12	0	0	U-83021-1976-MUM	0	0	0	N	CHILDREN FILM SOCIETY INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501010	58	DILLIYN KATHAI 	1976	120	6	U-83022-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U-83022-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501011	43	DILLI NI VARTA	1976	120	6	U-83023-MUM	1612.9	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM  SOCIETY	12	0	190	U/83023/1976	0	0	0	N	CHILDREN'S FILM  SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501012	59	DILLI KATHA	1976	120	6	U-83024-MUM	0	0x00006DB000000000	1976-11-18 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY. INDIA	12	0	190	U-83024-1976-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501013	85	TRANSPORTATION USA	1976	120	6	U-83025-MUM	0	0x00006DB100000000	1976-11-19 00:00:00	TIBAR HIRSH	12	0	182	U/83025/1976	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501014	80	AAYE DIN BAHAR KE	1976	120	6	U-83026-MUM	0	0x00006DB200000000	1976-11-20 00:00:00	J OM PRAKASH, INDIA	12	0	0	U-83026-1976-MUM	0	0	0	N	FILMYUG, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501015	44	CHAR DOST	1976	120	6	U-83027-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	CHILDREN'S FILM SOCIETY	12	0	162	U/83027/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501016	61	MEERA KA CHITRA	1976	120	6	U-83028-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	190	U/83028/1976	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501017	61	CELEBRATION	1976	120	6	U-83029-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	MOTION PICTURE & TELEVISION SERVICE	12	0	182	U/83029/1976	0	0	0	N	U. S. I. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501018	44	'' A WISE STEP ''	1987	120	6	U-8303-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	B. KHOSLA	12	0	182	U/8303/1987	0	0	0	N	B. KHOSLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501019	61	THE AUSTENTIC CAST IRONS	1976	120	6	U-83030-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	INTERNATIONAL NICKEL (INDIA) PVT. LTD	12	0	182	U/83030/1976	0	0	0	N	INTERNATIONAL NICKEL (INDIA) PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501020	44	TRAILER OF MARAPALI	1976	120	6	U-83031-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	F. C. MEHRA, EAGLE FILMS	12	0	184	U-83031-1976-MUM	0	0	0	N	F. C. MEHRA, EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501021	44	SANAM	1976	120	6	U-83032-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	UNITED TECNICIANS 	12	0	0	U-83032-1976-MUM	0	0	0	N	UNITED TECNICIANS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501022	44	JAWAMARD KA TRAILERRR	1976	120	6	U-83033-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	KEDAR LAKSHMI PRODUCTION SINDIA	12	0	184	U-83033-1976-MUM	0	0	0	N	CINE EXPERTS 155 FAMOUS , STUDIOS , BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501023	44	AMRPALI	1976	120	6	U-83034-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	NOT READABLE 	12	0	0	U-83034-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501024	61	DRUMS OF DENSITY	1976	120	6	U-83035-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	NOT READABLE 	12	0	0	U-83035-1976-MUM	0	0	0	N	NOT READABLE 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501025	61	TRAILER OF DURMS OF DESTINY	1977	120	6	U-83036-MUM	0	0x00006F3900000000	1977-12-16 00:00:00	GORGE MICHAL	12	0	184	U-83036-1976-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501026	44	MAA	1976	120	6	U-83037-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	BOMBAY TALKIES LTD. BOMBAY. INDIA	12	0	0	U-83037-1976-MUM	0	0	0	N	BHAGWANDAS SOBHRAJ, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501027	61	BRITE LIVING	1976	120	6	U-83038-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/83938/1976	0	0	0	N	BRIGHT BROTHERS LIMITED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501028	44	PHOOL AUR PATHAR	1976	120	6	U-83039-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	O P RALHAN	12	0	0	U-83039-1976-MUM	0	0	0	N	O P RALHAN	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501029	44	IMMUNISATION AGAINST POLIO	1987	120	6	U-8304-MUM	0	0x00007C7800000000	1987-03-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/8304/1987	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501030	61	SHOP PROCEDURES 	1976	120	6	U-83040-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U-83040-1976-MUM	0	0	0	N	N E & IF LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501031	61	CHOOSING YOUR OCCUPATION 	1976	120	6	U-83041-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/83041/1976	0	0	0	N	NE & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501032	61	WORKSHOP FOR PEACE	1976	120	6	U-83042-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	U.N. FILM BOARD (USA)	12	0	182	U/83042/1976	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501033	44	PANNADAI 	1976	120	6	U-83043-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	PRADEEP PICTURES INDIA	12	0	0	U-83043-1976-MUM	0	0	0	N	MORESHWAR FILM DISTRIBUTOR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501034	44	CHACHAHI KA MUNNA (KAKA NO KIKO)	1976	120	6	U-83044-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	FANTASY FILMS	12	0	182	U/83044/1976	0	0	0	N	BANSILAL VERMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501035	61	FAIRS AND FESTIVALS 	1976	120	6	U-83045-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT INDIA	12	0	182	U-83045-1976-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501036	61	FAMILY OF MAN	1976	120	6	U-83046-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	USIS	12	0	182	U/83046/1976	0	0	0	N	USIS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501037	44	MITHA ZAHAR	1976	120	6	U-83047-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	NE & IF LTD, BOMBAY. INDIA	12	0	182	U-83047-1976-MUM	0	0	0	N	NE & IF LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501038	61	THE DOPPLER EFFECT 	1976		6	U-83048-MUM	92.66	0x00006DDB00000000	1976-12-31 00:00:00	MC GRAW HILL TEXT FILM CO.,USA	12	0	182	U/83048/1976	0	0	0	N	N.E. & I F LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501039	43	PASTAILO PAPPO	1977	120	6	U-83049-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	BASANT PICTURES. INDIA	12	0	182	U-83049-1977-MUM	0	0	0	N	BASANT PICTURES.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501040	44	MAN MANDIR AUR SHARAABI	1987	120	6	U-8305-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	SHRI RAVI MEHRA, MINNIE FILMS INDIA	12	0	182	U/8305/1987	0	0	0	N	SHRI RAVI MEHRA, MINNIE FILMS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501041	44	ANJAAN	1977	120	6	U-83050-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	ALL INDIA PICTURES 	12	0	0	U-83050-1977-MUM	0	0	0	N	ALL INDIA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501042	61	LEGEND OF THE PIED PIPER	1977	120	6	U-83051-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/83051/1977	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501043	61	HOW EFFECTIVE IS YOUR READING	1977	120	6	U-83052-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	CORONET INSTRUCTUONAL FILMS (USA)	12	0	182	U/83052/1977	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501044	44	TAMASHA	1977	120	6	U-83053-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	BOMBAY TALKIES LTD 	12	0	0	U-83053-1977-MUM	0	0	0	N	BHAGWANDAS SOBHRAJ	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501045	61	WITNESS FOR THE PROSECUTAION	1977	120	6	U-83054-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	EDWARD SMALL (USA)	12	0	0	U/83054/1977	0	0	0	N	UNITED ARTIST CORP.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501046	44	TEESRI KASAM	1976	120	6	U-83055-MUM	0	0x00006C8900000000	1976-01-28 00:00:00	SHANKAR KESRILAL SHAILEND (INDIA)	12	0	0	U/83055/1976	0	0	0	N	SHAILEY SHAILENDRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501047	61	MAINTAINNING CLASSROOM DISCIPLINE 	1977	120	6	U-83056-MUM	0	0x00006DF700000000	1977-01-28 00:00:00	METRO GOLDWYN MAYER	12	0	182	U-83056-1977-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501048	61	WHAT CAUSES THE SEASONS	1977	120	6	U-83057-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	182	U-83057-1977-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501049	61	LEARNING TO UNDERSTAND CHILDREN PART I : A DIAGNOSTIC APPROACH	1977	120	6	U-83058-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	182	U/83058/1977	0	0	0	N	NE & IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501050	61	BROADER CONCEPT OF METHOD PART II  TEACHER AND PUPIL PLANNING AND WORKING TOGETHER 	1977	120	6	U-83059-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	MC GRAW HILL TEXT FILMS (USA)	12	0	182	U/83059/1977	0	0	0	N	NE & IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501051	44	ISMAIL BIDI 	1987	120	6	U-8306-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	RAFAT FILMS 	12	0	185	U-8306-1987-MUM	0	0	0	N	RAFAT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501455	85	WINDFLIGHT	1987	120	6	U-8351-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	PYRAMID FILMS & VIDEO (USA)	12	0	182	U/8351/1987	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501052	61	TRAILER OF 'WITNESS FOR THE PROSECUTION	1977	120	6	U-83060-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	EDWARD SMALL (USA)	12	0	184	U-83060-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501053	61	BROADER CONCEPT OF METH PART i DEVELOPING PUPIL INTER	1977	120	6	U-83061-MUM	0	0x00006DFC00000000	1977-02-02 00:00:00	MC GRAW HILL TEX FILMS USA	12	0	182	U/83061/1977	0	0	0	N	NE& IF. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501054	61	THE RENAISSANCE	1977	120	6	U-83062-MUM	0	0x00006DFC00000000	1977-02-02 00:00:00	CORONET FILMS INC. (USA)	12	0	182	U/83062/1977	0	0	0	N	N E & I F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501055	44	SUNEHRI RATEN ALIAS HONEY MOON	1977	120	6	U-83063-MUM	0	0x00006DFD00000000	1977-02-03 00:00:00	JUBITEE PICTURES., INDIA	12	0	0	U-83063-1977-MUM	0	0	0	N	GENERAL FINANCE CORP.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501056	44	PARIWAR ALIAS EK PARIWAR KI KAHANI	1977	120	6	U-83064-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	EDUCATIONAL AIDS SERVICES	12	0	182	U/83064/1977	0	0	0	N	EDUCATIONAL AIDS SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501057	61	JASON AND THE ARGONAUT	1977	120	6	U-83065-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	CHARLS H. SCHNEER USA	12	0	0	U/83065/77	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501058	61	TRAILER OF JASON AND THE ARGONAUTS	1977	120	6	U-83066-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	CHARLES H. SCHNEER. (U.S.A)	12	0	184	U-83066-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501059	60	 TEESRI MANZIL	1977	120	6	U-83067-MUM	0	0x00006E0200000000	1977-02-08 00:00:00	NASIR HUSDIN FILMS P. LTD., INDIA	12	0	0	U-83067-1977-MUM	0	0	0	N	NASIR HUSDIN FILMS P. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501060	61	WHAT MAKES RAIN	1977	120	6	U-83068-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	182	U/83068/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501061	61	UNIFORM CIRCULAR MOTION 	1977	120	6	U-83069-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	MC. GRAWHILL INTERNATIONAL CORPORATION (USA)	12	0	182	U/83069/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501062	44	'' BEAUTY COMPTITION ''	1987	120	6	U-8307-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	RAFAT FILMS	12	0	185	U/8307/1987	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501063	61	A.C. AND D.C.	1977	120	6	U-83070-MUM	120.39	0x00006E0300000000	1977-02-09 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSICIATION (UK)	12	0	182	U/83070/1977	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501064	61	LEARNING TO UNDERSTAND CHILDREN PART II A REMEDICAL PROGRAM 	1977	120	6	U-83071-MUM	268.22	0x00006E0300000000	1977-02-09 00:00:00	N .E. &  I F LTD.	12	0	182	U/83071/1977	0	0	0	N	N .E. &  I F LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501065	61	THE ENDURING WILDERRRIES 	1976	120	6	U-83072-MUM	0	0x00006C9500000000	1976-02-09 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	182	U/83072/76	0	0	0	N	NE& IF LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501066	61	U238 RADIOACTIVE SERIES	1977	120	6	U-83073-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	MC GRAWHILL INTERNATIONAL CORP. (USA)	12	0	182	U/83073/1977	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501067	82	LIFE IN YOUR HANDS (RESCUE TEAM & RESUSCITATION)	1977	120	6	U-83074-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	SMITH KLINE  & FRENCH LABORATORIES (USA)	12	0	182	U-83074-1977-MUM	0	0	0	N	SMITH KLINE  & FRENCH (INDIA) LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501068	44	DUNIYA NA MANE	1977	120	6	U-83075-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	M.M. REHHI, VISHWADWEEP CHITRA., INDIA	12	0	0	U-83075-1977-MUM	0	0	0	N	VISHWADWEEP CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501069	61	THE GIST DAY 	1977	120	6	U-83076-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	VISION ASSOCIATION UNDER YHE AUSPICIES OF SMITH KHNE & FRESH LABORATORY USA 	12	0	182	U/83076/77	0	0	0	N	SMITH KLINE & FRANCH INDIAN LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501070	61	WHAT IS ELECTRICITY	1977	120	6	U-83077-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	187	U-83077-1977-MUM	0	0	0	N	NE & IF LTD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501071	61	SEVEN  AGES OF PSYCHIATRY	1977	120	6	U-83078-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	SMITH KLINE & FRENCH LABORATORIES LTD. (USA)	12	0	187	U-83078-1977-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501072	44	KAZAKI	1977	120	6	U-83079-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	CHILDREN FILM SOCIETY, INDIA	12	366	190	U-83079-1977-MUM	0	0	0	N	CHILDREN FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501073	51	MELGHATATIL KORKU 	1987	120	6	U-8308-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	M/S KUMHAVATA DR, GOVIND GARE	12	0	182	U/8308/87	0	0	0	N	M/S MUKHAVATA SHEI CHARUDATTA DUKHANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501074	44	TRAILER OF LAL BANGLA	1977	120	6	U-83080-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	JUGAL PRODUCTIONS	12	0	184	U/83080/1977	0	0	0	N	JUGAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501075	80	AASTA 	1977	120	6	U-83081-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	SEVEN ARTS PICTURES	12	0	0	U/83081/1977	0	0	0	N	MADAN MOHLA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501076	60	 HALF TICKET	1977	120	6	U-83082-MUM	0	0x00006E0A00000000	1977-02-16 00:00:00	CINE TECHNICIANS PRODUCTIONS., INDIA	12	0	0	U-83082-1977-MUM	0	0	0	N	SHARADA FINANCE & TRADING CO.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501077	44	SHOLE 	1977	120	6	U-83083-MUM	0	0x00006E0C00000000	1977-02-18 00:00:00	HIRA FILMS., INDIA	12	0	0	U-83083-1977-MUM	0	0	0	N	NE & IF LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501078	44	DOOR GAGAN KI CHHAON MEN	1977	120	6	U-83084-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	KISHORE KUMAR	12	0	0	U/83084/1977	0	0	0	N	KISHORE KUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501079	44	TRIELR OF ALIBABA AND 40 THEVES	1977	120	6	U-83085-MUM	0	0x00006E1300000000	1977-02-25 00:00:00	BASANT PICTURES	12	0	0	U/83085/1977	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501080	44	SHABNAM	1977	120	6	U-83086-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	FILMISTAN PVT LTD, BOMBAY. INDIA	12	0	0	U-83086-1977-MUM	0	0	0	N	FILMISTAN PVT LTD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501081	44	PARDES	1977	120	6	U-83087-MUM	0	0x00006E1700000000	1977-03-01 00:00:00	ALL INDIA PICTURES., INDIA	12	0	0	U-83087-1977-MUM	0	0	0	N	ALL INDIA PICTURES.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501082	61	ABE LINCOLE IN ILLINOIS 	2017	120	6	U-83088-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	MAX GORDON PLAYS & PICTURES CORPORATION USA 	12	0	0	U/83088/76	0	0	0	N	USIS	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501083	44	CHHOO MANTAR 	1977	120	6	U-83089-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	SADIQ PRODUCTIONS PVT LTD	12	0	0	U/83089/1977	0	0	0	N	SADIQ PRODUCTIONS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501084	43	TRL. OF 'MOTI VERANACHOKMA'	1987	120	6	U-8309-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	G.N.FILMS	12	0	0	U/8309/1987	0	0	0	N	GOVINDBHAI N. PATEL, G.N. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501085	43	KASUMBINO RANG	1977	120	6	U-83090-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	NANOOBHAI N GADHVI,LOKSAGAR FILM	12	0	0	U/83090/1977	0	0	0	N	MADHUSAGAR ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501086	44	ANUPAMA 	1977	120	6	U-83091-MUM	3977.34	0x00006E1A00000000	1977-03-04 00:00:00	L.B.LACHMAN	12	0	0	U/83091/1977	0	0	0	N	L.B.LACHMAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501087	44	NIRALA	1977	120	6	U-83092-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	M & T. FILMS LTD., INDIA	12	0	0	U-83092-1977-MUM	0	0	0	N	GREAT ARTS PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501088	44	GABAN	1977	120	6	U-83093-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	B.I.PRODUCTIONS, INDIA	12	0	0	U-83093-1977-MUM	0	0	0	N	B.N. SONETHALIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501089	61	A MODERN BUDDHIST PILGRIMAGE	1977	120	6	U-83094-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	ISSAR FILMS	12	0	182	U/83094/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501090	61	BURNING PROBLEM 	1977	120	6	U-83095-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	182	U/83095/1977	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501091	197	TRAILER OF KAAJAL	1977	120	6	U-83096-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	PANNALAL MAHESHWARY, INDIA	12	0	184	U-83096-1977-MUM	0	0	0	N	KALPNALOK, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501092	44	DUS LAKH 	1977	120	6	U-83097-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	DEVENDRA GOEL	12	0	0	U-83097-1977-MUM	0	0	0	N	GOEL CINE CORP	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501093	44	BADAL	1977	120	6	U-83098-MUM	0	0x00006E2900000000	1977-03-19 00:00:00	VARMA FILMS 	12	0	0	U/83098/1977	0	0	0	N	VARMA FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501094	61	TRAILER OF ROMAN HOLIDAY	1977	120	6	U-83099-MUM	0	0x00006E2900000000	1977-03-19 00:00:00	PARAMOUNT FILMS INC. USA	12	0	184	U/83099/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501095	44	HAPPY BIRTHDAY / BRODE/ FATHER 	1983	120	6	U-831-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTIONS 	12	0	185	U-831-1983-MUM	0	0	0	N	THE FAR PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501096	61	CONGRESS DELEGATE DMITRI ULIANOV	2017	120	6	U-8310-MUM	0	0x0000A7C300000000	2017-08-02 00:00:00	UUKRAINIAN FILM STUDIOS (USSR)	12	0	182	U/8310/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501097	44	VEER DURGADAS	1977	120	6	U-83100-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	LOKBHARATI	12	0	0	U/83100/1977	0	0	0	N	DAWLT CORP. PVT LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501098	44	TRL. OF WOH DIN AAYEGA	1987	120	6	U-8311-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	M/S PRATIK FILMS P. LTD	12	0	184	U/8311/1987	0	0	0	N	M/S PRATIK FILMS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501099	51	TRL. OF '' BHATAK BHAWANI ''	1987	120	6	U-8312-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	SHREE RAM HANUMAN CHITR NANDLAL LOKHANDE	12	0	184	U/8312/1987	0	0	0	N	SHREE RAM HANUMAN CHITR NANDLAL LOKHANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501100	61	INL.OF THE YEAR OF LIVING DANGEROUSLY	1987	120	6	U-8313-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	METROGOLDWYN MAYER FIL CO.JAMES MCELROY (USA)	12	0	0	U-8313-1987-MUM	0	0	0	N	METROGOLDWYN MAYER IND. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501101	61	TRL OF ROCKY I V	1987	120	6	U-8314-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	UNITED ARTISTSIRWIN WINKLER & ROBERT CHARTOFF	12	0	184	U/8314/1987	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501102	61	LML VESPA 150 NV 	1987	120	6	U-8315-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	M/S. NEO FILMS 	12	0	185	U-8315-1987-MUM	0	0	0	N	M/S. NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501103	44	HEALTH FOR ALL 2000 A. D. FAMILY PLANNING 	1987	120	6	U-8316-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	SHAKIL KHAN SHAKIL PRODUCTION 	12	0	182	U/8316/87	0	0	0	N	SHAKIL KHAN SHAKIL PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501104	61	PRESERVE THE PLANET FOR HAPPINESS	1987	120	6	U-8317-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/8317/1987	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501105	44	VICCO VAJRADANTI	1987	120	6	U-8318-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	PRIYANKA PRODUCTIONS.	12	0	185	U/8318/1987	0	0	0	N	PRIYANKA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501106	61	'' SHELTER FOR ALL ''	1987	120	6	U-8319-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8319/1965	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501107	44	NOGHT TIME 	1983	120	6	U-832-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/832/83	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501108	61	CHOICE IS OURS	1987	120	6	U-8320-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	12	0	182	U/8320/1987	0	0	0	N	DIR. GEN. OF INF. & P.R. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501109	70	TARNATER'S LOK MELA	1976	120	6	U-83201-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	FRIENDS MOVIE FILM CENTRE , PROP. T.L.VYAS, INDIA	12	0	182	U-83201-1976-MUM	0	0	0	N	FRIENDS MOVIE FILM CENTRE  V.P.ROAD, VIRAMGAM, GUJARAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501110	44	TRAILER OF SHAHI LUTERA 	1976	120	6	U-83202-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	M.H. FILMS 133 FAMOUS CINE BLDG HAINS RD MAHALAYM BOMBAY  INDIA	12	0	184	U-83202-1976-MUM	0	0	0	N	M.H. FILMS 133 FAMOUS CINE BLDG HAINS RD MAHALAYM BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501111	44	TRAILER OF DO KHILADI	1976	120	6	U-83203-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	JUGAL KISHOR SHARMA,INDIA	12	0	0	U/83203/1976	0	0	0	N	JUGAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501112	61	GOOD NEWS FROM SUFR 	1976	120	6	U-83204-MUM	0	0x00006DB700000000	1976-11-25 00:00:00	FILM MEDIA	12	0	185	U/83204/1976	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501113	61	GOOD NEWS FROM SWRF	1976	120	6	U-83204-MUM.	30.48	0x00006DBB00000000	1976-11-29 00:00:00	FILM MEDIA	12	0	0	U/83204/1976	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501114	44	SURF KI KHUSH KHABRI	1976	120	6	U-83205-MUM	0	0x00006DB700000000	1976-11-25 00:00:00	FILM MEDIA	12	0	185	U/83205/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501115	61	WOOL MARK  KNITWEAR	1976	120	6	U-83206-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	FILM MEDIA	12	0	0	U/83206/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501116	44	YAAD HAI SWAD 	1976	120	6	U-83207-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	SOHRAB BOGA SURYA MOTION PICTURE PRODUCTION 	12	0	185	U/83207/76	0	0	0	N	S. HARIKUMAR SURYA PICTURESPRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501117	61	HISTORY OF A CONSTITUTION	1976	120	6	U-83208-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	H.J.WEINEEK, (F.R.G.)	12	0	182	U-83208-1976-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501118	61	TRAILER OF THE VOYAG	1976	120	6	U-83209-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	CARLO PONTI (ITALY)	12	0	0	U/83209/1976	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501119	61	THE DEVIL OF DELHI	1987	120	6	U-8321-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/8321/1987	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501120	61	THE VOYAGE	1976	120	6	U-83210-MUM	0	0x00006DB400000000	1976-11-22 00:00:00	CARLO PONTI (ITALY)	12	0	0	U/83210/1976	0	0	0	N	UNITED ARTISTS CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501121	61	RELAX 	1976	120	6	U-83211-MUM	0	0x00006DBC00000000	1976-11-30 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONS INDIA	12	0	185	U-83211-1976-MUM	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501122	61	TRAILER OF THE GUMBALL RALLY	1976	120	6	U-83212-MUM	0	0x00006DBC00000000	1976-11-30 00:00:00	CHUCK BALL (USA)	12	0	184	U/83212/1976	0	0	0	N	WARNER BROS (F.E.) IN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501123	61	VISION ISSUE # 55	1976	120	6	U-83213-MUM	295.35	0x00006DBC00000000	1976-11-30 00:00:00	OWEN MURPHY PRODUCTION INC.	12	0	182	U/83213/1976	0	0	0	N	U.S,9 S 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501124	104	COOPERATION AND CO OPERATIVE BRANDS REARING 	1976	120	6	U-83214-MUM	0	0x00006D7500000000	1976-09-20 00:00:00	NIPPON A V CENTRE	12	0	182	U/83214/1976	0	0	0	N	INTERNATIONAL CO OPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501125	104	LIVING IN COOPERRATION	1976	120	6	U-83215-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	NIPPON A.V. CENTER	12	0	188	U/83215/1976	0	0	0	N	INTERNATIOANL COOPERATION ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501126	51	MAHARASHTRA NEWS NO. 301	1976	120	6	U-83216-MUM	0	0x00006DBC00000000	1976-11-30 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/83216/1976	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501127	61	INDIAN NEWS REVOEW NO.1468	1976	120	6	U-83217-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/83217/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501128	61	INDIAN NEWS REVIEW NO. 1468	1976	120	6	U-83218-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/83218/1973	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501129	178	KALAMELLAM PERUMAI	1976	120	6	U-83219-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	M/S. F.B. PRODUCTION	12	0	185	U/83219/1976	0	0	0	N	M/S. F.B. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501130	44	IMMUNISATION AGAINST T.B.	1987	120	6	U-8322-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/8322/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501131	61	FLUID DYNAMICS OF DRAG PART I TO IV	1976	120	6	U-83220-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	ENCYCLOPAEDIA BRITANNICA (USA)	12	0	182	U/83220/1976	0	0	0	N	OFFICE OF THE DY. DIRECTOR GENERAL OF OBSERVATORIES	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501132	43	BHABHI	1976	120	6	U-83221-MUM	0	0x00006DBD00000000	1976-12-01 00:00:00	NANDKUMAR KADAM, INDIA	12	0	0	U-83221-1976-MUM	0	0	0	N	M/S GANESH FILMS, MOREWADI, 3RD CENTRE RD, BORIVLI EAST, BOMBAY66	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501133	61	HEADLINES 	1976	120	6	U-83222-MUM	0	0x00006DBF00000000	1976-12-03 00:00:00	SANDOZ LTD BASLE , USA 	12	0	182	U-83222-1976-MUM	0	0	0	N	SANDOZ INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501134	44	THE EASY ESCAPE 	1976	120	6	U-83223-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	INDRA BIJLANI	12	0	185	U/83223/1976	0	0	0	N	UNITED FILM MAKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501135	70	PALITANA THE CITY OF TEMPLES	1976	120	6	U-83224-MUM	0	0x00006DBF00000000	1976-12-03 00:00:00	JARIWALA PARK AHMEDABAD  38	12	0	0	U/83224/1976	0	0	0	N	STUDIO SHILPI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501136	51	OXYGEN	1976	120	6	U-83225-MUM	0	0x00006DBB00000000	1976-11-29 00:00:00	SUBHASH NAMADE ULKA MOVIES	12	0	182	U/83225/1976	0	0	0	N	SUBHASH NAMADE ULKA MOVIES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501137	51	OXYGEN 	1976	120	6	U-83225-MUM.	0	0x00006DBF00000000	1976-12-03 00:00:00	SUBHASH NAMADE ULKA MOVIES 	12	0	0	U/83225/76	0	0	0	N	SUBHASH NAMADE ULKA MOVIES 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501138	61	HYDE PARK 	1976	120	6	U-83226-MUM	0	0x00006DBF00000000	1976-12-03 00:00:00	B. B. C. ENTERPRISES UK	12	0	182	U/83226/76	0	0	0	N	FILM MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501139	51	KHELACHA MAIDAN AROGYACHA SANNAN	1976	120	6	U-83227-MUM	0	0x00006DBF00000000	1976-12-03 00:00:00	TELEVISION, RADIO & MOTION PICTURES INDIA	12	0	185	U-83227-1976-MUM	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501140	43	REMATNUN MEDAN TANDDUSNAAN RALINUR	1986	120	6	U-83228-MUM	115.24	0x00007C0300000000	1986-12-03 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/83228/1976	0	0	0	N	SURAJ M.RAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501141	44	JAHA CHAH WAHAN RAH	1976	120	6	U-83229-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS GOVT. OF UTTER PRADESH LTD., INDIA	12	0	182	U-83229-1976-MUM	0	0	0	N	J. R., CHATURVEDI C/O BOMBAY FILM LAB, R. B. S. K. BOLE RD, DADAR BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501142	44	AMEN 	1987	120	6	U-8323-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/8323/1987	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501143	44	KHEL KHEL MEIN TANDURUSTI	1976	120	6	U-83230-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES INDIA	12	0	185	U-83230-1976-MUM	0	0	0	N	SITRAJ M RAI TELEVISION & RADIO & MOTION PICTURES 1/16 NARIMAN HOUSE SOCIETY 6TH LAMINGTON RD, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501144	44	KHEL KA MAIDAN, TANDURUSTI KA SNAN	1976	120	6	U-83231-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	0	U/83231/1976	0	0	0	N	SURAJ M.RAI, TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501145	44	TANDURUSTI KI JEET 	1976	120	6	U-83232-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICT INIDA	12	0	185	U-83232-1976-MUM	0	0	0	N	SURAJ M. RAI TELEVISION RADI & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501146	44	TANDURUSTI HAZAR MEMAT	1976	120	6	U-83233-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURE (INDIA)	12	0	185	U/83233/1976	0	0	0	N	SURAJ M RAI TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501147	44	BUNDAL BAAZ 	1976	120	6	U-83234-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	PUSHPA PICTURES PVT LTD. ( LATIA PALACE 373 LINKING RD KHAR, BOMBAY)	12	0	0	U-83234-1976-MUM	0	0	0	Y	PUSHPA PICTURES PVT LTD. ( LATIA PALACE 373 LINKING RD KHAR, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501148	61	TRAILER OF THE MARSEILIE CONTRACT 	1976	120	6	U-83235-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	A KETTLEDRUM FILM'S P.E.C.F PRODUCTION (FRANCE)	12	0	184	U-83235-1976-MUM	0	0	0	N	WARNER BROS (FE) INC; 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501149	54	TAAKRA	1976	120	6	U-83236-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	RAJKUMAR GUPTA, ROOPTARA STUDIOS, DADAR, BOMBAY4. INDIA	12	0	0	U-83236-1976-MUM	0	0	0	N	RAJKUMAR, ROOPTARA STUDIOS, DADAR, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501150	43	PANCHTYA PARMESHEAR	1976	120	6	U-83237-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	FILMS SAUDAGARS	12	0	182	U/83237/76	0	0	0	N	FILMS SAUDAGARS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501151	61	VISION THEATRICAL SERIES NO. 10 	1976	120	6	U-83238-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	U.S. 9.S.	12	0	188	U/83238/1976	0	0	0	N	U.S. 9.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501152	44	SWAPNE HUVE SAKAAR	1976	120	6	U-83239-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIIONS GOVT. OF U.P.	12	0	182	U/83239/1976	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501153	44	HAPPY LIFE	1987	120	6	U-8324-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8324/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501154	43	ATUL NU SWETAK	1976	120	6	U-83240-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	TRIO FILMS	12	0	185	U/83240/1976	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501155	61	THE GOLDEN PALM 	1976	120	6	U-83241-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-83241-1976-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501156	61	JAMMU TODAY	1976	120	6	U-83242-MUM	0	0x00006DC200000000	1976-12-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/83242/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501157	61	RAINER MARIA RILKE LIFE AND WORK IN PICTURES	1976	120	6	U-83243-MUM	0	0x00006D8700000000	1976-10-08 00:00:00	INTER NATIONAL	12	0	0	U/83243/1976	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501158	61	INDIAN NEWS REVIEW NO. 1469	1976	120	6	U-83244-MUM	0	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	183	U/83244/1976	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501159	61	INDIAN NEWS REVIEW NO. 1469	1976	120	6	U-83245-MUM	0	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	0	U/83245/1976	0	0	0	N	FILMS DIVSION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501160	61	THE QUESTION 	1976	120	6	U-83246-MUM	0	0x00006DC400000000	1976-12-08 00:00:00	FILMS DIVISION GOVT. OF LTD.	12	0	0	U/83246/1976	0	0	0	N	FILMS DIVISION GOVT. OF LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501161	43	MAHITICHITRA NO240	1976	120	6	U-83247-MUM	0	0x00006DC300000000	1976-12-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/83247/1976	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501162	54	JYOTI PARVA 	1976	120	6	U-83248-MUM	0	0x00006DC400000000	1976-12-08 00:00:00	K DEEP	12	0	0	U/83248/1976	0	0	0	N	JAG DEEP KALA MANDIR	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501163	61	TRAILER OF SKY RIDERS	1976	120	6	U-83249-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	TERRY MORSE JR, USA	12	0	184	U-83249-1976-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501164	44	IMMUNISATION AGAINST WHOOPINGCOUGH	1987	120	6	U-8325-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8325/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501165	61	NANAJ 	1976	120	6	U-83250-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	PEST CONTROL PVT.LTD. INDIA	12	0	182	U/83250/76	0	0	0	N	DIPAK R.SHAH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501166	61	KARNATAKA SCOOTERS LTD 	1976	120	6	U-83251-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	FAR PRODUCTIONS CO INDIA 	12	0	185	U-83251-1976-MUM	0	0	0	N	FAR  PRODUCTIONS CO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501167	44	NAIMSHARANYA	1976	120	6	U-83252-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF U.P., INDIA	12	0	182	U-83252-1976-MUM	0	0	0	N	V.PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501168	61	APNA HATH JAGANNATH	1976	120	6	U-83253-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	S.B. KADREKAR	12	0	182	U/83253/1976	0	0	0	N	SATISH KADREKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501169	61	TRAILER OF ONE FLEW OVER THE CUCKOO'S NEST	1976	120	6	U-83254-MUM	0	0x00006DC600000000	1976-12-10 00:00:00	SAUL ZAENTZ AND MICHAEL DOUGLAS (USA)	12	0	184	U-83254-1976-MUM	0	0	0	N	UNITED ARTISTS COPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501170	51	TOOH MAZI RANI	1976	120	6	U-83255-MUM	0	0x00006DC600000000	1976-12-10 00:00:00	NOT READABLE 	12	0	0	U-83255-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501171	129	MARK THE DIFFERENCE	1976	120	6	U-83256-MUM	0	0x00006DC600000000	1976-12-10 00:00:00	TRIO FILMS	12	0	185	U/83256/1976	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501172	43	TRAILER OF SONBAI NEE CHUNDAD	1976	120	6	U-83257-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	R J FILMS 3,E NAAZ BLDG LAMINGTON RD BOMBAY 4 INDIA	12	0	184	U-83257-1976-MUM	0	0	0	N	R J FILMS 3,E NAAZ BLDG LAMINGTON RD BOMBAY 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501173	61	ONE MAN BAND	1976	120	6	U-83258-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	ALAIN PORIER FOR GAUMOUNT INTERNATIONAL FRANCE	12	0	0	U-83258-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD 91 WALKESHWAR RD BOMBAY 6	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501174	58	KUDHI KUZHI 	1976	120	6	U-83259-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	TELEVISION RADIO AND MOTION PICUTRES	12	0	185	U/83259/1976	0	0	0	N	TELEVISION RADIO AND MOTION ACTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501175	44	IMMUNISATION AGAINST TATANUS	1987	120	6	U-8326-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/8326/1987	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501176	45	ATADINDA CHAPALATE AROGAYDIN SAPHALATE	1976	120	6	U-83260-MUM	0	0x00006DC000000000	1976-12-04 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/83260/1976	0	0	0	N	SURAJ M RAI TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501177	59	AAROGYAANIKI KEELAKAM	1976	120	6	U-83261-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	0	U/83261/76	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501178	61	THE GUMBALL RALLY 	1976	120	6	U-83262-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	CHUCK BAIL (USA)	12	0	0	U/83262/1976	0	0	0	N	WARNER BROS. (F.E.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501179	61	A WOMEN'S UNIVERSITY	1976	120	6	U-83263-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83263/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501180	61	SIKKIM STEPS OUT	1976	120	6	U-83264-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	FIMS DIVISON, GOVT OF INDIA	12	0	182	U/83264/1976	0	0	0	N	FIMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501181	61	BENESTER SUITINGS 	1976	120	6	U-83265-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	VIMAL KUMAR 12/1 OPP J B NAGAR DELIVERY POST J B NAGAR ANDHERI (E) BOMBAY  INDIA	12	0	185	U-83265-1976-MUM	0	0	0	N	VIMAL KUMAR 12/1 OPP J B NAGAR DELIVERY POST J B NAGAR ANDHERI (E) BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501182	61	VOTE LABOUR VOTEZ TRAVAILLIST	2017	120	6	U-83266-MUM	0	0x0000A7C800000000	2017-08-07 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	0	182	U/83266/1976	0	0	0	N	G.K. MAHARESH, M/S UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501183	51	JAWAL YE LAAJU NAKI	1976	120	6	U-83267-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	NANDKUMAR BHALCHANDRA LOMBAR	12	0	0	U/83267/1976	0	0	0	N	NANDKUMAR BHALCHANDRA LOMBAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501184	44	ONE COUNTRY ONE PEOPLE 	1976	120	6	U-83268-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	S SUKHDEV,UNITED FILM ARTS	12	0	182	U/83268/1976	0	0	0	N	G K MAHARESH,UNITED FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501185	61	A SONG ETERNAL	1976	120	6	U-83269-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83269/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501186	44	IMMUNISATION AGAINEST TETANUS	1987	120	6	U-8327-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILM DIVISION GOVT.LTD. INDIA 	12	0	182	U/8327/87	0	0	0	N	FILM DIVISION GOVT.LTD. INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501187	61	INDEPENDENCE	1976	120	6	U-83270-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	NATIOANL PARK SERVICE USA	12	0	0	U/83270/1976	0	0	0	N	USIS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501188	61	CENTURY 3 THE OCCEANS SOURCE OF LIFT	1976	120	6	U-83271-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	ROBE /ACKERAMAN AND COMPANY USA	12	0	0	U/83271/76	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501189	61	GOLDEN GATE 	1976	120	6	U-83272-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	QUEENSWAY PROMOTION LTO USA	12	0	0	U-83272-1976-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501190	61	MOHTERHOOD PROTECTION IN THE USSR	1976	120	6	U-83273-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	A RIGA FILM STUDIO PRODN USSR	12	0	0	U-83273-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL 42 NEPEEN SEA RD BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501191	61	WALKABOUT 	1976	120	6	U-83274-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	FILM AUSTRALIA AUSTRALIA 	12	0	0	U-83274-1976-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501192	61	LOST HORIZON 	1976	120	6	U-83275-MUM	3692	0x00006DCB00000000	1976-12-15 00:00:00	ROSS HUNTER USA	12	0	0	U/83275/1976	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. METRO HOUSE, M,GANDHI RD. BOMBAY20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501193	61	TRAILER OF LOST HORIZON	1976	120	6	U-83276-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	ROSS HUNTER USA	12	0	184	U-83276-1976-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501194	61	INDIAN NEWS REVIEW NO. 1470	1976	120	6	U-83277-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/83277/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501195	54	CHANGGY MANDE TERE BANDAY 	1976	120	6	U-83278-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	RAMINDER RANDHWA H., 127 NORTH HOUSE , SOCIETY CHURCH RD, JUHU BOMBAY59INDIA	12	0	0	U-83278-1976-MUM	0	0	0	N	RAMINDER RANDHWA H., 127 NORTH HOUSE , SOCIETY CHURCH RD, JUHU BOMBAY59	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501196	61	EUGINE COTTON	1976	120	6	U-83279-MUM	0	0x00006D5800000000	1976-08-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/83279/1976	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501197	44	IMMUNISATION AGAINST MEAS	1987	120	6	U-8328-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-8328-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501198	44	NAI CHETNA	1976	120	6	U-83280-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	5. SAXENA	12	0	182	U/83280/76	0	0	0	N	5. SAXENA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501199	44	A TALE OF A CITY	1976	120	6	U-83281-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	SHYAM DUBE, PANARAMA A INC 316 DHANTOK NAGAPUR, 1INDIA	12	0	182	U-83281-1976-MUM	0	0	0	N	SHYAM DUBE, PANARAMA A INC 316 DHANTOK NAGAPUR, 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501200	61	MARRIAGE INDIAN STYLE	1976	120	6	U-83282-MUM	317.6	0x00006DCB00000000	1976-12-15 00:00:00	PREETI PRODUCTIONS,6, PONDITIA TERRACE CALCUTTA2	12	0	182	U/83282/1976	0	0	0	N	PARTHASARATHI SENGUPTA.6, PONITIA TERRACE CALCATTA.20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501201	61	INDIA UNLIMITED	1976	120	6	U-83283-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	ISSAR FILMS 2, MITRA MILAN, 68, CHAPEL RD, BOMBAY 5 (INDIA)	12	0	182	U/83289/1976	0	0	0	N	ISSAR FILMS 2, MITRA MILAN, 68, CHAPEL RD, BOMBAY 5	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501202	61	TRAILER OF DOG FAY AFTERNOON 	1976	120	6	U-83284-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	AN ARTISTS ENTERTAINMENT COMP. INC. PRODUCTIONS (USA)	12	0	184	U-83284-1976-MUM	0	0	0	N	WARNER BROS (F.E.) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501203	61	OUT OF THE BLUE	1976	120	6	U-83285-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	DE BEAR CONSOLIDATED MOVIES UK	12	0	0	U/83285/1976	0	0	0	N	THE GEM & JEWELLERY EXPORT PROMOTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501204	61	1975 MASTERS GOLF TOURNAMENTS 	1976	120	6	U-83286-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	REGIONALD BRYAN WELIS USA	12	0	0	U/83286/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501205	61	1976 MASTERS GOLF TOURNAMENT	1976	120	6	U-83287-MUM	329.18	0x00006DCC00000000	1976-12-16 00:00:00	REGIONALD BRYAN WELL.USA	12	0	0	U/83287/1976	0	0	0	N	USIS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501206	61	TRAILER OF OUR MISS FRED	1976	120	6	U-83288-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	NET COHEN FOR EMI (ENGLAND)	12	0	184	U-83288-1976-MUM	0	0	0	N	FILM FINANCE CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501207	61	THE MAGIC OF DIAMONDS	1976	120	6	U-83289-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	VERS DOM (UK)	12	0	0	U/83289/1976	0	0	0	N	THE GEM & JEWELLERY EXPORT PROMOTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501208	44	HAPPY JOURNEY 	1987	120	6	U-8329-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-8329-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501209	61	MAN IN CRISES	1976	120	6	U-83290-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	WILLIAM EDGAR (USA)	12	0	0	U/83292/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501210	61	OUR MISS FRED 	1976	120	6	U-83291-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	NOT COHEN FOR EMI FILMS	12	0	0	U-83291-1976-MUM	0	0	0	N	FILM FINANCE CORP LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501211	61	TIME OF THE WEST	1976	120	6	U-83292-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	CHARLES GUGGENHEIM USA	12	0	0	U/83292/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501212	44	EK HI JAADU	1976	120	6	U-83293-MUM	102.72	0x00006DCC00000000	1976-12-16 00:00:00	ELLORA ART, PROSENTATIOR ,K.R..GANGULI & B.S.SHAKTI,INDIA	12	0	182	U/83293/1976	0	0	0	N	K.R.GANGOLI, 2265,SHADIPUR GALI MANDIR WALI ,NEW DELHI, 4000	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501213	61	PRESIDENT ELECT CARTERA PROFI	1976	120	6	U-83294-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	USIS (USA)	12	0	0	U/83294/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501214	61	MURDER ON THE ORIENT EXPRESS	1976	120	6	U-83295-MUM	0	0x00006DCC00000000	1976-12-16 00:00:00	EMI STUDIO. (ENGLAND)	12	0	0	U-83295-1976-MUM	0	0	0	N	FILM FINANCE CORP. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501215	51	FARARI	1976	120	6	U-83296-MUM	0	0x00006DCD00000000	1976-12-17 00:00:00	RAVIRAJ PRODUCTIONS	12	0	0	U/83296/1976	0	0	0	N	RAVIRAJ PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501216	61	RICH AND TASTY	1976	120	6	U-83297-MUM	0	0x00006DCD00000000	1976-12-17 00:00:00	S.S. OBEROI, INDIA	12	0	185	U/83297/1976	0	0	0	N	S.S. OBEROI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501217	44	GHALIB KI DILLI	1976	120	6	U-83298-MUM	0	0x00006DCA00000000	1976-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83298/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501218	61	PORTRAIT OF AN ACADEMY	1976	120	6	U-83299-MUM	543	0x00006DCE00000000	1976-12-18 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	0	U/83299/1976	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501219	44	HAPPY BIRTHDAY / FATHER 	1983	120	6	U-833-MUM	0	0x0000775B00000000	1983-08-29 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-833-1983-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501220	61	THE REAL ACES 	1987	120	6	U-8330-MUM	0	0x00007C7900000000	1987-03-31 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-8330-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501221	44	TRAILER OF UDHAR KA SINDUR	1976	120	6	U-83300-MUM	0	0x00006DCE00000000	1976-12-18 00:00:00	L.V. PRASAD, INDIA	12	0	184	U/83300/1976	0	0	0	N	PRASAD PRODUCTIONS PVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501222	61	THE NICEST THINGS 	1976	120	6	U-83301-MUM	30.48	0x00006DCE00000000	1976-12-18 00:00:00	KRSNA MOVEIES INTERPRISES ,LITTLE GIFT, FLAT NO.9 15TH RD. KHAR BOMBAY52	12	0	185	U/83301/1976	0	0	0	N	KRSNA MOVEIES INTERPRISES ,LITTLE GIFT, FLAT NO.9 15TH RD. KHAR BOMBAY52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501223	61	IN SEARCH OF A STORY	1976	120	6	U-83302-MUM	0	0x00006DCE00000000	1976-12-18 00:00:00	CINE CARAPHIC ARTS	12	0	182	U/83302/1976	0	0	0	N	CINE CARAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501224	175	THE RATING OF TIME STUDIES VI PART	1976	120	6	U-83303-MUM	0	0x00006DCD00000000	1976-12-17 00:00:00	SOCIETY FOR ADVANCEMENT MANAGEMENT (USA)	12	0	182	U/83303/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501225	70	THE RATING OF TIME STUDIES PART V	1976	120	6	U-83304-MUM	0	0x00006DCE00000000	1976-12-18 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMEN (USA)	12	0	0	U/83304/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501226	175	THE RATING OF TIME STUDIES PART VIII 	1976	120	6	U-83305-MUM	0	0x00006DCE00000000	1976-12-18 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT USA	12	0	0	U-83305-1976-MUM	0	0	0	N	N .E. & I .F . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501227	44	THE FAVOURITE OF THE FILM STARS	1976	120	6	U-83306-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS, INDIA	12	0	185	U/83306/1976	0	0	0	N	M/S UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501228	44	THE NEETU SINGH ATLAS AFFAIR	1976	120	6	U-83307-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	INTRA BIJLANI, UNITED FILMS MAKERS	12	0	185	U/83307/1976	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501229	61	VOICES FROM THE UNIVERSA	1976	120	6	U-83308-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	POPULER SCIENCE FILMS STUDIOS USSR	12	0	0	U/83308/76	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501230	61	FIVE PROBLEMS IN COMMUNICATION	1976	120	6	U-83309-MUM	0	0x00006DCD00000000	1976-12-17 00:00:00	NATIONAL COAL BOARD UK	12	0	0	U/83309/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501231	44	CIBACA TOOTH POWDER 	1987	120	6	U-8331-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	M/S . DONS FILMS 	12	0	185	U-8331-1987-MUM	0	0	0	N	M/S . DONS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501232	70	THE RATING OF TIME STUDIES PART II	1976	120	6	U-83310-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	SOCIETY FOR ADVACNEMENT OF MANAGEMTN USA	12	0	0	U/83310/19756	0	0	0	N	NE AND IF LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501233	175	THE RATING OF TIMES STUDIES PT. I	1976	120	6	U-83311-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT, USA	12	0	0	U/83311/1976	0	0	0	N	NE & IF LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501234	61	LIME FRESH TINGLING FRESH	1976	120	6	U-83312-MUM	30.48	0x00006DD100000000	1976-12-21 00:00:00	THE FAR PRODUCTION CO.INDIA	12	0	185	U/83312/1976	0	0	0	N	THE FAR PRODUCTION CO.A ROCK SIDE , 2ND FLOOR , 112, WALKESHWAR ,BOMBAY6	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501235	44	SANGRAM	1976	120	6	U-83313-MUM	0	0x00006DD100000000	1976-12-21 00:00:00	RATAN MOHAN R M ART PRODUCTIONS 	12	0	0	U-83313-1976-MUM	0	0	0	N	RATAN MOHAN R M ART PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501236	44	TRAILER OF SANGRAM	1976	120	6	U-83314-MUM	0	0x00006DD100000000	1976-12-21 00:00:00	RATNMOHAN , R.M.ART PRODUCTIONS	12	0	0	U/83314/1976	0	0	0	N	RATNMOHAN , R.M.ART PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501237	61	THE REAL WINNER 	1976	120	6	U-83315-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	FILM 5 , JOYTI STUDIOS KENNEDY BRIDGE BOMBAY 7 INDIA	12	0	185	U-83315-1976-MUM	0	0	0	N	FILM 5 , JOYTI STUDIOS KENNEDY BRIDGE BOMBAY 7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501238	70	THE RATING OF TIME STUDIES PART III	1976	120	6	U-83316-MUM	0	0x00006DCD00000000	1976-12-17 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT USA	12	0	0	U/83316/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501239	61	INDIAN NEWS REVIEW NO. 1471	1976	120	6	U-83317-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/83317/76	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501240	61	INDIAN NEWS REVIEW NO. 1471	1976	120	6	U-83318-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	183	U/83318/1976	0	0	0	N	FILMS DIVSION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501241	44	TRAILER OF BHAGWAN SAMAYE SANSAR MEI	1976	120	6	U-83319-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	BAHUBHAI N. SHAH, INDIA	12	0	184	U/83319/1976	0	0	0	N	BAHUBHAI N. SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501242	44	DEWANA TERE NAAM KA  TRL. 	1987	120	6	U-8332-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	GAUTAM BHATIA VIKAS PICTURE	12	0	184	U/8332/87	0	0	0	N	GAUTAM BHATIA VIKAS PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501243	61	A MINE OF GOODWILL	1976	120	6	U-83320-MUM	304	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	182	U/83320/1976	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501244	61	KAMLI	1976	120	6	U-83321-MUM	0	0x00006DD100000000	1976-12-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83321/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501245	61	LOVE IN ACTION	1976	120	6	U-83322-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83322/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501246	44	TRIALER OF CHACAH BHATIJA 	1976	120	6	U-83323-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	BALDER	12	0	184	U/83323/1976	0	0	0	N	BALDER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501247	44	DHONGEE 	1976	120	6	U-83324-MUM	0	0x00006DD300000000	1976-12-23 00:00:00	KONT KUMAR,ROOPTARA STUDIOS PRODUCTIONS DADAR BOMBAY14	12	0	0	U/83324/1976	0	0	0	N	KONT KUMAR,ROOPTARA STUDIOS PRODUCTIONS DADAR BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501248	61	TRAILR OF REQUEST TO THE NATION 	1976	120	6	U-83325-MUM	0	0x00006DD400000000	1976-12-24 00:00:00	HAL B. WALLIS USA	12	0	184	U-83325-1976-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501249	44	RAEES KA TRAILER 	1976	120	6	U-83326-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	NOT READABLE 	12	0	0	U-83326-1976-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501250	61	PLANT INTRODUCTION AND QUARANTINE 	1976	120	6	U-83327-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/83327/1976	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501251	61	PERFECT PAINT 	1976	120	6	U-83328-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/83328/1976	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501252	61	THE NEW MICO SPARK PLUG	1976	120	6	U-83329-MUM	0	0x00006DD200000000	1976-12-22 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/83329/1976	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501253	44	DULHAN	1987	120	6	U-8333-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	DHARAM PRAKASH, TULSI PICTURES.	12	0	185	U/8333/1987	0	0	0	N	DHARAM PRAKASH, TULSI PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501254	61	LENIN IS ALWAYS WITH US 	1976	120	6	U-83330-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO PROD USSR	12	0	182	U-83330-1976-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501255	61	CHILDREN IN TOWN 	1976	120	6	U-83331-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	THE RADIO SWEDEN	12	0	182	U/83331/76	0	0	0	N	THE ROYAL SWEDISH EMBASS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501256	61	ORIENTEERING A SPORT FOR SWEDEN	1976	120	6	U-83332-MUM	157.58	0x00006DD700000000	1976-12-27 00:00:00	THE RADIO SWEDEN ,SWEDEN	12	0	182	U/83332/1976	0	0	0	N	THE ROYAL SWEDISH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501257	61	MAGNETO HYDRODYNAMICS	1976	120	6	U-83333-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS (USA)	12	0	182	U/83333/1976	0	0	0	N	HEAD CIVIL ENGG. DEPT. IIT KANPU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501258	61	THE FORESTA MIRACLE 	1976	120	6	U-83334-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	THE SWEDISH INSTITUTE SWADISH	12	0	0	U/83334/1976	0	0	0	N	THE ROYAL SWWDISH EMB	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501259	61	LIBERATION OF SOVIET BELORUSSIA 	1976	120	6	U-83335-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	CENTERAL DOCUMENTARY FILM STUDIO PRODN (USSR)	12	0	182	U-83335-1976-MUM	0	0	0	N	USSR CONSULATE GAENER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501260	44	JEET KI REET	1976	120	6	U-83336-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	FILMS JYOTI STUDIO	12	0	185	U/83336/1976	0	0	0	N	FILMS JYOTI STUDIO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501261	44	BULLET	1976	120	6	U-83337-MUM	0	0x00006DD800000000	1976-12-28 00:00:00	NOT READABLE 	12	0	0	U-83337-1976-MUM	0	0	0	N	NOT READABLE 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501262	44	KAM PAR CHALIYE	1976	120	6	U-83338-MUM	0	0x00006DD800000000	1976-12-28 00:00:00	FILM MEDIA (INDIA)	12	0	185	U/83338/1976	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501263	44	BHARAT KI NO. 1 KHANSI AUSHAR	1976	120	6	U-83339-MUM	0	0x00006DD800000000	1976-12-28 00:00:00	FILMS MEDIA	12	0	185	U/83339/1976	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501264	61	DEEPAK RADIOS	1987	120	6	U-8334-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	PRITAM PUTREH (P) LTD. SURINDRA LTD. PAL SINGH	12	0	0	U/8334/1987	0	0	0	N	PRITAM PUTREH (P) LTD. SURINDRA LTD. PAL SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501265	61	REASON TO LIVE REASON TO DE	1976	120	6	U-83340-MUM	0	0x00006DD800000000	1976-12-28 00:00:00	SANCROSIAP TERZAFILM EROPRODIS CORNAFILM PRODUCTION ITALY	12	0	0	U/83340/1976	0	0	0	N	FILM FINANCE CORP LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501266	61	TRAILER OF THE DROWNING POOL 	1976	120	6	U-83341-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	LAWRENCE TURMAN AND DAVID FOSTER USA	12	0	184	U-83341-1976MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501267	61	CHACHA SIR SEWOOSAGAR RAMGOOLAN PRIME MINISTER OF MAURITIUS 	1976	120	6	U-83342-MUM	1032	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/83342/1976	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501268	61	INDIAN NEWS REVIEW N0. 1472	1976	120	6	U-83343-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	183	U/83343/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501269	61	INDIAN NEWS REVIEW NO. 1472 (NORTH EDITION)	1976	120	6	U-83344-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISIOM, GOVT. OF INDIA.	12	0	0	U/83344/1976	0	0	0	N	FILMS DIVISIOM, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501270	43	MAHITICHITRA NO. 241	1976	120	6	U-83345-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	COMMISSIONER OF INFORMATION INDIA	12	0	183	U/83345/1976	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501271	61	VIM CLEANS BRIGHTER	1976	120	6	U-83346-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	RADIO ADVERTISING SERVICES  CEIL COURT, LONSDOWN  	12	0	185	U/83346/1976	0	0	0	N	RADIO ADVERTISING SERVICES  CEIL COURT, LONSDOWN  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501272	44	QUICK MAIL SERVICE	1976	120	6	U-83347-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83347/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501273	44	ADAALAT	1976	120	6	U-83348-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	NOT READABLE 	12	0	0	U-83348-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501274	44	MAZDOOR ZINDABAAD 	1976	120	6	U-83349-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	DIMPLE FILMS 	12	0	0	U/83349/76	0	0	0	N	DIMPLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501275	44	TRL. OF SUSMAN	1987	120	6	U-8335-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	SHYAM BEBEGAL/SAHYADRI FILMS	12	0	0	U/8335/1987	0	0	0	N	SHYAM BEBEGAL/SAHYADRI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501276	61	STRATIFIED FLOW	1976	120	6	U-83350-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	M/S NATIONAL COMMITIEE FOR FLUID M,ECXHANICS FILMS USA	12	0	0	U-83350-1976-MUM	0	0	0	N	HEAD CIVIL ENGG. DEPTT. ITI KANPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501277	61	FLOW INSTABILITIES	1976	120	6	U-83351-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	M/S NATIONAL COMMITTEE FOR FLUID MECHANICS FILMS USA	12	0	0	U/83351/1976	0	0	0	N	HEAD CIVIL ENGG. DEPTT. IIT. KANPUR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501278	61	FUNDAMENTALS OF BOUNDARY LAY	1976	120	6	U-83352-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	NATIONAL COMMITTEE FOR FIND MECHANICS FILM	12	0	0	U/83352/1976	0	0	0	N	HEAD CIVIL ENGG DEPT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501279	61	SCIENCE REPORT 180 A 	1976	120	6	U-83353-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	NORMAN KAGAN	12	0	0	U/83353/1976	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501280	61	SCIENCE REPORT 180  13 	1976	120	6	U-83354-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-83354-1976-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501281	61	ANDREW JACKSON'S HERMITAGE	1976	120	6	U-83355-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	COMCO PRODUCTION (USA)	12	0	0	U/83355/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501282	61	ANDREW JACKSON'S HERITAGE	1976	120	6	U-83355-MUM.	0	0x00006DD000000000	1976-12-20 00:00:00	COMCO PODUCTION USA	12	0	185	U/83355/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501283	175	THE RATING OF TIME STUDIES PORT 	1976	120	6	U-83356-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT USA	12	0	0	U-83356-1976-MUM	0	0	0	N	N.E. & I .F . LTD .	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501284	70	THE RATING OF TIME STUDIES PART IV	1976	120	6	U-83357-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT (US)	12	0	0	U/83357/1976	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501285	61	FOOD : WILL THERE BE ENOUGH	1976	120	6	U-83358-MUM	0	0x00006DD000000000	1976-12-20 00:00:00	CONCEPTS UNLIMITED INC USA	12	0	0	U/83358/1976	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501286	43	MAADI NA JAAYA	1976	120	6	U-83359-MUM	0	0x00006DD900000000	1976-12-29 00:00:00	VITHAL	12	0	0	U/83359/1976	0	0	0	N	VITHAL PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501287	61	TRL. OF TARGET 	1987	120	6	U-8336-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	RICHARD D. ZANUCK & DAVID BROWN USA 	12	0	184	U/8336/87	0	0	0	N	ASHOK AMRITRAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501288	61	GURU TEGH BAHADUR 	1976	120	6	U-83360-MUM	473.5	0x00006DDA00000000	1976-12-30 00:00:00	ASIAN FILMS ,72 JANPATH ,NEW DELHI	12	0	182	U/83360/1976	0	0	0	N	ASIAN FILMS ,72 JANPATH ,NEW DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501289	44	SANTOSH KING SOMYA KINA SUH	1976	120	6	U-83361-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	ZAFAR HAI CINERAD COMMUNICAITONS, NATIONAL HOUSE 	12	0	185	U/83361/1976	0	0	0	N	ZAFAR HAI CINERAD COMMUNICAITONS, NATIONAL HOUSE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501290	44	SIKKA	1976	120	6	U-83362-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	NOT READABLE 	12	0	0	U-83362-1976-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501291	61	TRAILER OF WALKING TALL	1976	120	6	U-83363-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	MORT BRISKIN	15	0	0	U-83363-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501292	61	LINGERING FRAGREANCE CUTICURA NO. 1	1976	120	6	U-83364-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	KRSNA MOVIES ENTERPRISES	12	0	185	U/83364/76	0	0	0	N	KRSNA MOVIES ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501293	43	SANTOSH KETLO SOMYA KETLO SUHAV	1976	120	6	U-83365-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	185	U/83365/1976	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501294	61	SMOOTHNESS SO SATISFYING	1976	120	6	U-83366-MUM	0	0x00006DDA00000000	1976-12-30 00:00:00	ZAFAR HAI,CINERAD COMMUNICATIONS	12	0	185	U/83366/1976	0	0	0	N	ZAFAR HAI,CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501295	51	SANTOSH KITI SOMYA KITI SUKHKAR	1976	120	6	U-83367-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION	12	0	185	U/83367/1976	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501296	61	PROBING FOR PROGRESS 	1976	120	6	U-83368-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	CANADIAN NATIONAL RAILWAY MONTREAL (CANADA)	12	0	182	U-83368-1976-MUM	0	0	0	N	INDIAN RAILWAYS INSTITUTE OF ADVANCE TRACK TECHNOLOGY POONA 411001	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501297	61	TOWARDS A NON  ALIGNED NEW POOL	1976	120	6	U-83369-MUM	0	0x00006DD700000000	1976-12-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83369/1976	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501298	61	TRL. NO. 2 OF AMIN THE RISE & FALL 	1987	120	6	U-8337-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	MR. SHARAD PATEL KENYA	12	0	184	U/8337/1987	0	0	0	N	TWIN CONTINENTAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501299	44	SAMADHAN 	1976	120	6	U-83370-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	RAKESH KHER, AMAR JYOTI ART INTERNATIONAL	12	0	182	U/83370/1976	0	0	0	N	RAKESH KHER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501301	44	AAJ KA YE GHAR 	1976	120	6	U-83372-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	JAYMALA ADARSH BAND STAND BANDRA, BOMBAY 	12	0	0	U-83372-1976-MUM	0	0	0	N	ADARSH ARTS , MANEK CHAMBERS LAMINGTON RD., BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501302	44	ZINDAGI 	1976	120	6	U-83373-MUM	3848.4	0x00006DDB00000000	1976-12-31 00:00:00	VIKRAM MOVIES INTERNATIONAL ,RANJIT STUDIO, DAHA SAHEB PHALE RD.DADAR, B14	12	0	0	U/83373/1976	0	0	0	N	VIKRAM MOVIES INTERNATIONAL ,RANJIT STUDIO, DAHA SAHEB PHALE RD.DADAR, B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501303	61	THE REINEER HERDERS	1976	120	6	U-83374-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	THE WSEDISH INSTITUTE WSEDEN 	12	0	0	U/83374/76	0	0	0	N	THETROYAL WSEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501304	44	JADOOGAR JHAPATNATH	1976	120	6	U-83375-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	JAGDEEP INTENATIONAL	12	0	0	U/83375/1976	0	0	0	N	JAGDEEP INTENATIONAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501305	43	DHARATI MATA	1976	120	6	U-83376-MUM	0	0x00006DDB00000000	1976-12-31 00:00:00	NOT READABLE 	12	0	0	U-83376-1976-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501306	44	2ND ANNUAL FILMS WPRLD AWARDS NITE	1977	120	6	U-83377-MUM	0	0x00006DDE00000000	1977-01-03 00:00:00	T. M RAMACHANDRAN	12	0	182	U/83377/77	0	0	0	N	T. M RAMACHANDRAN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501307	61	BRROKE BOND TEA	1977	120	6	U-83378-MUM	0	0x00006DDE00000000	1977-01-03 00:00:00	RADIO ADVERTISING SERVICES, INDIA	12	0	185	U/83378/1977	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501308	61	SAFE HANDLING OF LIGHT 	1977	120	6	U-83379-MUM	0	0x00006DDE00000000	1977-01-03 00:00:00	NOT READABLE	12	0	0	U-83379-1977-MUM	0	0	0	N	N.E.& I.F	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501309	61	TRL. NO. 3 OF AMIN THE RISE & FALL	1987	120	6	U-8338-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	MR. SHARAD PATEL. (KENYA)	12	0	184	U/8338/1987	0	0	0	N	TWIN CONTINENTIAL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501310	61	WERE OK 	1977	120	6	U-83380-MUM	0	0x00006DDF00000000	1977-01-04 00:00:00	N.F. A EDUCATIONAL MEDIA	12	0	0	U/83380/1977	0	0	0	N	N.E. AND I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501311	61	MEET YOUR PARENT ADULT CHILD	1977	120	6	U-83381-MUM	0	0x00006DDF00000000	1977-01-04 00:00:00	B.F.A. EDUCATIONAL MEDIA. (USA)	12	0	0	U-83381-1977-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501312	61	THE EASY WAY OUT 	1977	120	6	U-83382-MUM	0	0x00006DDF00000000	1977-01-04 00:00:00	FILM COMMUNICATORS (USA)	12	0	0	U-83382-1977-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501313	61	PRINCIPLES OF ULTRA SONICS	1977	120	6	U-83383-MUM	0	0x00006DDF00000000	1977-01-04 00:00:00	DATA FILMS PRODUCTIONS LTD	12	0	0	U/83383/1977	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501314	61	PREVENTING CUTTING AND WELDING FIRES 	1977	120	6	U-83384-MUM	0	0x00006DDF00000000	1977-01-04 00:00:00	FILM COMMUNICATIONS USA	12	0	0	U-83384-1977-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501315	61	INDIAN NEWS REIVIEW NO. 1473	1977	120	6	U-83385-MUM	225.24	0x00006DE000000000	1977-01-05 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	183	U/83385/1977	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501316	61	INDIAN NEWS REVIEW NO. 1473	1961	120	6	U-83386-MUM	0	0x0000570C00000000	1961-01-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/83386/1967	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501317	43	MAHITICHITRA NO. 242	1977	120	6	U-83387-MUM	0	0x00006DE000000000	1977-01-05 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/83387/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501318	61	TRILER OF THE PASSENGER	1977	120	6	U-83388-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	CARLO PONTI	12	0	184	U/83388/1977	0	0	0	N	METRO GODWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501319	61	LES ROCHASSISERS (THE MOUNTAIN CLIMBERS)	1977	120	6	U-83389-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	JEAN MARIE GRESSE (BELGIUM)	12	0	0	U/83389/1977	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501320	44	SHAHAR SE DOOR SHAHAR 	1987	120	6	U-8339-MUM	0	0x00007C7B00000000	1987-04-02 00:00:00	SHANKARMANGALAM TCJ, FILMS & TELEVISION INSTITUTE OF INDIA 	12	0	182	U-8339-1987-MUM	0	0	0	N	SHANKARMANGALAM TCJ, FILMS & TELEVISION INSTITUTE OF INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501321	61	RIJN EN MASS	1977	120	6	U-83390-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	GRETA DESES	12	0	0	U/83390/77	0	0	0	N	CONSULATE GENRAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501322	61	GEEL 	1977	120	6	U-83391-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	COSTIA DE RENESSE	12	0	0	U/83391/1977	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501323	61	NATURALLY PURE	1977	120	6	U-83392-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	F.B. PRODUCTIONS	12	0	185	U/83392/1977	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501324	61	DAMAN GANGA BRIDGE FILM	1977	120	6	U-83393-MUM	180	0x00006DE200000000	1977-01-07 00:00:00	R.K.COLOR STUDIO	12	0	182	U/83393/1987	0	0	0	N	T.R.SAJHU	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501325	86	ENCRE (INK)	1976	120	6	U-83394-MUM	0	0x00006D6300000000	1976-09-02 00:00:00	JEAN CLEIRGE (BELGIUM)	12	0	182	U/83394/1976	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501326	61	TRAILER OF ''FRENCH CONNECTION II''	1976	120	6	U-83395-MUM	0	0x00006DB900000000	1976-11-27 00:00:00	ROBERT L. ROSEN (USA)	12	0	184	U/83395/1976	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501327	44	IMAAN DHARAM	1977	120	6	U-83396-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	NOT READABLE 	12	0	0	U-83396-1977-MUM	0	0	0	N	NOT READABLE 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501328	61	BONDS OF FRIENDSHIP 	1977	120	6	U-83397-MUM	0	0x00006DE200000000	1977-01-07 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	182	U/83397/1977	0	0	0	N	FILMS DIVISON GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501329	61	A WARM FRIENDSHIP 	1977	120	6	U-83398-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/83398/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501330	61	SKY  RIDERS	1977	120	6	U-83399-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	TERRY MORSE, USA	12	0	0	U-83399-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501331	51	PRESIDENT OF TASMANIA ADDRESSES THE CONGRESS OF THE UNITED STATES	1951	120	6	U-834-MUM	0	0x0000491100000000	1951-03-20 00:00:00	USIS	12	0	0	U-834-1951-MUM	0	0	0	N	USIS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501332	61	AFTER THE RAINS	1987	120	6	U-8340-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	ANGLIA TELEVISION	12	0	182	U/8340/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501333	44	JAGMAG THAI MUSKAYE GHARW	1977	120	6	U-83400-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	RADIO ADVERTTISING SERVICE 	12	0	185	U/83400/77	0	0	0	N	RADIO ADVERTTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501334	43	MULU MANIK	1977	120	6	U-83401-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	SHANTILAL K.SHAH, SSK FILMS 53, MUNICIPAL INDUSTRIAL ESTATE, 1ST FLOR, BOMBAY. INDIA	12	0	0	U-83401-1977-MUM	0	0	0	N	SSK FILMS 53, MUNICIPAL INDUSTRIAL ESTATE, 1ST FLOR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501335	61	BACK IN ACTION	1977	120	6	U-83402-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	FILM MEDIA	12	0	185	U/83402/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501336	61	EFFECTIVE QUESTIONING (V)	1977	120	6	U-83403-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT (U.K.)	12	0	0	U-83403-1977-MUM	0	0	0	N	DR. M. B. BUCH CENTRE OF ADVANCED STUDY IN EDUCATION FACULTY OF EDUCATION & PSYCHOLOGY LOKMANYA TILAK RD, BARODA 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501337	61	EFFECTIVE QUESTIONING (IV0	1977	120	6	U-83404-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT (UK)	12	0	0	U/83404/1977	0	0	0	N	DR.M.B.BUCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501338	61	EFFECTIVE QUESTIONING (I)	1977	120	6	U-83405-MUM	0	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROTECHING RESEARCH UNIT. (UK)	12	0	0	U/83405/1977	0	0	0	N	DR. M.B. BUCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501339	61	EFFECTIVE QUESTING (III)	1977	120	6	U-83406-MUM	304.8	0x00006DE600000000	1977-01-11 00:00:00	INTERNATIONAL MICROEACHING RESERCH UNIT (U.K)	12	0	0	U/83406/1977	0	0	0	N	DR.M.B.BUCH	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501340	61	EFFECTIVE QUESTIONING (II)	1977	120	6	U-83407-MUM	0	0x00006DE000000000	1977-01-05 00:00:00	INTERNATIONAL MICROTEACHING RESEARCH UNIT (U.K.)	12	0	0	U/83407/1977	0	0	0	N	DR. M. B. BUCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501341	61	INDIA'S NO 1 COUGH REMEDY	1977	120	6	U-83408-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	FILM MEDIA (INDIA)	12	0	185	U/83408/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501342	44	TRL OF GUMRAH NO.2	1977	120	6	U-83409-MUM	0	0x00006DE500000000	1977-01-10 00:00:00	K P SETHI	12	0	184	U/83409/1977	0	0	0	N	M/S SANGEETRAJ ENTERPRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501343	208	MAHARASHTRA NEWS NO. 420	1987	120	6	U-8341-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA 	12	0	183	U-8341-1987-MUM	0	0	0	N	DIR. GEN. OF INF. & P. R. GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501344	61	INDIAN NEWS REVIEW 1474	1977	120	6	U-83410-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/83140/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501345	61	INDIAN NEWS REVIEW NO. 1474	1977	120	6	U-83411-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION GOVT, OF INDIA	12	0	183	U/83411/77	0	0	0	N	FILMS DIVISION GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501346	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 6	1977	120	6	U-83412-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT MADHYA PRASH BHOPAL	12	0	0	U/83412/1977	0	0	0	N	ASSTT. DIRECTORY INFORMATION & PUBLICITY, GOVT. OF MADHYA PRADESH BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501347	44	UTTAR PRADESH SAMACHAR 37	1977	120	6	U-83413-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	THE DIRECTOR OF INFORMATION GOV OF U. P. LUKNOW	12	0	183	U/83413/1977	0	0	0	N	DHIRENDENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501348	43	BHRASHTACHAR MURDABAD 	1977	120	6	U-83414-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	DAWN FILMS INTEMATIONAL B14, INDIA 	12	0	0	U-83414-1977-MUM	0	0	0	N	DAWN FILMS INTEMATIONAL B14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501349	44	NAYA DAUR	1977	120	6	U-83415-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	0	182	U/83415/1977	0	0	0	N	S. S. OBEROI, ART COMMERCIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501350	61	THE BEST DRESSED WALLS IN TOWN	1977	120	6	U-83416-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	S.S. OBEROI, ART COMMERCI, INDIA	12	0	185	U/83146/1977	0	0	0	N	S.S. OBEROI, ART COMMERCI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501351	61	NORTH STAR WE'RE PART OF YOU	1977	120	6	U-83417-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	KUPER PRODUCTIONS LTD	12	0	185	U/83417/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501352	61	TRAILER OF THAT SPLENDID NOVEMBER	1977	120	6	U-83418-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	ATTILIO RICCIO, ITALY	12	0	184	U-83418-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501353	61	YOUR HERITAGE 	1977	120	6	U-83419-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	FILMS	12	0	0	U/83419/1977	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501354	61	CONCRETE BLOCK PAYING	1986	120	6	U-8342-MUM	0	0x00007B0F00000000	1986-04-03 00:00:00	CEMENT & CONCRETE ASSOCIATION (UK)	12	0	0	U/8342/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501355	44	SHANDAAR PAINT	1977	120	6	U-83420-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	THE FAR PRODUTION CO.	12	0	185	U/83420/1977	0	0	0	N	THE FAR PRODUTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501356	61	PREVENTION IS BETTER THAN CURE	1977	120	6	U-83421-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	THE FAR PRODUCTION 	12	0	185	U/83421/77	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501357	61	TRAILER OF BARRY LYNDON	1977	120	6	U-83422-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	HAWK FILMS LTD. (ENGLAN)	12	0	0	U/83422/1977	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501358	61	TRAILER OF ONE MAN BAND	1977	120	6	U-83423-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	ALIAN PORIER FOR GAUMONT INTERNATIONAL ,FRANCE	12	0	184	U/83423/1977	0	0	0	N	FILM FINANCE CORPN.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501359	44	CHILDREN'S CAMP MANALI (S.O.VILLAGE)	2017	120	6	U-83424-MUM	260	0x0000A7C800000000	2017-08-07 00:00:00	CHILDEREN'S FILM SOCIETY	12	0	182	U/83424/1977	0	0	0	N	CHILDEREN'S FILM SOCIETY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501360	61	COUNTRY MUSIC COMES HOME 	1977	120	6	U-83425-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	FRANK KEMP	12	0	182	U/83425/1977	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501361	61	PRINTING CARD PUNCH	1977	120	6	U-83426-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83426/1977	0	0	0	N	N . E . & I .  F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501362	61	TRAILER OF SHAFT IN AFRICA 	1977	120	6	U-83427-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	ROGER LEWIS (ETHIPOIDA)	15	0	184	U-83427-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501363	61	THE STORY OF A REAL MAN	1977	120	6	U-83428-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	MOSFIELD STUDIO (USSR)	12	0	0	U/83428/1977	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501364	61	MAKING A FIVE PIECE ELBOW	1977	120	6	U-83429-MUM	0	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83429/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501365	61	THE LONG THE SHORT AND THE TALL 	1987	120	6	U-8343-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	ANGALIA TELEVISION UK	12	0	182	U/8343/87	0	0	0	N	N. E. &. I. F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501366	61	PROGRAMMING THE KEY PUNCH 	1977	120	6	U-83430-MUM	0	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-83430-1977-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501367	61	N.E.& I..F.LTD	1977	120	6	U-83431-MUM	149.96	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATIONAL FILMS (U.S..A)	12	0	0	U/83431/1977	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501368	61	RUNNING GEAR	1977	120	6	U-83432-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83432/1977	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501369	61	SCRAPERS ABRASIVES	1977	120	6	U-83433-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	STERLING EDUCATIONAL FILMS	12	0	0	U/83433/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501370	61	SHOP ASSIGNMENTS PART II	1977	120	6	U-83434-MUM	0	0x00006DEA00000000	1977-01-15 00:00:00	STERLING EDUCATION FILM (USA)	12	0	0	U/83434/1977	0	0	0	N	N.C. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501371	61	SHOP ASSIGNMENTS, PART I	1977	120	6	U-83435-MUM	0	0x00006DE100000000	1977-01-06 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83435/1977	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501372	61	PEOPLE OF KOLEVA 	1977	120	6	U-83436-MUM	0	0x00006DEC00000000	1977-01-17 00:00:00	CUNA WORLD COUNSIL OF CREDIT OF UNION (USA)	12	0	0	U-83436-1977-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501373	105	CHANGING ATTITUDES THROUGH COMMUNICATIONS 	1977	120	6	U-83437-MUM	0	0x00006DEC00000000	1977-01-17 00:00:00	BUREAU OF NATIONAL AFFAIRS USA	12	0	0	U/83437/77	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501374	61	PUNCHED CARD DATA PROCESSING THE REPRODUCER	1977	120	6	U-83438-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	STERLING EDUCATIONAL FILMS (U.S.A)	12	0	0	U/83438/1977	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501375	61	TRANSFORMATIONS	1977	120	6	U-83439-MUM	0	0x00006DEC00000000	1977-01-17 00:00:00	ZAFAR HAI CINERAD COMMUNICAL NATIONLA HOUSE B TULLOCH ROAD BOMBAY	12	0	182	U-83439-1977-MUM	0	0	0	N	ZAFAR HAI CINERAD COMMUNICAL NATIONLA HOUSE B TULLOCH ROAD BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501376	61	AUDIO VISUAL AIDS AT WORK 	1987	120	6	U-8344-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	VIDESTEL (UK)	12	0	182	U/8344/1987	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501377	61	VASILISA MIKULISHNA	1977	120	6	U-83440-MUM	0	0x00006DEC00000000	1977-01-17 00:00:00	SOYUZMULTFILM STUDIO	12	0	0	U/83440/1977	0	0	0	N	SOVEZPORFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501378	61	MAKE WAY FOR ME 	1977	120	6	U-83441-MUM	1553	0x00006DEC00000000	1977-01-17 00:00:00	SOYUZKULTFILM STUDIO (USSR)	12	0	0	U/83441/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501379	61	SADKO THE RICH 	1977	120	6	U-83442-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	SOYANULTFILM STUDIO (USSR)	12	0	0	U/83442/1977	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501380	61	TOMORROW BEGINS TODAY	1977	120	6	U-83443-MUM	0	0x00006DE500000000	1977-01-10 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS	12	0	182	U/83443/1977	0	0	0	N	SHYAM BENEGAL, SAHYADRI FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501381	44	TRAILER OF KHOON PASINA	1977	120	6	U-83444-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	BABBOO MEHRA, INDIA	12	0	184	U/83444/1977	0	0	0	N	BABBOO MEHRA, PRAKASH MEHRA COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501382	61	MANNEX IN FIRE FIGHTING	1977	120	6	U-83445-MUM	0	0x00006DEA00000000	1977-01-15 00:00:00	IMPERIAL CHEMICAL INDUSTRIES LTD 	12	0	0	U/83445/1977	0	0	0	N	I C I INDIA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501383	44	KHOON PASINA 	1977	120	6	U-83446-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	M/S PRAKASH MEHRA COMBINE	12	0	0	U/83446/1977	0	0	0	N	M/S PRAKASH MEHRA COMBINE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501384	61	HAND OPERATIONS  METAL WORK LAYOUT TOOLS & METHODS 	1977	120	6	U-83447-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-83447-1977-MUM	0	0	0	N	N.E. & I .F .LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501385	61	HAND OPREATIONS META WORK WELDING	1977	120	6	U-83448-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS USA	12	0	0	U/83448/77	0	0	0	N	N. E. &I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501386	61	PLASTICS AND FIBERGLASS THERMOPLASTICS 	1977	120	6	U-83449-MUM	149.96	0x00006DEE00000000	1977-01-19 00:00:00	STERLINGT EDUCATIONAL FILMS (USA)	12	0	0	U/83449/1977	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501387	61	SUMMINS SIESEL SALES AND SERVICE:A PROFILE	1987	120	6	U-8345-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	CHITRA YUG	12	0	0	U-8345-1987-MUM	0	0	0	N	CHITRAYUG M.K.NAVANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501388	61	STEAMFITTING : PIPEBENDING TECHNIQUES	1977	120	6	U-83450-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83450/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501389	61	STEAMFITTING CAST IRON BOILE ASSEMBLY	1977	120	6	U-83451-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U-83451-1977-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501390	61	PUNCHED CARD DATA PROCESSING THE SORTER	1977	120	6	U-83452-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83452/1977	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501391	61	STEAMFITTING : MAKING A WELDER LATERAL JOINT 	1977	120	6	U-83453-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	STERLING EDUCATIONAL FILMS	12	0	0	U/83453/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501392	61	SOYUZ APOLLO LINK UP	1977	120	6	U-83454-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/83454/1977	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501393	61	THE RECLAMATION OF THE NEGEV	1977	120	6	U-83455-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	ISRAEL FILM SERVICES (ISRAEL)	12	0	0	U/83455/1977	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501394	61	EVERY DROP COUNTS	1977	120	6	U-83456-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	ISRAELI FILM SERVICES (ISREAEL)	12	0	0	U/83456/1977	0	0	0	N	CONSULATE OF INRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501395	61	REGIONAL RURAL PLANNING 	1977	120	6	U-83457-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	ISRAELI FILM SERVICES (ISRAEL)	12	0	0	U-83457-1977-MUM	0	0	0	N	CONSULATE OF ISRAEL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501396	61	INDIAN NEWS REVIEW NO.1475	1977	120	6	U-83458-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/83458/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501397	61	INDIAN NEWS REVIEW NO. 1475	1977	120	6	U-83459-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/83459/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501398	61	' WIRE ENAMELS '	1987	120	6	U-8346-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	CHITRA  YUG	12	0	185	U/8346/1987	0	0	0	N	CHITRA  YUG M . K . NAVANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501399	44	UTTAR PRADESH SAMACHAR 38	1977	120	6	U-83460-MUM	0	0x00006DEE00000000	1977-01-19 00:00:00	THE DIRECTOR OF INFORMATION, GOVT. OF U.P. LUCKNOW, INDIA	12	0	183	U/83460/1977	0	0	0	N	DHIRENDRA PANDE, FILM OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501400	44	MADHYA PRADESH ,SAMACHAR DARSHAN NO.7 	1977	120	6	U-83461-MUM	280.1	0x00006DEE00000000	1977-01-19 00:00:00	DIRECTOR INFORMATION AND PUBLICITY ,GOVT OF M.P.,DELHI	12	0	183	U/83461/1977	0	0	0	N	ASSTT.DIRECTOR INFORMATION & PUBLICITY  ,GOVT.OF M.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501401	61	TRAILER OF ROYAL FLASH	1977	120	6	U-83462-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	DENIS O'DELL AND DAVID V. PICKER (LONDON)	12	0	0	U/83462/1977	0	0	0	N	20TH CENTURY FOX CORPN. (I)PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501402	61	TRAILER OF  THE GREAT SPACE JOURNEY	1977	120	6	U-83463-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH USSR	12	0	184	U-83463-1977MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501403	61	CREDIT A CAPITAL IDEA	1977	120	6	U-83464-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	CENTRON CORATION KANIAS USA 	12	0	0	U/83464/76	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501404	61	GIVE US THIS DAY 	1977	120	6	U-83465-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	DON PALMQUIST CENTROL CORPORATION KANAS (USA)	12	0	0	U-83465-1977-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501405	61	AUDIO VISUAL MATERIALS IN TEACHING	1977	120	6	U-83466-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	CORONET INTERNATIONAL MEDIA (USA)	12	0	0	U/83466/1977	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501406	61	FLAMBEAU STORY 	1977	120	6	U-83467-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	DIARY LAND COOPERATIVE (USA)	12	0	0	U/83467/1977	0	0	0	N	INTERNATIOAN CO OPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501407	61	EARTH ENERGY TO COOPERATE	1977	120	6	U-83468-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	MIDLAND COOPERATIVES (USA)	12	0	0	U/83468/1977	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501408	61	EARTH ENERGY TO COOPERATE	1977	120	6	U-83468-MUM.	0	0x00006DEF00000000	1977-01-20 00:00:00	MIDLAND COOPERATIVES (USA)	12	0	0	U/83468/1977	0	0	0	N	INTERNATIONAL OOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501409	61	AGRICULTURAL COOPERATIVES IN JAPAN ORAGANISATION & FUNCTIONS	1977	120	6	U-83469-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	CENTRAL UNION OF AGRICULTURAL COOPERATIVES (JAPAN)	12	0	0	U/83469/1977	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501410	44	PANKAJ OIL (PANKAJ TEL)	1987	120	6	U-8347-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	M/S. GOLD COIN 	12	0	185	U-8347-1987-MUM	0	0	0	N	MR. ASHOK MEHTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501411	44	NAMI CHOR	1977	120	6	U-83470-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	KAMAL MEHRA RANJIT STUDIO , DADAR , BOMBAY 12	15	0	0	U-83470-1977-MUM	0	0	0	N	KAMAL MEHRA RANJIT STUDIO , DADAR , BOMBAY 12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501412	44	SHYAM TERE KITNE NAAM	1977	120	6	U-83471-MUM	0	0x00006DEF00000000	1977-01-20 00:00:00	VONOD KUMAR KESHAN INDIA	12	0	0	U-83471-1977-MUM	0	0	0	N	HEM PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501413	61	WESTON 	1977	120	6	U-83472-MUM	0	0x00006DED00000000	1977-01-18 00:00:00	FILM MEDIA	12	0	185	U/83472/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501414	61	A NEW WORLD OF POWER	1977	120	6	U-83473-MUM	0	0x00006DEA00000000	1977-01-15 00:00:00	SHRI S SUKHDEV	12	0	182	U/83473/1977	0	0	0	N	SHRI GOPAL K MAHARESH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501415	61	QUEEN CAT SERVICE	1977	120	6	U-83474-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	GLOBE PRODUCTIONS INDIA	12	0	0	U/83474/1977	0	0	0	N	K. D. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501416	44	SUR AUR SADAGI	1977	120	6	U-83476-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	KHAN ZAMAN KHAN 	12	0	182	U/83476/1977	0	0	0	N	KHAN ZAMAN KHAN 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501417	61	DELICIOUSLY RICH	1977	120	6	U-83477-MUM	0	0x00006DF000000000	1977-01-21 00:00:00	FILM MEDIA, INDIA	12	0	185	U/83477/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501418	51	NAON MAHHEIN LAKSHAN KHOTEN	1977	120	6	U-83478-MUM	3874.5	0x00006DF000000000	1977-01-21 00:00:00	SHARAD PILGAONKAR & SUNITA PILGAONKAR A/A , JUHU APRATMENT , JUHU RD. B54	12	0	0	U/83478/1977	0	0	0	N	SHARAD PILGAONKAR & SUNITA PILGAONKAR A/A , JUHU APRATMENT , JUHU RD. B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501419	61	A STRIKING WINNER 	1977	120	6	U-83479-MUM	0	0x00006DF000000000	1977-01-21 00:00:00	 TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/83479/77	0	0	0	N	SURAJ M RAI TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501420	61	BLIND WORKERS IN THE '80S NEW CHALLENGESNEW OPPORTUNITIES	1987	120	6	U-8348-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	THE INTERNATIONAL ASSOCIATION OF LIONS CLUBS (USA)	12	0	182	U/8348/1987	0	0	0	N	MR. VISPY MINOO ENGINEER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501421	61	THE FOURTH ELEMENT 	1977	120	6	U-83480-MUM	0	0x00006DF100000000	1977-01-22 00:00:00	VARIETY FILMS AB STOCKHOLM (SWEDEN)	12	0	0	U-83480-1977-MUM	0	0	0	N	ATLAS COPCO (INDIA) LTD MAHATMA GANDHI MEMORIAL BLDG NETAJIO SUBHAS RD B 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501422	44	TAZGI MEHSOZ KIJIYE 	1977	120	6	U-83481-MUM	0	0x00006DF100000000	1977-01-22 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U-83481-1977-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES ( 1/16 NAVJIVAN HOUSING SOCIETY, 6 th FLOOR LAMINGTON RD., B  8)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501423	51	SURAKSHITATA MHANAJE JEEWDAR	1977	120	6	U-83482-MUM	0	0x00006DF100000000	1977-01-22 00:00:00	DURGA KHOTE PRODUCTIONS INDIA	12	0	182	U/83482/1976	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501424	61	A LIFE ON THE LINE 	1977	120	6	U-83483-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	NATIONAL COMMITEE FOR THE EMERGENCY CORONARY CARE U.S.A	12	0	182	U-83483-1977-MUM	0	0	0	N	HOECHST PHARMAEUTICALS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501425	61	THE HAGUE  MANUMENT	1977	120	6	U-83484-MUM	0	0x00006DE900000000	1977-01-14 00:00:00	GERALD E. REUCAMP	12	0	182	U/83484/1977	0	0	0	N	CONSULTE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501426	61	A CAR A VIOLIN AND INK SPOT THE DOG 	1977	120	6	U-83485-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-83485-1977-MUM	0	0	0	N	SOVEXPORTFILM BAKHTARAR , OPP COLABA P O B 35	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501427	61	A CAR A VIOLIN AND INK SPOT THE DOG'S 	1977	120	6	U-83485-MUM.	2791	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/83485/1977	0	0	0	N	SOVEXPORTFILM , BAKHTAVAR, OPP. COLABA P.O. ,B5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501428	61	STAR GROUP OF INDIA	1977	120	6	U-83486-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	N E & I F LTD	12	0	185	U/83486/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501429	61	TRAILER OF W.W. AND THE DIVIE DANCEKINGS	1977	120	6	U-83487-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	STAN CANTER (USA)	12	0	0	U/83487/1977	0	0	0	N	20TH CNETURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501430	61	UNBELIEVABLE	1977	120	6	U-83488-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/83488/1976	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501431	61	TRIELR OF UNBELIERABE	1977	120	6	U-83489-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	0	184	U/83489/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501432	61	EASTWARD WITH ATTENBOROUGH PT. I T HE STRANGE CASES OF BORNEO	1987	120	6	U-8349-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	B.B.C. UK	12	0	182	U/8349/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501433	61	THE GREAT SPACE JOURNEY 	1977	120	6	U-83490-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	CENTERAL STUDIO OF FILMS FOR CHILDREN AND YOUTH (USSR)	12	0	190	U-83490-1977-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501434	61	TRAILER OF A CAR, A VIOLIN, AND INK ,SPOT , THE DOG	1977	120	6	U-83491-MUM	80	0x00006DF300000000	1977-01-24 00:00:00	MOSFILM STUDIO	12	0	184	U/83491/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501435	61	MACHINE OPERATIONS SHEET METAL	1977	120	6	U-83492-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	0	U/83492/1977	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501436	61	TRAILER OD RETURN OF THE TALL BLOND MAN 	1977	120	6	U-83493-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	ALIAN PORIER & YVES ROBAL FOR GAUMONT INTERNATIONAL (FRANCE)	12	0	184	U-83493-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501437	61	TRAILER OF 'THE SLAP'	1976	120	6	U-83494-MUM	0	0x00006C8600000000	1976-01-25 00:00:00	ALIAN PORIER FOR GAUMONT PRODUCTIONS & ERO INTERNATION (ITALY)	12	0	0	U/83494/1976	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501438	61	INDIA'S INDUSTRY COMES OF AGE 	1977	120	6	U-83495-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	RAJBANS PICTURES 	12	0	182	U/83495/77	0	0	0	N	RAJBANS PICTURES 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501439	43	MAHITICHITRA NO.243	1977	120	6	U-83496-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT	12	0	183	U/83496/1977	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501440	61	INDIAN NEWS REVIEW NO. 1476 	1977	120	6	U-83497-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	FILMS DIVISION , GOVT OF INDIA INDIA	12	0	183	U-83497-1977-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501441	61	INDIAL NEWS REVIEW NO. 1476	1977	120	6	U-83498-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/83498/1977	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501442	208	MAHARASHTRA NEWS NO. 302	1976	120	6	U-83499-MUM	0	0x00006C8600000000	1976-01-25 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA, INDIA	12	0	183	U/83499/1976	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501443	61	TRL. OF 'BLUE THUNDER'	1983	120	6	U-835-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	GORDON CARROLL . (USA)	12	0	184	U-835-1983-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501444	61	EASTWARD WITH ATTENBOROUNGH PT 11: FIRE GIANTS OF SUMAT 	1987	120	6	U-8350-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	B B C 	12	0	182	U/8350/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501445	61	REFRIGERATION MULTIPLE TEMPERATURE EVAPORATORS 	1976	120	6	U-83500-MUM	0	0x00006C8600000000	1976-01-25 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	182	U/83500/1976	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501446	61	ELECTRICITY  PRESSURE & CURRENT	1977	120	6	U-83501-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	STERLING EDUCATIONAL FILMS USA	12	0	0	U/83501/76	0	0	0	N	N. E. & I. E. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501447	61	INDIA GDR ,STATE VISIT OF INDIRA GANDHI IN THE GDR 	1977	120	6	U-83502-MUM	430.5	0x00006DF400000000	1977-01-25 00:00:00	DEFA.GDR	12	0	182	U/83502/1977	0	0	0	N	CONSULATE GENERAL OF THE GDR IN BOMBAY,122,DISHW VACHCHA RD.BANDRA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501448	61	REFRIGERATION: MOTORS CONTRLS AND TESING	1977	120	6	U-83503-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	STEERLING EDUCAIONAL FILSM (USA)	12	0	0	U/83503/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501449	61	LIVE LIFE KING SIZE	1977	120	6	U-83504-MUM	0	0x00006DEC00000000	1977-01-17 00:00:00	FILM MEDIA (INDIA)	12	0	185	U/83504/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501450	61	LIME FRESHNESS	1977	120	6	U-83505-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U-83505-1977-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501451	44	TAZAGI KA SUKH	1977	120	6	U-83506-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/83506/1977	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501452	44	TAZGI KI JALTARANG	1977	120	6	U-83507-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/83507/77	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501453	43	TAAJGINO ANAND 	1977	120	6	U-83508-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U-83508-1977-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501454	51	TEJEPANACHA ANAND	1977	120	6	U-83509-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/83509/1977	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501456	61	TINGLING FRESH 	1977	120	6	U-83510-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	THE FAR PRODUCTION CO.  INDIA	12	0	185	U-83510-1977-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501457	61	MUSIC FROM THE HILLS	1977	120	6	U-83511-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	FRANIC KEMP (USA)	12	0	0	U/83511/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501458	44	ANMOL BHENT	1977	120	6	U-83512-MUM	0	0x00006DF000000000	1977-01-21 00:00:00	S. S. OBEROI, ART COMMERCIA (INDIA)	12	0	185	U/83512/1977	0	0	0	N	S. S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501459	61	DOG DAY AFTERNOON	1977	120	6	U-83513-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	AN ARTISTS ENTERTAINMENTS COMPLEX INC PRODUCTIONS	12	0	0	U/83513/1977	0	0	0	N	WARNER BROS F E INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501460	44	KALPATAROO	1977	120	6	U-83514-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	ASHOK JAIN	12	0	185	U/83514/1977	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501461	44	SABOOT DEKHIYE	1977	120	6	U-83515-MUM	0	0x00006DF000000000	1977-01-21 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/83515/1977	0	0	0	N	SURAJ M.RAI. TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501462	60	SHANKAR HUSAIN	1977	120	6	U-83516-MUM	3958.44	0x00006DF600000000	1977-01-27 00:00:00	GREAT GANGES FILM CORPN. KAMALISTAN ,MAHKALI CAVES RD.ANDHERI, (WI) B93	12	0	0	U/83516/1977	0	0	0	N	HARI SINGHANEY ,KAMALISTAN ,MAHKALI CAVES RD.ANDHERI, (WI) B93	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501463	44	SWAPNALOK 	1977	120	6	U-83517-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	ASHOK JAIN	12	0	185	U/83517/1977	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501464	44	ESCORTS 335	1977	120	6	U-83518-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	F . B . PRODUCTIONS	12	0	185	U/83518/1977	0	0	0	N	F . B . PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501465	61	W.W. AND THE DIVIE DARVEKING 	1977	120	6	U-83519-MUM	0	0x00006DF700000000	1977-01-28 00:00:00	STAN CANTER , USA 	12	0	0	U-83519-1977-MUM	0	0	0	N	20 TH CENTURY FOX CORPN I PVT LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501466	61	HORIZON; DAEWN OF THE SOLER AGE 	1987	120	6	U-8352-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	B.B C UK	12	0	182	U/8352/87	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501467	51	PADARACHYA SAWLEET	1977	120	6	U-83520-MUM	0	0x00006DF700000000	1977-01-28 00:00:00	ZOHRA FILMS 397 GARG PETH , POONA 2	12	0	0	U-83520-1977-MUM	0	0	0	N	ZOHRA FILMS 397 GARG PETH , POONA 2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501468	61	LOVE TO MARRY LAND	1977	120	6	U-83521-MUM	0	0x00006DF700000000	1977-01-28 00:00:00	ANNE DARLINGLON USA	12	0	0	U/83521/77	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501469	44	TRAILER OF PAAPI	1977	120	6	U-83522-MUM	0	0x00006DF700000000	1977-01-28 00:00:00	O. P. RALHAN , RALHAN PRODUCTION INDIA	12	0	184	U-83522-1977-MUM	0	0	0	N	RALHAN PRODUCTION 217 C FAMOUS CINE BLDG, MAHALAXMI , B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501470	44	TRAILER OF '' IMMAAN DHARAM ''	1977	120	6	U-83523-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	PREMNATH MANCHANDA INDIA	12	0	0	U/83474/1977	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501471	44	UTTAM KHETI	1977	120	6	U-83524-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	F.B. PRODUCTIONS, INDIA	12	0	182	U/83524/1977	0	0	0	N	F.B. PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501472	61	TRAILER OF THE PARALLAX VIEW ''	1977	120	6	U-83525-MUM	0	0x00006DF400000000	1977-01-25 00:00:00	ALAN J. PAKULA (USA)	12	0	184	U/83525/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501473	44	RANGA AUR RAJA	1977	120	6	U-83526-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	YOGESH R SHENOY	12	0	0	U/83526/1977	0	0	0	N	YOGESH AVT INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501474	44	NYAYA 	1977	120	6	U-83527-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	V.S ENTERPRISES 11 RAMSHAYAM NIWAS S. D. TEMPLE RD MAHIM B 16 INDIA	12	0	182	U-83527-1977-MUM	0	0	0	N	V.S ENTERPRISES 11 RAMSHAYAM NIWAS S. D. TEMPLE RD MAHIM B 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501475	44	ABHI NAHI	1977	120	6	U-83528-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	V. S. ECTERPRISES	12	0	182	U/83528/77	0	0	0	N	V. S. ECTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501476	44	CHOODIWALA 	1977	120	6	U-83529-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	V.S. ENTERPRISES	12	0	182	U/83529/1977	0	0	0	N	V.S. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501477	61	DROUGHT OF THE CENTURY	1987	120	6	U-8353-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/8353/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501478	61	TRAILER OF THE GREAT WALDO PEPPER	1977	120	6	U-83530-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	GEORGE ROY HILL (USA)	12	0	184	U/83530/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501479	61	THE GREAT WALDO PEPPER 	1977	120	6	U-83531-MUM	0	0x00006DF800000000	1977-01-29 00:00:00	GEORGE ROY HILL (USA)	12	0	0	U-83531-1977-MUM	0	0	0	N	UNIVERSAL PICTURES (INDIA) PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501480	44	ZANJEER 	1977	120	6	U-83532-MUM	573.32	0x00006DF800000000	1977-01-29 00:00:00	SR.SAAZ. & RATNA , S.V.ROAD, GUPTA. AMMAA MOVIE MAKERS,ASSCIATION ,INDIA	12	0	182	U/83532/1977	0	0	0	N	S.R.SAAZ. PROPRIETOR, AMMA A MOVIE MAKERS ASSICIATES 415 , KAZIBLOCK,291	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501481	44	BLUE BIRD 	1977	120	6	U-83533-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	FILM MEDIA	12	0	185	U/83533/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501482	61	MAN THE NICREDIBLE MACHINE	1977	120	6	U-83534-MUM	0	0x00006DF600000000	1977-01-27 00:00:00	IRWIN ROSTER (USA)	12	0	0	U/83534/1977	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501483	61	THE CONCRETE SLEEPER 	1977	120	6	U-83535-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	M/S. DYCKERHOFF & WIDMANN AG. , WEST GERMANY 	12	0	0	U-83535-1977-MUM	0	0	0	N	T.N. RAMACHANDRA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501484	61	TRIL. OF A BRIEF VACATION 	1977	120	6	U-83536-MUM	0	0x00006DE800000000	1977-01-13 00:00:00	MARINA CICOGNA AND ARTHURCONN	12	0	0	U/83536/77	0	0	0	N	ALLIED ARTISTS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501485	61	MAN TO BOY 	1977	120	6	U-83537-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	DON BOSCO FILMS USA 	12	0	0	U/83537/77	0	0	0	N	FR. XAVIER POOROLLY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501486	61	THE FLOWER 	1977	120	6	U-83538-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	CANADIAN CANCER SOCIETY (CANADA)	12	0	0	U/83538/1977	0	0	0	N	WANLESS HASPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501487	61	TIME AND TWO WOMEN	1977	120	6	U-83539-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	ALLIDIO PRODUCTION (CANADA)	12	0	0	U/83539/1977	0	0	0	N	WANLESS HOSPITAL, MIRAJ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501488	61	ANTELOPE : THE GRACEFUL ART OF SUCCESS 	1986	120	6	U-8354-MUM	0	0x00007B1200000000	1986-04-06 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-8354-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501489	61	SENSES IN THE SUN	1977	120	6	U-83540-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	KISMAT FILMS	12	0	0	U/83540/1977	0	0	0	N	WANLESS HOSPITAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501490	61	INVESTMENT IN LIFE	1977	120	6	U-83541-MUM	0	0x00006DF300000000	1977-01-24 00:00:00	IRVING GILLGNER (CANADA)	12	0	0	U/83541/1977	0	0	0	N	WANLESS HOSPITAL MIRAJ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501491	61	ELUSIVE ENEMY 	1977	120	6	U-83542-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	CANNADIAN CANCER SOCIETY CANADA	12	0	0	U-83542-1977-MUM	0	0	0	N	WANLESS HOSPITAL MIRAJ	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501492	61	BREATH OF AIR	1977	120	6	U-83543-MUM	228.6	0x00006DFA00000000	1977-01-31 00:00:00	MYRONE SOSYN 	12	0	0	U/83543/1977	0	0	0	N	WANLESS HOSPITAL,MIRAJ	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501493	44	ANURODH 	1977	120	6	U-83544-MUM	0	0x00006DFA00000000	1977-01-31 00:00:00	SAMANTA ENTERPRISES	12	0	0	U/83544/1977	0	0	0	N	SAMANTA ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501494	44	TRAILER OF AAKHRI GOLI 	1977	120	6	U-83545-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	IQBAL SINGH KRISHAN BAGGA 134 FAMOUS CINE BLDG MAHALAXMI B 13 INDIA	12	0	0	U-83545-1977-MUM	0	0	0	N	BOBBY ARTS INTERNATIONAL 134 FAMOUS CINE BLDG MAHALAXMI B 13	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501495	61	THAT'S ENTERTAINMENT PART II	1977	120	6	U-83546-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	SOUL CHAPLIN & DANIEL MELNICK, USA	12	0	0	U/83546/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501496	61	TRAILER OF THATS ENTERAINMENTS PART II	1977	120	6	U-83547-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	SOUL CHAPLIN & DANIEL (USA)	12	0	184	U/83547/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501497	61	TRAILER OF SHARKS TREASURE	1977	120	6	U-83548-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	CORNEL WILDE, USA	12	0	184	U-83548-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501498	61	INDIAN NEWS REVIEW NO. 1477	1977	120	6	U-83549-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/83549/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501499	61	EASTWARD WITH ATTENBOROUGH PART III: MUDBUILDERS OF BORNEO	1987	120	6	U-8355-MUM	0	0x00007C7F00000000	1987-04-06 00:00:00	B.B.C. (UK)	12	0	182	U/8355/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501500	61	CHAINS OF BONGADE	1977	120	6	U-83550-MUM	583	0x00006DFC00000000	1977-02-02 00:00:00	SHRI.GAUTAM GHOSH	12	0	182	U/83550/1977	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501501	43	MAHITICHITRA NO.. 244	1977	120	6	U-83551-MUM	0	0x00006DFC00000000	1977-02-02 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/83551/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501502	61	A DAY TO REMEMBER 	1977	120	6	U-83552-MUM	0	0x00006DFC00000000	1977-02-02 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT INDIA	12	0	182	U-83552-1977-MUM	0	0	0	N	SHRI E. V. SAVBHA RAO ANDHRA PRADESH STATE FILM DEVELOPMENT CORP. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501503	44	PRAGATI KE PATHE PAR BIHAR PART  4	1977	120	6	U-83553-MUM	0	0x00006DFD00000000	1977-02-03 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT  OF BIHAR (INDIA)	12	0	183	U/83553/1977	0	0	0	N	M. JHA FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501504	44	PRAGATI KE PATH PAR BIHAR PART5	1977	120	6	U-83554-MUM	0	0x00006DFD00000000	1977-02-03 00:00:00	DIR. OF INFO. & PUB. RELA.GOVT. TO BIHAR	12	0	183	U/83554/77	0	0	0	N	M. JHA FILMS EDITOR GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501505	44	TRAILER OF  ADALAT 	1977	120	6	U-83555-MUM	0	0x00006DFD00000000	1977-02-03 00:00:00	A.K.NADIADWALA, A.K.MOVIES, 1E, NAAZ BLDG, LAMINGTON RD, BOMBAY4, INDIA	12	0	184	U-83555-1977-MUM	0	0	0	N	A.K.MOVIES, 1E, NAAZ BLDG, LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501506	61	GATEWAY TO PLEASURE	1977	120	6	U-83556-MUM	0	0x00006DFB00000000	1977-02-01 00:00:00	DURGA KHOTE PRODUCTIONS (INDIA)	12	0	182	U/83556/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501507	44	TRAILER OF ZINDAGI	1977	120	6	U-83557-MUM	0	0x00006DFD00000000	1977-02-03 00:00:00	VIKRAM MOVIES INTERNATIONAL RANJIT STUDIO,DADASAHEB PHALKE RD DADARB14 INDIA	12	0	184	U-83557-1977-MUM	0	0	0	N	VIKRAM MOVIES INTERNATIONAL RANJIT STUDIO,DADASAHEB PHALKE RD DADARB14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501508	61	COMPUTER AIDED DESIGN 	1977	120	6	U-83558-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	NATIONAL CENTRE FOR SOFTWARE DEVELOPMENT COMPUTING TECHNIQUESINDIA	12	0	0	U-83558-197-MUM	0	0	0	N	NATIONAL CENTRE FOR SOFTWARE DEVELOPMENT COMPUTING TECHNIQUES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501509	43	TRAILER OF DHARTI MATA 	1977	120	6	U-83559-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	PARIJAT PRODUCTIONS 1ST FLOOR 45 ROONJTA ESTATE TAGORE RD B 54 INDIA	12	0	184	U-83559-1977-MUM	0	0	0	N	PARIJAT PRODUCTIONS 1ST FLOOR 45 ROONJTA ESTATE TAGORE RD B 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501510	43	TRL. OF DHARTI MATA 	1977	120	6	U-83559-MUM.	0	0x00006DFF00000000	1977-02-05 00:00:00	PARIJAT PRODUCTION 	12	0	0	U/83559/77	0	0	0	N	PARIJAT PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501511	61	TRL. OF OCTAGON	1987	120	6	U-8356-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	JOEL FREEMAN (USA)	12	0	184	U-8356-1987-MUM	0	0	0	N	ARUN KUMAR C/O CONTIMENTAL FILM MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501512	44	TOTA CHAAP GUDAKHU	1977	120	6	U-83560-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	DURGA KHOTE PRODUCTIONS  INDIA	12	0	185	U-83560-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501513	44	TOTA CHHAP GUDAKHU	1977	120	6	U-83560-MUM.	30.48	0x00006DFF00000000	1977-02-05 00:00:00	DURGA KHOTE PRODCUTIONS	12	0	185	U/83560/1977	0	0	0	N	DURGA KHOTE PRODCUTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501514	61	MAKING YOURSELF UNDERSTOOD	1977	120	6	U-83561-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/83561/1977	0	0	0	N	COMEL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501515	61	TO LIVE IN DARKNESS	1977	120	6	U-83562-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	USN PROCURED THROUGH GENERAL SERVICES ADMN USA	12	0	0	U-83562-1977-MUM	0	0	0	N	SHRI S.C. KALE DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSITTUTE SLON BOMBAY 22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501516	61	ON POST SAFETY	1977	120	6	U-83563-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	USA OCURED THROUGH GENERAL SERVICE ADMN 	12	0	0	U/83563/1977	0	0	0	N	SHRI S C KALE,DIRECTOR RESEARCH CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501517	61	SAFETY IN THE SHOP	1977	120	6	U-83564-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	USOE PROCURED THROUGH GENERAL SERVICES ADMN. USA	12	0	0	U/83564/1977	0	0	0	N	SHRI S.C. KALE DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501518	85	SEEING PRETTY 	1977	120	6	U-83565-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	DGFASLI CENTRAL LABOUR INSTITUTE INDIA	12	0	182	U-83565-1977-MUM	0	0	0	N	ASSTT .DIRECTOR (TRAINING ) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501519	70	YOUR FORTE	1977	120	6	U-83566-MUM	0	0x00006DFF00000000	1977-02-05 00:00:00	DGFASLI CENTRAL LABOUR INSTITUTE INDIA	12	0	182	U-83566-1977-MUM	0	0	0	N	ASSTT DIRECTOR (TRG) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501520	61	DOUBLE UP AMERICA	1977	120	6	U-83567-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	LAMONT	12	0	0	U/83567/1977	0	0	0	N	U.S.J.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501521	61	USA 200 NO. 004 LOUISIANA	1977	120	6	U-83568-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	RADIO DIFFISION OF TELEVISION BELGE USA	12	0	0	U/838568/77	0	0	0	N	U. S. I. S. 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501522	61	VISION THEATRICAL SERIES NO.12	1977	120	6	U-83569-MUM	274.32	0x00006E0100000000	1977-02-07 00:00:00	TIM WHITE	12	0	0	U/83569/1977	0	0	0	N	U.S.9.S.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501523	44	TRL.OF AULAD	1987	120	6	U-8357-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	GLAAD ADS.AND TRAILERS.B9 ,SAGAR ,SANJOG,VERSOVA,B61	12	0	184	U/8357/1987	0	0	0	N	GLAAD ADS.AND TRAILERS.B9 ,SAGAR ,SANJOG,VERSOVA,B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501524	61	VISION THEATRICAL SERVIES NO. 13	1977	120	6	U-83570-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	TIM WHITE (USA)	12	0	0	U/83570/1977	0	0	0	N	U.S.I.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501525	61	VISION ISSUE # 56 	1977	120	6	U-83571-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	SMANTA FILMS	12	0	0	U/83571/1977	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501526	61	FOURTH OF JULY 1976 THE 200 ANNIVERSARY	1977	120	6	U-83572-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	OWEN MURPHY PRODUCTION  (USA)	12	0	0	U-83572-1977-MUM	0	0	0	N	U S 9 S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501527	61	I HAVE A FEAM THE LIFE OF MATIN LUTHER KING	1977	120	6	U-83573-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	CBS NEWS	12	0	0	U/83573/1977	0	0	0	N	U.S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501528	61	PSYCHICS SAINTS AND SCIENTISTS 	1977	120	6	U-83574-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	IRVING AND ELDA HARTTEY (USA)	12	0	0	U-83574-1977-MUM	0	0	0	N	U.S. 9. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501529	129	THE HOUSE UNDER THE BIRCHS 	1977	120	6	U-83575-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	A LENINGRAD POPULAR SCIENTIFIC FILM STUDIOS (USSR)	12	0	0	U-83575-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL 42 NAPEAN SEA RD B 6	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501530	61	FRIENDSHIP IS OUR MOTTO 	1977	120	6	U-83576-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	CENTRAL  DOUCMENTARY FILM STUDIONS  (USSR)	12	0	0	U/83576/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501531	61	HOMEWARD BOUND	1977	120	6	U-83577-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	UKRENIEN NEWSROEL & DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/83577/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501532	61	THE MOSCOW KREMLIN	1976	120	6	U-83578-MUM	0	0x00006DC500000000	1976-12-09 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/83578/1976	0	0	0	N	USSR CONSUALTE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501533	61	A SOVIET FAMILY 	1977	120	6	U-83579-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	SVERDLOVSK FILM STUDIO USSR	12	0	0	U/83579/77	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501534	44	CINEMATIX TAKE 1 	1987	120	6	U-8358-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DIRECTOR FILM & T.V. INSTITUTE OF INDIA	12	0	182	U/8358/1987	0	0	0	N	DIRECTOR FILM & T.V. INSTITUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501535	61	THE 21ST CENTURY IS THEIRS	1977	120	6	U-83580-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U/83580/1977	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501536	61	WHERE WATCHES ARE MADE	1977	120	6	U-83581-MUM	190	0x00006E0100000000	1977-02-07 00:00:00	DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/83581/1977	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501537	61	TRL OF THE MAN WHO WOULD BE KING	1977	120	6	U-83582-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	JOHN FOREMAN	12	0	184	U/83582/1977	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501538	44	SANJHAUTA 	1977	120	6	U-83583-MUM	0	0x00006E0100000000	1977-02-07 00:00:00	MR. RAJESH KHANNA AASHIRWADFILMS P. LTD. 	12	0	182	U/83583/77	0	0	0	N	MR. RAJESH KHANNA AASHIRWADFILMS P. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501539	61	MOTHER WHRE ARE YOU	1977	120	6	U-83584-MUM	0	0x00006E0200000000	1977-02-08 00:00:00	P T RAPI FILMS	12	0	0	U/83584/1977	0	0	0	N	FILM FINANCE CORPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501540	61	GETTING AROUND TOWN	1977	120	6	U-83585-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	BAY STATE FILMS	12	0	0	U/83585/1977	0	0	0	N	U.S. 9.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501541	42	DOOTI HOLEO ROYE SHOYE	1977	120	6	U-83586-MUM	35	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHALIBA AND ASSOCIATES ,P21, GOLF CLUB RD. CALCUTTA33	12	0	182	U/83586/1977	0	0	0	N	DEVJANI CHALIBA AND ASSOCIATES ,P21, GOLF CLUB RD. CALCUTTA33	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501542	42	BIYER CHEYO BORO	1977	120	6	U-83587-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHALIHA AND ASSOCIATES	12	0	182	U/83587/1977	0	0	0	N	DEVJANI CHALIHA AND ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501543	42	EKHONI NOY	1977	120	6	U-83588-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	DEVJANI CHILIHA AND AASSOCIATES	12	0	182	U/83588/1977	0	0	0	N	DEVJANI CHILIHA AND AASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501544	61	SHARK'S TREASURE	1977	120	6	U-83589-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	CARNRL WILDE	12	0	0	U-83589-1977-MUM	0	0	0	N	UNITED ARTIST CORP	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501545	44	TRL. NO. 2 OF NAAMO NISHAN	1987	120	6	U-8359-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	VERMA COMBINES.	12	0	184	U/8359/1987	0	0	0	N	VERMA COMBINES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501546	61	INDIAN NEWS REVIEW NO. 1478	1977	120	6	U-83590-MUM	0	0x00006E0200000000	1977-02-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/83590/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501547	43	MAHITICHITRA NO. 245	1977	120	6	U-83591-MUM	0	0x00006E0200000000	1977-02-08 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/83591/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501548	51	ADIWASI BHOOMIPUTRA	1977	120	6	U-83592-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	12	0	0	U/83592/1977	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501549	61	ANNOUNCING	1977	120	6	U-83593-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	FILM MEDIA	12	0	185	U/83593/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501550	44	GLUCOVITA 	1977	120	6	U-83594-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	FILM MEDIA	12	0	185	U/83594/1977	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501551	61	USA 200 : NO. 003  TOWARDS A NEW SOUTH	1977	120	6	U-83595-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	RADIODIFFUSION ET  TELEVISION BOLGE (USA)	12	0	0	U/83595	0	0	0	N	U.S.I.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501552	44	KUM VOLTAGE PUR CHALNE WALI MOTO	1977	120	6	U-83596-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	AMA ADVERTISING FILMS PVT LTD.	12	0	185	U/83596/1977	0	0	0	N	AMA ADVERTISING FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501553	61	TRAILER OF OPERATION DAYBREAT	1977	120	6	U-83597-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	CARTOR DE HAVEN (USA)	12	0	0	U/83597/1977	0	0	0	N	WARNER BROS. (E.F.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501554	44	SALEH SHUKRAWAR	1977	120	6	U-83598-MUM	0	0x00006E0300000000	1977-02-09 00:00:00	ASISKUMAR	12	0	0	U/83598/1977	0	0	0	N	SANTOSHI MATA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501555	61	TRAILER OF EIGER SANCTION	1977	120	6	U-83599-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	RICHARD D.ZANUCK AND DAVID BROLON, USA	12	0	184	U-83599-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501556	51	SATFALAYA SAHAKARITA	1983	120	6	U-836-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	MR. VIJAY U. PAI	12	0	182	U/836/1983	0	0	0	N	MR. VIJAY U. PAI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501557	51	ANAGANWADI WEIGHTING AND GROWTH DEVELOPMENT 	1987	120	6	U-8360-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	RADIOWANI SHEEL KUMAR 	12	0	0	U-8360-1987-MUM	0	0	0	N	RADIOWANI SHEEL KUMAR 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501558	44	SAPNE SACH HO GAYE	1977	120	6	U-83600-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	BHARAT CHALCHITRA 660,SECTOR 11B CHANDIGARHOT	12	0	182	U-83600-1977-MUM	0	0	0	N	BHARAT CHALCHITRA 660,SECTOR 11B CHANDIGARHOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501559	44	DAHEJ EK KALANK	1977	120	6	U-83601-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	N E AND I F LTD	12	0	182	U-83601-1977-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501560	61	ENCHANTING MIZORAM	1977	120	6	U-83602-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-83602-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501561	61	THE WINNING TOUCH	1977	120	6	U-83603-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	FILM MEDIA	12	0	185	U-83603-1977-MUM	0	0	0	N	FILM MEDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501562	61	VISION ISSUE NI. 54	1977	120	6	U-83604-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	ROBERT ALIER PRODUCTION |(USA)	12	0	0	U-83604-1977-MUM	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501563	61	ANGANWADI	1977	120	6	U-83605-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83605-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501564	44	NAAMI CHOR KA TRAILER 	1977	120	6	U-83606-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	NOT READABLE	12	0	0	U-83606-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501565	61	BARRY LYNDON	1977	120	6	U-83607-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	HAWK FILMS LTD (ENGLAND)	12	0	0	U-83607-1977-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.  BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501566	54	PUNJAB NEWS REEL NO 26	1977	120	6	U-83608-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION AND PUBLICITY PUNJAB INDIA	12	0	183	U-83608-1977-MUM	0	0	0	N	R K GUPTA C/O BOMBAY FILM LAB DADAR BOMBAY 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501567	54	PUNJAB NEWS REEL NO.25	1977	120	6	U-83609-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION & PUBLICITY, PUNJAB, INDIA	12	0	183	U-83609-1977-MUM	0	0	0	N	R.K.GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501568	61	RV DELUXE SUITINGS & SHIRTINGS	1987	120	6	U-8361-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	D.R. KULMI. AARTI PROD.	12	0	185	U/8361/1987	0	0	0	N	D.R. KULMI. AARTI PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501569	54	PUNJAB NEWS REEL NO 24	1977	120	6	U-83610-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION AND PUBLICITY PUNJAB	12	0	183	U-83610-1977-MUM	0	0	0	N	R K GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501570	54	PUNJAB NEWS REEL NO 23	1977	120	6	U-83611-MUM	0	0x00006E0400000000	1977-02-10 00:00:00	DIRECTOR INFORMATION AND PUBLICITY PUNJAB	12	0	183	U-83611-1977-MUM	0	0	0	N	R K GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501571	61	BEQUEST TO THE NATION	1977	120	6	U-83612-MUM	0	0x00006E0500000000	1977-02-11 00:00:00	HAL B.WALLIS, USA	12	0	0	U-83612-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501572	61	INDIAN NEWS REVIEW NO.1978	1977	120	6	U-83613-MUM	0	0x00006DE700000000	1977-01-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-83613-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501573	42	SAMADHAN 	1977	120	6	U-83614-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	ANTI P CHOWDHURY INDIA	12	0	182	U-83614-1977-MUM	0	0	0	N	LITTLE CINEMA CULCUTTA PVT LTD 91 LOVELOCK PLACE CULCUTTA 700019	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501574	42	SAMADHAN 	1977	120	6	U-83614-MUM.	0	0x00006E0800000000	1977-02-14 00:00:00	SANTI P CHAWDHAURY INDIA 	12	0	182	U-83614-1977-MUM	0	0	0	N	LITTLE CINEMA (CAL) PVT LTD 91 LOVERLOCK PLACE CALCUTTA 70019	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501575	61	THE EIGER SANTION 	1977	120	6	U-83615-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	RICHARD D. ZANUCK AND DAVID BRAWN (USA)	12	0	0	U-83615-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501576	42	BICHAR	1977	120	6	U-83616-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	SANTI P CHAWODHURY	12	0	182	U-83616-1977-MUM	0	0	0	N	LITTLE CINEMA CULCUTTA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501577	42	PRATYEK TANMOI BANCHAR JANYA 	1977	120	6	U-83617-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	SANTI P CHOWDHARY INDIA	12	0	182	U-83617-1977-MUM	0	0	0	N	LITTLE CINEMA (CULCUTTA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501578	44	MIKTI 	1977	120	6	U-83618-MUM	0	0x00006E0800000000	1977-02-14 00:00:00	TILAKJ MOVIES PVT. LTD. INDIA	12	0	0	U-83618-1977-MUM	0	0	0	N	TILAK MOVIES PVT. LTD. ANAND VILLA 38 G 15TH R D, SANTACRUZE , B400 054	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501579	43	TRAILER OF BHRASTACHAR MURDABAD	1977	120	6	U-83619-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	V. NATHWANI, C/O SHREE SOUND STUDIOS, DADAR, BOMBAY14	12	0	184	U-83619-1977-MUM	0	0	0	N	V. NATHWANI, C/O SHREE SOUND STUDIOS, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501580	44	HEERA TRADERS	1987	120	6	U-8362-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	PREETAM PUREH PICTURE (P) LTD;	12	0	185	U/8362/1987	0	0	0	N	PREETAM PUREH PICTURE (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501581	54	PUNJAB NEWS REEL NO.37	1977	120	6	U-83620-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	DIRECTOR INFORMATION & PUBLICITY, PUNJAB	12	0	183	U-83620-1977-MUM	0	0	0	N	R.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501582	44	DAHEJ	1977	120	6	U-83621-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	HUSEIN G SOMJI	12	0	182	U/83621/1977	0	0	0	N	HUSEIN PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501583	61	INDIAN NEWS REVIEW NO.147	1977	120	6	U-83622-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-83622-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501584	61	THE ROOTS 	1977	120	6	U-83623-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83623-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501585	61	TRAILER OF BVRANNINGAN 	1977	120	6	U-83624-MUM	0	0x00006E0B00000000	1977-02-17 00:00:00	ARTHUR GENDER AND JULES LERRY (USA)	12	0	184	U-83624-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501586	82	BROOKE BOND TEA	1977	120	6	U-83625-MUM	0	0x00006E0B00000000	1977-02-17 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-83625-1977-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501587	61	NARELA ROAD	1977	120	6	U-83626-MUM	0	0x00006E0B00000000	1977-02-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83626-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501588	61	THE MAN WHO WOULD BE KING 	1977	120	6	U-83627-MUM	0	0x00006E0B00000000	1977-02-17 00:00:00	JOHN FOREMAN U.K	12	0	0	U-83627-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501589	51	NISHCHYACHE BAL	1977	120	6	U-83628-MUM	0	0x00006E0C00000000	1977-02-18 00:00:00	SAI CHITRAKUTEER, INDIA	12	0	182	U-83628-1977-MUM	0	0	0	N	S.S.KAMULKAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501590	44	TRAILER OF ANURODH	1977	120	6	U-83629-MUM	0	0x00006E0C00000000	1977-02-18 00:00:00	SAMANTA ENTERPRISES, 207, FAMOUS CINE BLDG, DR.C. MOSES RD, MAHALAXMI, BOMBAY11	12	0	184	U-83629-1977-MUM	0	0	0	N	SAMANTA ENTERPRISES, 207, FAMOUS CINE BLDG, DR.C. MOSES RD, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501591	61	CHANDIGARH COLOUR CENTER	1987	120	6	U-8363-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	PRITAM PUTREH PICTURES	12	0	185	U/8363/1987	0	0	0	N	PRITAM PUTREH PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501592	44	TRAILER OF SOLAH SHUKRAWAR	1977	120	6	U-83630-MUM	0	0x00006E0C00000000	1977-02-18 00:00:00	AASIS KUMAR	12	0	184	U-83630-1977-MUM	0	0	0	N	SANTOSHI MATA PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501593	44	THE TAXMEN AT YOUR SERVICE	1977	120	6	U-83631-MUM	0	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION, GOVT,OF INDIA	12	0	182	U-83631-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT,OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501594	44	JAMEEN AUR KISAN	1977	120	6	U-83632-MUM	0	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83632-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501595	44	DO YOU HAVE A LICENSE	1977	120	6	U-83633-MUM	0	0x00006E0D00000000	1977-02-19 00:00:00	FILMS DIVISION , GOVT .OF INDIA	12	0	182	U-83633-1977-MUM	0	0	0	N	FILMS DIVISION , GOVT .OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501596	44	TAXI TAXIE	1977	120	6	U-83634-MUM	0	0x00006E0D00000000	1977-02-19 00:00:00	RADHA MOHAN ARTS, INDIA	12	0	0	U-83634-1977-MUM	0	0	0	N	MRS, PARI A.V.MOHAN, ASHIRVAD, 8A VITTHAL NAGAR SOCIETY, JUHU, BOMBAY56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501597	43	VAANZAR VAAH	1977	120	6	U-83635-MUM	0	0x00006E0D00000000	1977-02-19 00:00:00	MAHESHKUMAR M. KANODIA 1D AJANTA APPRTMENTS , PEDDAR ROAD,  BOMBAY 26	12	0	0	U-83635-1977-MUM	0	0	0	N	MAHESHKUMAR M. KANODIA 1D AJANTA APPRTMENTS , PEDDAR ROAD,  BOMBAY 26	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501598	61	CHANNEL FLOW OF A COMMPRESIVE FLUID	1977	120	6	U-83636-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	NATIONAL COMMITTEE  FOR FLUID USA	12	0	0	U-83636-1977-MUM	0	0	0	N	HEAD CIVIL ENGG DEPTT II TK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501599	61	LOW REYNOLDS NUMBER FLOWS 	1977	120	6	U-83637-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	NATIONAL COMMITEE FOR FLIUD MECHANIC FILMS USA 	12	0	0	U-83637-1977-MUM	0	0	0	N	HEAD CIVIL ENGG DEPTT II TK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501600	61	GREEN LABEL COFFEE	1977	120	6	U-83638-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	TELEVISION AND RADIO AND MOTION PICTURES	12	0	185	U-83638-1977-MUM	0	0	0	N	TELEVISION AND RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501601	61	ONE OF OUR MEN IS MISSING	1997	120	6	U-83639-MUM	0	0x00008A9800000000	1997-02-21 00:00:00	THE ASSOCIATED OCTET COMPANY LTD	12	0	0	U-83639-1977-MUM	0	0	0	N	AMA ART LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501602	61	DYANORA TV (FILM 2)	1987	120	6	U-8364-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS	12	0	185	U/8364/1987	0	0	0	N	DILIP GHOSH, Z FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501603	61	NATURE'S BOON 	1977	120	6	U-83640-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	S.S. OBEROI ART COMMERCIA, BOMBAY	12	0	185	U-83640-1977-MUM	0	0	0	N	S.S. OBEROI ART COMMERCIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501604	61	BUILD THEM BIG WITH INCREMIN 	1977	120	6	U-83641-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	THE FAR PRODUCTIONS	12	0	185	U-83641-1977-MUM	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501605	61	THE SEAWOLF	1977	120	6	U-83642-MUM	0	0x00006E0F00000000	1977-02-21 00:00:00	ARTHUR COHN WALTER ULBRICH (USA)	12	0	0	U-83642-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501606	61	TRAILER OF DEEPS	1977	120	6	U-83643-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	CROTIA FILMS JORDON FILM	12	0	0	U-83643-1977-MUM	0	0	0	N	FILM FINANCE CORP LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501607	61	TRAILER OF FIVE CRAZY BOYS	1977	120	6	U-83644-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	MICHEL ARDEN PRODUCTIONS, FRANCE	12	0	184	U-83644-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501608	61	TRAILER OF SPANISH FLY	1977	120	6	U-83645-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	NAT COHEN FOR EMI STUDIOS, ENGLAND	12	0	184	U-83645-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501609	61	WRANGEL ISLAND	1977	120	6	U-83646-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	CENTRAL TELEVISION OF THE USSR (USSR)	12	0	175	U-83646-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501610	61	THE JOYS, DISAPPOINTMENTS AND DREAMS OF OLGA KORBUT	1977	120	6	U-83647-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	CENTRAL TELEVISION OF THE USSR (USSR)	12	0	0	U-83647-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501611	61	THE SOVIET FIVE YEAR PLAN	1977	120	6	U-83648-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-83648-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501612	44	SACHCHA SAPNA	1977	120	6	U-83649-MUM	0	0x00006E1000000000	1977-02-22 00:00:00	A.M.FILMS	12	0	187	U-83649-1977-MUM	0	0	0	N	MOTI SAGAR  148  ANIL NIWAS, WALKESH RD,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501613	61	EC TV 	1987	120	6	U-8365-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS 	12	0	185	U-8365-1987-MUM	0	0	0	N	DILIP GHOSH, Z FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501614	61	FIRST FOR WHITENESS	1977	120	6	U-83650-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	MRS. B. S. MODY VIDEO ARTS 3 FINIZ ARA 160 CHURCHGATE RECLAMAHTION B 1 INDIA	12	0	185	U-83650-1977-MUM	0	0	0	N	MRS. B. S. MODY VIDEO ARTS 3 FINIZ ARA 160 CHURCHGATE RECLAMAHTION B 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501615	44	REPUBLIC DAY OF INDIA 1977	1977	120	6	U-83651-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83651-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501616	44	TANDURUSTI KA NAYA NISHAN 	1977	120	6	U-83652-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURE INDIA	12	0	185	U-83652-1977-MUM	0	0	0	N	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501617	61	FRANK COPRA : THE MAN ABOVE THE TITLE	1977	120	6	U-83653-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	LORRY OTT	12	0	182	U-83653-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501618	61	FRANK COPRA : THE MAN ABOVE THE TITLE	1977	120	6	U-83654-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	LORRY OTT	12	0	0	U-83654-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501619	61	FRANK COPRA : THE MAN ABOVE THE TITLE	1977	120	6	U-83655-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT	12	0	0	U-83655-1977-MUM	0	0	0	N	US I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501620	61	FRANK CAPRA : MAN ABOVE THE TITLE (SERIES) THE MOTION PICTURES IN PERSUDION 	1977	120	6	U-83656-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	LARRY OTT USA	12	0	0	U-83656-1977-MUM	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501621	61	TRAILER OF THE SEAWOLF	1977	120	6	U-83657-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	NOT READABLE	12	0	0	U-83657-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501622	44	MERI AAWAZ	1977	120	6	U-83658-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	R S K FILMS 	12	0	182	U-83658-1977-MUM	0	0	0	N	KASIM S KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501623	61	INDIAN NEWS REVIEW NO 1480 	1977	120	6	U-83659-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION GOVT .OF INDIA  INDIA	12	0	183	U-83659-1977-MUM	0	0	0	N	FILMS DIVISION GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501624	61	CELIS SOAP	1987	120	6	U-8366-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U/8366/1987	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501625	43	MAHITICHITRA NO 246	1977	120	6	U-83660-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	COMMISSIONER OF GUJRAT	12	0	183	U-83660-1977-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION (T) OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501626	129	TIME OF PEACE TIME FOE LEARINING	1977	120	6	U-83661-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83661-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501627	44	DILLI ME MAHILAON KI SURAKSHA	1977	120	6	U-83662-MUM	0	0x00006E1100000000	1977-02-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83662-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501628	44	SAHI TARIKA	1977	120	6	U-83663-MUM	0	0x00006E1300000000	1977-02-25 00:00:00	FILM MEDIA	12	0	185	U-83663-1977-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501629	61	TRAILER OF LET'S DO IT AGAIN 	1977	120	6	U-83664-MUM	0	0x00006E1300000000	1977-02-25 00:00:00	MELVILLE TUCKER (USA)	12	0	184	U-83664-1977-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501630	44	KAH DO AAJ JAMANE SE	1977	120	6	U-83665-MUM	0	0x00006E1300000000	1977-02-25 00:00:00	ROJBANS PICTURES	12	0	185	U-83665-1977-MUM	0	0	0	N	ROJBANS PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501631	44	BANEGI PHIR SARKAR	1977	120	6	U-83666-MUM	0	0x00006E1300000000	1977-02-25 00:00:00	RAJBANS PICTURES PHILOMENA CHURCH RD JUHU BOMBAY 54 INDIA	12	0	185	U-83666-1977-MUM	0	0	0	N	RAJBANS PICTURES PHILOMENA CHURCH RD JUHU BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501632	61	MEET MISTY 	1977	120	6	U-83667-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	M/S GENESIS FILM PRO 14,HAMAM STREET, GROUND FLOOR ,BOMBAY1	12	0	185	U-83667-1977-MUM	0	0	0	N	M/S GENESIS FILM PRO 14,HAMAM STREET, GROUND FLOOR ,BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501633	61	THE NATURAL LOOK	1977	120	6	U-83668-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	M/S GENESIS FILM PRODUCTION.	12	0	185	U/83668/1977	0	0	0	N	M/S GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501634	54	TRAILER OF TAAKRA	1977	120	6	U-83669-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	RAJKUMAR GUPTA M/S BHARAT  ART INTERNATIONAL   ROOPTARA STUDIO, DADAR B17 (INDIA)	12	0	184	U-83669-1977-MUM	0	0	0	N	M/S BHARAT ART INTERNATIONAL  ROOPTARA STUDIO, DADAR B17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501635	61	DYANORA TV (FILM 1)	1987	120	6	U-8367-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DILIP GHOSH, Z FILMS	12	0	185	U/8367/1987	0	0	0	N	DILIP GHOSH, Z FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501636	61	FRESHNESS 	1977	120	6	U-83670-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	FAR PRODUCTIONS  INDIA	12	0	185	U-83670-1977-MUM	0	0	0	N	FAR PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501637	61	PROTECT YOUR TEETCH AND GUM	1977	120	6	U-83671-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	M/S FILM 5 INDIA	12	0	185	U-83671-1977-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501638	44	EK BADIYA MAHIN TOOTH POWER 	1977	120	6	U-83672-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	M/S FILM 5  INDIA	12	0	185	U-83672-1977-MUM	0	0	0	N	M/S FILM 5 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501762	61	SCIENCE REPORT 183B	1977	120	6	U-83875-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-83875-1977-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501639	44	PRAKRUTIK VARDAN 	1977	120	6	U-83673-MUM	0	0x00006E1400000000	1977-02-26 00:00:00	S. S. OBEROI ART COMMERCIA INDIA	12	0	185	U-83673-1977-MUM	0	0	0	N	S. S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501640	44	SHIRDI K SAIBABA	1977	120	6	U-83674-MUM	0	0x00006E1600000000	1977-02-28 00:00:00	NOT READABLE	12	0	0	U-83674-1977-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501641	61	TRAILER OF THE DEAR BOY	1977	120	6	U-83675-MUM	0	0x00006E1600000000	1977-02-28 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-83675-1977-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501642	61	THE FARMER IN CHANGING AMERICA	1977	120	6	U-83676-MUM	0	0x00006E1600000000	1977-02-28 00:00:00	ENCYCLOPEDIA BRITANICA USA	12	0	182	U-83676-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501643	44	NAYA SAVERA	1977	120	6	U-83677-MUM	0	0x00006E1600000000	1977-02-28 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	0	U-83677-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501644	61	THE VISITOR 	1977	120	6	U-83678-MUM	0	0x00006E1600000000	1977-02-28 00:00:00	NOT READABLE 	12	0	0	U-83678-1977-MUM	0	0	0	N	CARAVAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501645	58	CONGRESS UKKE VOTTALIYUNGAL	1977	120	6	U-83679-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	NOT READABLE	12	0	185	U-83679-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501646	44	GHUSPATHIYA 	1987	120	6	U-8368-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DEV RISHI SRIVASTAV	12	0	182	U/8368/1987	0	0	0	N	DEV RISHI SRIVASTAV M.S LAAJ MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501647	44	JAGRITI 	1977	120	6	U-83680-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	S. S. OBEROI , ART COMMERCIA  INDIA	12	0	185	U-83680-1977-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501648	61	INDIA NEWS REVIW NO .148	1977	120	6	U-83681-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	FILMS DIVISION ,GOVT. OF INDIA INDIA	12	0	183	U-83681-1977-MUM	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501649	208	MAHARASHTRA NEWS NO .303 	1977	120	6	U-83682-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA INDIA	12	0	183	U-83682-1977-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501650	44	THIRTY YEARS OF FREE INDIA PART 	1977	120	6	U-83683-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	182	U-83683-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501651	43	MAHITICHITRA NO .247	1977	120	6	U-83684-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJARAT INDIA	12	0	183	U-83684-1977-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFROMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501652	44	SACHCHE SMARAK	1977	120	6	U-83685-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT OF UP	12	0	182	U-83685-1977-MUM	0	0	0	N	V PRABHAKR C/O BOMBAY FILM LAB 145 RBSK BOLR RD BOMBAY 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501653	44	POORVANCHAL KE ANCHAL SE	1977	120	6	U-83686-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT OF UP	12	0	182	U-83686-1977-MUM	0	0	0	N	V PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501654	51	PRAGTICHI WATCHAL	1977	120	6	U-83687-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-83687-1977-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501655	44	TRAILER OF TAXI TAXIE  	1977	120	6	U-83688-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	RADHA MOHAN ARTS ASHIRWAD 10TH RD BOMBAY B56	12	0	184	U-83688-1977-MUM	0	0	0	N	A V MOHAN ASHIRWAD 10TH RD BOMBAY B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501656	61	MY LITTLE VILLAGE	1977	120	6	U-83689-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	NOT READABLE	12	0	182	U-83689-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501657	44	AISA KYON 	1987	120	6	U-8369-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	DEV RISHI SRIVASTAV	12	0	182	U/8369/87	0	0	0	N	DEV RISHI SRIVASTAV M/S LAAJ MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501658	44	POWER TO THE PEOPLE	1997	120	6	U-83690-MUM	0	0x00008AA100000000	1997-03-02 00:00:00	S SUKHDEV UNITED FILM ART	12	0	185	U-83690-1977-MUM	0	0	0	N	GOPAL K MOHARESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501659	44	SUBOOT	1977	120	6	U-83691-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	NOT REABABLE 	12	0	185	U-83691-1977-MUM	0	0	0	N	NOT REABABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501660	44	AAWAHN	1977	120	6	U-83692-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	182	U-83692-1977-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501661	44	JAAGRAN PARVA	1977	120	6	U-83693-MUM	0	0x00006E1800000000	1977-03-02 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP	12	0	0	U-83693-1977-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501662	44	LAKSHMI AWARD NIGHT 	1977	120	6	U-83694-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	B. R. FILMS ANAND VILLA 15TH RD SANTACRUZ B54 INDIA	12	0	185	U-83694-1977-MUM	0	0	0	N	B. R. FILMS ANAND VILLA 15TH RD SANTACRUZ B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501663	61	LATEST SHAVING SENSATION 	1977	120	6	U-83695-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	B R FILMS 	12	0	185	U-83695-1977-MUM	0	0	0	N	B R FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501664	51	ABCD 	1977	120	6	U-83696-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	KISHOR MITRA INDIA	12	0	182	U-83696-1977-MUM	0	0	0	N	S A BHALERAO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501665	61	TRANSATLANTIC SUPERSONIC 	1977	120	6	U-83697-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	BRITISH AIRWAYS WALCHAN INSURANCE BLDG CHURCHGATE , BOMBAY 20 U.K.	12	0	185	U-83697-1977-MUM	0	0	0	N	BRITISH AIRWAYS WALCHAN INSURANCE BLDG CHURCHGATE , BOMBAY 20	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501666	129	POWER TO THE PEOPLE	1977	120	6	U-83698-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	S. SUKHDEV, UNITED FILM ARTS INIDA	12	0	185	U-83698-1977-MUM	0	0	0	N	GOPAL K. MAHERESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501667	44	DO AUR DO CHAR 	1977	120	6	U-83699-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	T.A. ABRAHAM INDIA	12	0	185	U-83699-1977-MUM	0	0	0	N	T.A. ABRAHAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501668	82	SOVIET KIRGHIZIA 	1983	120	6	U-837-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	KIRGHIZ FILM STUDIO  (USSR)	12	0	182	U-837-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501669	61	CENTRIFUGAL PUMPS PART II	1987	120	6	U-8370-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	TEL A TRAIN (USA)	12	0	182	U-8370-1987-MUM	0	0	0	N	P D R COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501670	61	A NATION SPEAKS 	1977	120	6	U-83700-MUM	0	0x00006E1A00000000	1977-03-04 00:00:00	S. SUKHDEV , UNITED FILM ARTS. INDIA	12	0	185	U-83700-1977-MUM	0	0	0	N	GOPAL K MAHARESH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501671	61	AROUND THE SOVIET UNION NO. 210	1987	120	6	U-8371-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	0	182	U/8371/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501672	61	PEOPLE COME FIRST 	1987	120	6	U-8372-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	TALLIN FILM STUDIOS USSR	12	0	187	U/8372/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501673	61	MILITARY STRATEGIC PARITY	1987	120	6	U-8373-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS 	12	0	182	U/8373/1987	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501674	61	ENVOYS OF PEACEX AND FRIENDSHIP	1987	120	6	U-8374-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	187	U/8374/1987	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501675	61	LOOKING TO THE NEXT CENTURY 	1987	120	6	U-8375-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOC. FILM STUDIO USSR	12	0	187	U/8375/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501676	61	WE HAVE BUT ONE EARTH	1987	120	6	U-8376-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	CENTRAL DOCFILM DTUDIOS (USSR)	12	0	182	U/8376/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501677	61	ONE DAY OF MOSFILM	1987	120	6	U-8377-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	MOSFILM STUDIOS (USSR)	12	0	182	U/8377/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501678	54	THE AMBER BALTIC COASTLINE 	1987	120	6	U-8378-MUM	0	0x00007C8100000000	1987-04-08 00:00:00	TALLINN FILM STUDIOS(USSR)	12	0	0	U-8378-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501679	61	PRESCRIPTION FOR COMPLAINT 	1987	120	6	U-8379-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	VIDEO ARTS USA 	12	0	182	U/8379/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501680	82	AROUND THE SNVIET UNION NO. 184	1983	120	6	U-838-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOC. FILM STUDIOS (USSR)	12	0	182	U-838-1983-MUM	0	0	0	N	THER USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501681	61	LONG AFRICAN DAY 	1987	120	6	U-8380-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-8380-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501682	44	HAND OF CONFIDENCE 	1977	120	6	U-83801-MUM	0	0x00006E1B00000000	1977-03-05 00:00:00	NOT READABLE 	12	0	185	U-83801-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501683	61	TRAILER OF SCARECROW	1977	120	6	U-83803-MUM	0	0x00006E1D00000000	1977-03-07 00:00:00	ROBERT M. SHERMAN (USA)	12	0	184	U-83803-1977-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501684	54	SHER PUTTAR 	1977	120	6	U-83804-MUM	0	0x00006E1D00000000	1977-03-07 00:00:00	JASWANT SINGH NARANG ( D  58 NORTH BOMBAY SOCIETY , CHURCH RD, JUHU BOMBAY )	12	0	0	U-83804-1977-MUM	0	0	0	N	JASWANT SINGH NARANG ( D  58 NORTH BOMBAY SOCIETY , CHURCH RD, JUHU BOMBAY )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501685	44	MASTAN DADA 	1977	120	6	U-83805-MUM	0	0x00006E1D00000000	1977-03-07 00:00:00	SATYEN BOSE, B  21, 22 NORTH BOMBAY , COOP HOUSING SOCIETY, JUHU , B  54 , INDIA 	12	0	0	U-83805-1977-MUM	0	0	0	Y	SATYEN BOSE, B  21, 22 NORTH BOMBAY , COOP HOUSING SOCIETY, JUHU , B  54 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501686	44	JAGRITI	1977	120	6	U-83806-MUM	0	0x00006E1D00000000	1977-03-07 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	182	U/83806/1977	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501687	44	CHACHA BHATIJA	1977	120	6	U-83807-MUM	0	0x00006E1E00000000	1977-03-08 00:00:00	NOT READABLE 	12	0	0	U-83807-1977-MUM	0	0	0	N	NOT READABLE 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501688	44	DUNIYA DEKHO 	1977	120	6	U-83808-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	M/S GENESIS FILM PRODUCTION, 14, HAMAM STREET, GROUND FLOOR, BOMBAY1	12	0	185	U-83808-1977-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION, 14, HAMAM STREET, GROUND FLOOR, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501689	61	THE SPIRIT OF APCO 	1977	120	6	U-83809-MUM	0	0x00006E1D00000000	1977-03-07 00:00:00	MAYA MEDIUMS	12	0	185	U/83809/1977	0	0	0	N	MAYA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501690	61	EASTWARD WITH ATTENBOROUGH BORNEO'S CATHEDRAL OF TREE	1987	120	6	U-8381-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	B.B.C. (UK)	12	0	0	U/8381/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501691	44	HUMARA DHARM	1977	120	6	U-83810-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	NOT READABLE 	12	0	182	U-83810-1977-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501692	61	THE INDIAN ACTRESS BINDU IN LONDON	1977	120	6	U-83811-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	NOT READABLE 	12	0	185	U-83811-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501693	44	THE ATTACK 	1977	120	6	U-83812-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	FAR PRODUCTIONS CO. INDIA	12	0	185	U-83812-1977-MUM	0	0	0	N	FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501694	61	FOOD FACTS AND FALACIES 	1977	120	6	U-83813-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	N E AND I F LTD	12	0	182	U-83813-1977-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501695	44	TRAILER OF SHYAM TERE KITNE	1977	120	6	U-83814-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	VONOD KUMAR 301, FLYOVER APARTMENTS  FLYOOR , ANDHERI  (E) B69INDIA	12	0	184	U-83814-1977-MUM	0	0	0	N	VONOD KUMAR 301, FLYOVER APARTMENTS  FLYOOR , ANDHERI  (E) B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501696	44	TRL. OF AB KYA HOGA 	1977	120	6	U-83815-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	SAWAN KUMAR MERCURY PRODUCTION SHREE SOUND STUDIO , DADAR , B14INDIA	12	0	184	U-83815-1977-MUM	0	0	0	N	SAWAN KUMAR MERCURY PRODUCTION SHREE SOUND STUDIO , DADAR , B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501697	61	A BRIEF VACATION	1977	120	6	U-83816-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	NOT READABLE 	12	0	0	U-83816-1977-MUM	0	0	0	N	ALLIED ARTIST OF INDIA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501698	44	CHANDI SONA KA TRAILER 	1977	120	6	U-83817-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	NOT READABLE 	12	0	0	U-83817-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501699	49	DEXTRANIL D 	1977	120	6	U-83818-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	PRAKASH JHA OF CHAL CHITRA INDIA 	12	0	185	U-83818/1977-MUM	0	0	0	N	PRAKASH JHA OF CHAL CHITRA 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501700	61	AIR INDIA 	1977	120	6	U-83819-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	NOT READABLE 	12	0	185	U-83819-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501701	61	EASTWARD WITH ATTEMBOROUGH LIFE AND DEATH IN PARADISE	1987	120	6	U-8382-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	B.B.C (UK)	12	0	182	U/8382/1987	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501702	61	INDIAN NEWS REVIEW NO. 1482	1977	120	6	U-83820-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-83820-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501703	61	SALUTE TO PRESIDENT FAKHRUDDIN ALI AHMED	1977	120	6	U-83821-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83821/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501704	44	THIRTY YEAR OF FREE INDIA PART II	1977	120	6	U-83822-MUM	0	0x00006E1F00000000	1977-03-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/83822/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501705	44	SUBHAH JARUR AYEGI 	1977	120	6	U-83823-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	R SUBBARAO ( GEETA CLOTH CENTRE , DAVANGERE (KARNATAKA STATE ), INDIA 	12	0	0	U-83823-1977-MUM	0	0	0	Y	R SUBBARAO ( GEETA CLOTH CENTRE , DAVANGERE (KARNATAKA STATE )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501706	54	NACHHDI JAWANI 	1977	120	6	U-83824-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	C. R. TRIVEDI VINAYAK FILMS HOOP TARA STUDIOS DADAR , B14	12	0	0	U-83824-1977-MUM	0	0	0	N	C. R. TRIVEDI VINAYAK FILMS HOOP TARA STUDIOS DADAR , B14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501707	54	JAI MAATA DEE	1977	120	6	U-83825-MUM	0	0x00006E2000000000	1977-03-10 00:00:00	NOT READABLE 	12	0	0	U-83825-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501708	61	NYCIL FROM GLAXO	1977	120	6	U-83826-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	M/S TRIVENI 518,JAHANGIR MANSION H R MAHAJAN 11 MATUNGA ,B19 INDIA	12	0	185	U-83826-1977-MUM	0	0	0	N	M/S TRIVENI 518,JAHANGIR MANSION H R MAHAJAN 11 MATUNGA ,B19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501709	44	PROSPERITY THROUGH GARWARD	1977	120	6	U-83827-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	MAJA MEDIUMS	12	0	185	U-83827-1977-MUM	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501710	43	MAA AVRET JIVRAT	1977	120	6	U-83828-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	RAMESH DAVE C/O FAMOUS CINE LAB BOMBAY INDIA	12	0	0	U-83828-1977-MUM	0	0	0	N	RAMESH DAVE C/O FAMOUS CINE LAB BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501711	85	HANSTE ROTE CHEHRE 	1977	120	6	U-83829-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	D. P/ NAMDEV ( 24/2 KACCHI MOHALLA, INDORE  452001)	12	0	182	U-83829-1977-MUM	0	0	0	N	D. P/ NAMDEV ( 24/2 KACCHI MOHALLA, INDORE  452001)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501712	61	EASWARD WITH ATTENBOROUGH  PT: PART IV: GREEN CELINGH OF BERNEO	1987	120	6	U-8383-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	B. B. C. (UK)	12	0	182	U-8383-1987-MUM	0	0	0	N	N. E. &  I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501713	44	SMALL POX	1977	120	6	U-83830-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	DR. D. P. NAMDEVINDIA	12	0	182	U-83830-1977-MUM	0	0	0	N	DR. D. P. NAMDEV	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501714	52	THE CHIEF SCOUT THE PRINCE DHIRENDRA 	1977	120	6	U-83831-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	M/S ROYAL NEPAL FILM CORPORATION ( NEPAL ) 	12	0	183	U-83831/1977-MUM	0	0	0	N	TIRTHALAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501715	52	HIS MAJESTY'S VISIT TOI CENTRAL DEVELOPMENT ZONE 03	1977	120	6	U-83832-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	ROYAL NEPAL FILM CORPORATION (NEEPAL)	12	0	183	U-83832-1977-MUM	0	0	0	N	TIRTHAL SHRESHTA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501716	52	MAHENDRA JAYANTI AND CONSTITUTION DAY 032	1977	120	6	U-83833-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	M/S ROYAL NEPAL FILM CORP. KATHMANDU (NEPAL)	12	0	183	U-83833-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501717	52	SHUSHOVAN SAMAROHA 03	1977	120	6	U-83834-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	ROYAL NEPAL FILM COROPRATION NEPAL 	12	0	0	U/83834/77	0	0	0	N	TIRTHTAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501718	61	CHANGING TIMES CHAANGING NEEDS	1977	120	6	U-83835-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-83835-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501719	44	AANGANWADI	1977	120	6	U-83836-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83836-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501720	44	WHAT'S GOOD ABOUT FOOD 	1977	120	6	U-83837-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/83837/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501721	44	MEDICINES FOR MILLIONS	1977	120	6	U-83838-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/83838/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501722	44	PAPU 	1977	120	6	U-83839-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	THE FAR PRODUCTIONS CO. , INDIA 	12	0	185	U-83839-1977-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501723	54	PUNJAB NEWS REEL NO. 110	1987	120	6	U-8384-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	WARYAM MAST , DIR. INF. & PUB. RELA. GOVT. OF PUNJAB 	12	0	183	U-8384-1987-MUM	0	0	0	N	WARYAM MAST 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501724	61	THE DEAR BOY (WIDESCREEN)	1977	120	6	U-83840-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	U-83840-1977-MUM	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501725	61	THE RIGHT TO BELIEVE 	1977	120	6	U-83841-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	MARC SEIGEL (USA)	12	0	0	U-83841-1977-MUM	0	0	0	N	U. S. I. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501726	61	THE EYE OF THE BEHOLDER	1977	120	6	U-83842-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	STUART REYNOLDS PRODUCTIONS (U.K.)	12	0	0	U/83842/1977	0	0	0	N	EDUCATIONAL & SCIENTIFIC EQUPMENT PVT.LTD..NATIONAL HOUSE ,TULLOCK RD.APOLLO BUNDER,BOMBAY39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501727	61	NEW WAY TO HAPPINESS 	1977	120	6	U-83843-MUM	0	0x00006E2500000000	1977-03-15 00:00:00	P.C. JOSHI	12	0	182	U-83843-1977-MUM	0	0	0	N	P.C. JOSHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501728	43	MAHITICHITRA NO. 248	1977	120	6	U-83844-MUM	0	0x00006E2500000000	1977-03-15 00:00:00	COMMISSIONER OF INFORMATION GOVT. OF GUJARAT INDIA	12	0	183	U-83844-1977-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION  (T) GOVT. OG GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501729	61	LIFE IS SUCH A BEAUTIFUL THING	1977	120	6	U-83845-MUM	0	0x00006E2100000000	1977-03-11 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS	12	0	185	U/83845/1977	0	0	0	N	ZAFAR HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501730	61	COMPLAN THE COMPLETE HEALTH	1977	120	6	U-83846-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	PAN FILMS INDIA	12	0	185	U-83846-1977-MUM	0	0	0	N	PAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501731	61	TRAILER OF CHANATOEN 	1977	120	6	U-83847-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	ROBERT EVANS (U.S.A)	12	0	184	U-83847-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501732	61	PROBLEM SOVING  BASIC PRINCIPLE	1977	120	6	U-83848-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	RANK ALDIS INDUSTIAL SERVICES (U.K)	12	0	0	U/83848/1977	0	0	0	N	AMA EDUCATIONAL PVT	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501733	61	THE NEW TRUCK DILEMMA	1977	120	6	U-83849-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	GUILD SOUND PVT. LTD; (UK)	12	0	0	U/83849/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501734	54	PUNJAB NEWS REEL NO.109	1987	120	6	U-8385-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	WARYAM MAST,DIR.OF PUB RELA.GOVT.OF PUNJAB	12	0	183	U/8385/1987	0	0	0	N	WARYAM MAST	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501735	105	INDIAN NEWS REVIEW NO 148	1977	120	6	U-83850-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-83850-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501736	61	IN THE MIDDLE OF EUROPE	1977	120	6	U-83851-MUM	0	0x00006E2400000000	1977-03-14 00:00:00	DEUTSCHE REPORTAGEFILM (W. GERMNAY)	12	0	182	U/83851/1977	0	0	0	N	LUFTHANSA GERMAN AIRLINES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501737	61	HOW TO CUT YOUR READING TIRR	1977	120	6	U-83852-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	RANK AIDS INDUSTRIWS SERVICE UK	12	0	0	U-83852-1977-MUM	0	0	0	N	AMA EDUCATION PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501738	43	KULVADHU	1977	120	6	U-83853-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	CHITRAKALA  MANDIR	12	0	0	U/83853/77	0	0	0	N	CHITRAKALA  MANDIR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501739	85	MORNING CONES EVENING	1977	120	6	U-83854-MUM	0	0x00006E2700000000	1977-03-17 00:00:00	NOT READABLE 	12	0	182	U-83854-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501740	61	FIRST OF ALL WATER	1977	120	6	U-83855-MUM	0	0x00006E2800000000	1977-03-18 00:00:00	S. R. STOCKHOLEM (SWEDEN)	12	0	0	U-83855-1977-MUM	0	0	0	N	ATLAS CAPCO (I) LTD. MAHALAXMI MANDIR MEMURIAL BLDG,M NETAJI SUBHAS RD, B2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501741	44	DHARAM VEER	1977	120	6	U-83856-MUM	0	0x00006E2800000000	1977-03-18 00:00:00	SUBHASH DESAI C/O S S MOVIETONE GOVERDHAN BDLG., NO. 2 PAREKSH STREET.,B4 INDIA	12	0	0	U-83856-1977-MUM	0	0	0	Y	SUBHASH DESAI C/O S S MOVIETONE GOVERDHAN BDLG., NO. 2 PAREKSH STREET.,B4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501742	44	DO SHOLAY	1977	120	6	U-83857-MUM	0	0x00006E2900000000	1977-03-19 00:00:00	MOTI P. TOLANI	12	0	0	U-83857-1977-MUM	0	0	0	N	M/S TANANEY ENTERPRISES 6/33 TARDEO AIR CONSITIONAL MARKET TARDEO , B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501743	44	JAGRITI	1977	120	6	U-83858-MUM	0	0x00006E2900000000	1977-03-19 00:00:00	JAI FILMS PVT. LTD. 280 FAMOUS CINE BLDG, HAINES RD, MAHALAXM,I , B11	12	0	0	U-83858-1977-MUM	0	0	0	N	JAI FILMS PVT. LTD. 280 FAMOUS CINE BLDG, HAINES RD, MAHALAXM,I , B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501744	44	AMAR SHILPI	1977	120	6	U-83859-MUM	0	0x00006E2900000000	1977-03-19 00:00:00	VITHAL S. JHAVERI, INDIA	12	0	0	U/83859/1977	0	0	0	N	VITHAL S. JHAVERI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501745	44	BARGI DAM 	1987	120	6	U-8386-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	PRATAN PANDEY 	12	0	182	U-8386-1987-MUM	0	0	0	N	PRATAN PANDEY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501746	61	BENEVOLENT AID WITH STRI OF LOVE	1977	120	6	U-83860-MUM	0	0x00006E2800000000	1977-03-18 00:00:00	DEB KUMAR BOSE PRODUCTION	12	0	182	U/83860/1977	0	0	0	N	DEB KUMAR BOSE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501747	61	A MEASURE OF UNDERSTANDING	1977	120	6	U-83861-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	RANK ALD'S INDUSTRIAL SERVICES.(UK)	12	0	0	U/83861/1977	0	0	0	N	AMA EDUCATIONAL PVT.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501748	61	TRAILER OF SHAFT'S BIG SCORE	1977	120	6	U-83862-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	A STRILING SILLIPHAN ROGER LEWIS (USA)	12	0	184	U-83862-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501749	44	JEEVAN ANTAR	1977	120	6	U-83863-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	SAVITA JAYANT, CHITRK INDIA	12	0	182	U/83863/1977	0	0	0	N	JAYANT JOSHI, CHITRK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501750	44	KINARA	1977	120	6	U-83864-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	MEGHNA MOVIES 91A, COZIHON , 251 PALI HILL, BANDRA , BOMBAY 50	12	0	0	U-83864-1977-MUM	0	0	0	N	MEGHNA MOVIES 91A, COZIHON , 251 PALI HILL, BANDRA , BOMBAY 50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501751	44	TRIL. OF MUKTI 	1977	120	6	U-83865-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	TILAK MOVIES PVT.LTD. 	12	0	0	U/83865/77	0	0	0	N	TILAK MOVIES PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501752	61	AIR INDIA 	1977	120	6	U-83866-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-83866-1977-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501753	44	EK SAHI TOOTH PAWDER	1977	120	6	U-83867-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	FILMS S	12	0	185	U-83867-1977-MUM	0	0	0	N	FILMS S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501754	61	COLGATE TOOTH POWDER	1977	120	6	U-83868-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	FILM 5	12	0	185	U83868/1977	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501755	61	SCIENCE REPORT 182A	1977	120	6	U-83869-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-83869-1977-MUM	0	0	0	N	U. S. I. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501756	61	PRESERVE OR PERISH	1987	120	6	U-8387-MUM	0	0x00007C8200000000	1987-04-09 00:00:00	CHANDRA BAMBAH.	12	0	182	U/8387/1987	0	0	0	N	CHANDRA BAMBAH.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501757	44	CHANI 	1977	120	6	U-83870-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	V. SHANTARAM PVT. LTD. SANTACRUZE , RAJKAMAL STUDIO PAREL, B012	12	0	0	U-83870-1977-MUM	0	0	0	N	V. SHANTARAM PVT. LTD. SANTACRUZE , RAJKAMAL STUDIO PAREL, B012	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501758	61	ACTING FOR FILM : WILDERS LONG  CHRISTMAS 	1977	120	6	U-83871-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U-83871-1977-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501759	61	OPERATION DAYBRAK	1977	120	6	U-83872-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	CARTER DE HAVEN (USA)	12	0	0	U-83872-1977-MUM	0	0	0	N	WARNER BROSS (F.E) INC, 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501760	51	SUKHI JIVAN	1977	120	6	U-83873-MUM	0	0x00006E2B00000000	1977-03-21 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-83873-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501761	43	KALYAN MARG 	1977	120	6	U-83874-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	N.E.&I.F. LTD 	12	0	182	U-83874-1977-MUM	0	0	0	N	N.E.&I.F. LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501764	44	DHOOP CHHAON	1977	120	6	U-83877-MUM	0	0x00006E2D00000000	1977-03-23 00:00:00	S.N.JAIN, 52C GOKHALE RD, NORTH, DADAR, BOMBAY28. INDIA	12	0	0	U-83877-1977-MUM	0	0	0	N	S.N.JAIN, 52C GOKHALE RD, NORTH, DADAR, BOMBAY28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501765	44	RANGA AUR RAJA KA TRAILER	1977	120	6	U-83878-MUM	0	0x00006E2D00000000	1977-03-23 00:00:00	YOGESH ARTS APARTMENTS INDIA	12	0	184	U-83878-1977-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501766	61	WE INVITE YOU OLYMPIAD	1977	120	6	U-83879-MUM	0	0x00006E2D00000000	1977-03-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-83879-1977-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501767	44	KHUSHHAALI KA VISHVAS 	1987	120	6	U-8388-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	M/S ENVY FILMS 	12	0	185	U/8388/87	0	0	0	N	M/S ENVY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501768	61	ARYA BHATTA	1977	120	6	U-83880-MUM	0	0x00006E2D00000000	1977-03-23 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U-83880-1977-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501769	44	AB KYA HOGA	1977	120	6	U-83881-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	SAWAN KUMAR MERCURY PRODUCTIONS	12	0	0	U/83881/1977	0	0	0	N	SAWAN KUMAR MERCURY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501770	61	INDIAN NEWS REVIEW NO. 1484	1977	120	6	U-83882-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIAC	12	0	183	U-83882-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501771	44	ALAAP 	1977	120	6	U-83883-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	RUPAM CHITRA ,RANJIT STUDIOS, DADASAHEB PHALKE RD.DADAR,B14	12	0	0	U/83883/1977	0	0	0	N	RUPAM CHITRA ,RANJIT STUDIOS, DADASAHEB PHALKE RD.DADAR,B14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501772	44	KAHANI KAPAS KI	1977	120	6	U-83884-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	NOT READABLE	12	0	182	U-83884-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501773	61	TOBACCO HAIBTS AND ORAL CANCER	1977	120	6	U-83885-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	A.V. FILMS INDIA	12	0	182	U/83885/1977	0	0	0	N	VENUGOPAL K. THAKKER A.V. FILMMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501774	61	AGE OF PERTROCHEMICALS 	1977	120	6	U-83886-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	NOT READABLE	12	0	182	U-83886-1977-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501775	44	CHANDI SONA 	1977	120	6	U-83887-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	ZAFO FILMS PVT. LTD. SANAJY HOUSE SILVER BEACH JUHU, B54INDIA	12	0	0	U-83887-1977-MUM	0	0	0	N	ZAFO FILMS PVT. LTD. SANAJY HOUSE SILVER BEACH JUHU, B54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501776	51	CHAANI 	1977	120	6	U-83888-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	V. SHANTARAM P. PVT. 	12	0	0	U/83888/77	0	0	0	N	V. SHANTARAM P. PVT. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501777	51	SOYARIK 	1977	120	6	U-83889-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	MANIKCHAND VARADICHAR , INDIA 	12	0	0	U-83889-1977-MUM	0	0	0	Y	G G PATIL MANIKCHAND ENTERPRISES, RAM NIWAS LODGE RANADE RD, DADAR ,B28 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501778	43	ANGANWADI WEIGHING & GROWT MONITORING	1987	120	6	U-8389-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	RADIOWANI, SHEEL KUMAR	12	0	0	U/8389/1987	0	0	0	N	RADIOWANI, SHEEL KUMAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501779	43	SORATHIANI SON 	1977	120	6	U-83890-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	NOT READABLE	12	0	0	U-83890-1977-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501780	61	INDIAN NEWS REVIEW NO. 148	1977	120	6	U-83891-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-83891-1977-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501781	61	ALL THE PRESIDENT'S MEN	1977	120	6	U-83892-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	WALTER COBIENZ , USA	12	0	0	U-83892-1977-MUM	0	0	0	N	WARNER BROS (F.E) INC	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501782	61	TRAILER OF  ALL THE PRESIDENT'S MEN 	1977	120	6	U-83893-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	WALTER COBIENZ, USA	12	0	184	U-83893-1977-MUM	0	0	0	N	WARNER BROS (F.E) INC, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501783	61	BRANNINGAN	1977	120	6	U-83894-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	ARTHUR GARDNER AND JULIES LERRY (USA)	12	0	0	U-83894-1977-MUM	0	0	0	N	UNITED ARTIST CORPORATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501784	61	ARISTOCRAT	1977	120	6	U-83895-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	NOT READABLE	12	0	185	U-83895-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501785	61	A TRIP 	1977	120	6	U-83896-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	ASHLEY HAWKEN (USA)	12	0	0	U-83896-1977-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501786	61	THE USE OF CENTIMRTRE WAVES IN TEACHING OPTICS	1977	120	6	U-83897-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	STEWART FILMS LTD & ESSO FILM UNIT (USA)	12	0	0	U/83897/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501787	61	WILLIAMSBURG SAMPLER	1977	120	6	U-83898-MUM	0	0x00006E3000000000	1977-03-26 00:00:00	COLONIAL WILLIAMSBURG FOUNDATION (USA)	12	0	0	U-83898-1977-MUM	0	0	0	N	U S I S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501788	61	AROUND THE SOVIET UNION NO. 185 	1983	120	6	U-839-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/839/1983	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501789	61	HIDE & SEEK 9 	1987	120	6	U-8390-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	SHANTANU SHEOREY PRODUCTION 	12	0	185	U/8390/87	0	0	0	N	SHANTANU SHEOREY PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501790	61	ROMAN HOLIDAY 	1977	120	6	U-83901-MUM	0	0x00006E2C00000000	1977-03-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INDIA	12	0	0	U-83901-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501791	44	HYDERABAD 	1977	120	6	U-83902-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	182	U-83902-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501792	51	SADHI MANASA	1977	120	6	U-83903-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	GAYATRI CHITRA	12	0	0	U-83903-1977-MUM	0	0	0	N	GAYATRI CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501793	44	IN THE LAND OF BUDD	1977	120	6	U-83904-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	182	U-83904-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501794	61	LAND OF GANDHI	1977	120	6	U-83905-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGE INDUSTRIES COMISSION	12	0	182	U-83905-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501795	44	FIVE YEARS AT A GLANCE 	1977	120	6	U-83906-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	KHADI & VILLAGES INDUSTRIES COMMISSION	12	0	182	U-83906-1977-MUM	0	0	0	N	KHADI & VILLAGES INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501796	61	RESEARCH FOR TOMORROW 	1977	120	6	U-83907-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	KAHDI AND VILLAGE INDUSTRY COMMISSION 	12	0	182	U-83907-1977-MUM	0	0	0	N	KAHDI AND VILLAGE INDUSTRY COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501797	44	RATAN	2018	120	6	U-83908-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	VINOD PICTURE	12	0	0	U-83908-1977MUM	0	0	0	N	JAIMANI DEWAN	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501798	61	INDIA'S HISTORY BRITISH COLONY TO INDEPENDANCE 	1977	120	6	U-83909-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-83909-1977-MUM	0	0	0	N	N E AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501799	44	NUMBER ONE KILLER	1987	120	6	U-8391-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	N . E . & I . F . LTD.	12	0	182	U/8391/1987	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501800	61	KNOW YOUR LIBRARY	1977	120	6	U-83910-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U-83910-1977-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501801	61	PLANNING FOR SUCCESS	1977	120	6	U-83911-MUM	0	0x00006E2F00000000	1977-03-25 00:00:00	CORONET INSTRUCTIONAL FILM  (USA)	12	0	187	U-83911-1977-MUM	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501802	44	CHAND	1977	120	6	U-83912-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	KULDIP SEHGAL 	12	0	0	U-83912-1977-MUM	0	0	0	N	GENERAL FILM FINANCIERS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501803	44	LAL BANGLA 	1977	120	6	U-83913-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	JUGAL PRODUCTIONS	12	0	0	U-83913-1977-MUM	0	0	0	N	JUGAL PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501804	44	TRAILER OF TARZAN COMES TO DELHI	1977	120	6	U-83914-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	SURINDER KAPOOR AMAR CHHAYA	12	0	184	U-83914-1977-MUM	0	0	0	N	SURINDER KAPOOR AMAR CHHAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501805	61	LIVE VIA EARLY BIRD 	1977	120	6	U-83915-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	COMMUNICATIONS SATELITE CORPO USA	12	0	182	U-83915-1977-MUM	0	0	0	N	U S I S	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501806	44	TRAILER OF JAI CHITOD	1977	120	6	U-83916-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	S.J. RAJDEO  (INDIA)	12	0	184	U-83916-1977-MUM	0	0	0	N	RAJANI CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501807	44	CAMAN AWATAR	1977	120	6	U-83917-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	BOMBAY FILMS PRODUCTIONS 	12	0	0	U-83917-1977-MUM	0	0	0	N	BOMBAY FILMS PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501808	61	OVER DEPENDENCY 	1977	120	6	U-83918-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	187	U-83918-1977-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501809	44	SIKNADAR E AZAM KA TRAILER 	1977	120	6	U-83919-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	GULSHANLAL BAHL	12	0	184	U-83919-1977-MUM	0	0	0	N	GULSHANLAL BAHL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501810	44	HAVE MORE HONEY	1987	120	6	U-8392-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	PRITAM PUTREH PICTURES P LTD	12	0	185	U/8392/1987	0	0	0	N	PRITAM PUTREH PICTURES P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501811	61	WORLD IN A MARSH	1977	120	6	U-83920-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OD CANADA GOVT OD CANADA	12	0	187	U-83920-1977-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOE CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501812	61	ACCIDENTS DON'T HAPPEN NO. 2 MACHINES 	1977	120	6	U-83921-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	187	U-83921-1977-MUM	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501813	61	TIGER HUNTERS	1977	120	6	U-83922-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FOR EASTERN NEWS REEL STUDIOS 	12	0	182	U-83922-1977-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501814	44	SELF HELP 	1977	120	6	U-83923-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	K. & V. INDUSTRIES COMMISSION	12	0	187	U-83923-1977-MUM	0	0	0	N	K. & V. INDUSTRIES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501815	44	AMRITSAR CONGRESS EXHIBITION 	1977	120	6	U-83924-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	182	U-83924-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501816	61	POTTERS WORLD	1977	120	6	U-83925-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	K. & V. INDUSTRIES COMMISSION  (INDIA)	12	0	187	U-83925-1977-MUM	0	0	0	N	K. & V. INDUSTRIES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501817	61	CHILDREN OF KHADI 	1977	120	6	U-83926-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	182	U-83926-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501818	61	IMPROVE YOUR READING 	1977	120	6	U-83927-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	CORONET INSTRUCTIONS FILMS LTD.	12	0	187	U-83927-1977-MUM	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501819	61	LAND THROUGH LOVE	1977	120	6	U-83928-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	KHADI VILLAGE  INDUSTRIES COMMISSION	12	0	182	U-83928-1977-MUM	0	0	0	N	KHADI VILLAGE  INDUSTRIES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501820	61	THE POONA CONFERENCE 	1977	120	6	U-83929-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	182	U-83929-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501821	61	BRITANNIA MARIE	1987	120	6	U-8393-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	M/S. DOUBLETAKE	12	0	0	U/8393/1987	0	0	0	N	M/S. DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501822	44	GAOHATI KAHADI GRAMODYOG PRADARSHINI	1977	120	6	U-83930-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	K AND V INDUSTRIES COMMISSION	12	0	182	U-83930-1977-MUM	0	0	0	N	K AND V INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501823	61	WONDER ENGINE OF THE BODY THE HUMAN HEART 	1977	120	6	U-83931-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	BRAY FILMS 	12	0	182	U-83931-1977-MUM	0	0	0	N	BRAY FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501824	60	NEEND HUMARI KHWAB TUMHARE	1977	120	6	U-83932-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	HANS CHOWDHARY	12	0	0	U-83932-1977-MUM	0	0	0	N	MOVIE MANUMENTS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501825	44	GAON GAON KI PALTI KAYA	1977	120	6	U-83933-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	KHADI AND VILLAGE INDUSTRIAL COMMISSION	12	0	182	U-83933-1977-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIAL COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501826	61	SONG OF KHADI	1977	120	6	U-83934-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	KHADI & VILLAGE INDUSTREIES COMMISSION	12	0	182	U-83934-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTREIES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501827	44	KNOW YOUR CHILD 	1977	120	6	U-83935-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	MANGESH ANJALI SHIRODKA	12	0	187	U-83935-1977-MUM	0	0	0	N	N E AND I F LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501828	44	AMBER SIKSHA	1977	120	6	U-83936-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	BHARDWAJS FILMS ,INDIA	12	0	182	U/83936/1977	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501829	61	THEY SERVE IN LIFE AS IN DEO	1977	120	6	U-83937-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	CINE GRAPHIC ARTS BOMBAY	12	0	182	U-83937-1977-MUM	0	0	0	N	K AND V INDUSTRIES COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501830	44	PHIR WOHI DIL LAYA HOON KA TRAIILER	1977	120	6	U-83938-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	NASIR HUSSAIN KHAN FILMS PVT LTD	12	0	184	U-83938-1977-MUM	0	0	0	N	NASIR HUSSAIN KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501831	44	PHOOL AUR PATTHAR KA TRAILER 	1977	120	6	U-83939-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	O P RALHAN INDIA	12	0	184	U-83939-1977-MUM	0	0	0	N	RALHAN PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501832	61	britannia bread	1987	120	6	U-8394-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	M/S DELTA COMMUNICATIONS 	12	0	185	U-8394-1987-MUM	0	0	0	N	M/S DELTA COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501833	44	JAB PYAR KISISE HOTA HAI KA TRAILER 	1977	120	6	U-83940-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	NASIR HUSSAIN FILMS PVT LTD	12	0	184	U-83940-1977-MUM	0	0	0	N	NASIR HUSSAIN KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501834	44	PYASA	1977	120	6	U-83941-MUM	0	0x00006E4400000000	1977-04-15 00:00:00	GURU DUTT FILMS PRODUCTIONS	12	0	0	U-83941-1977-MUM	0	0	0	N	GURU DUTT FILMS PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501835	44	RAJ HATH	1977	120	6	U-83942-MUM	0	0x00006E4400000000	1977-04-15 00:00:00	MINERVA MOVIETONE	12	0	0	U-83942-1977-MUM	0	0	0	N	MINERVA MOVIETONE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501836	61	BLIND FOLD 	1977	120	6	U-83943-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	MARVIN SCHWARTZ (USA)	12	0	0	U-83943-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501837	44	VALAH KYA BAAT HAI	1977	120	6	U-83944-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	HARI VALIA	12	0	0	U-83944-1977-MUM	0	0	0	N	RAVI VALIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501838	54	LAAIYE TOD NIBHAIYE	1977	120	6	U-83945-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	VARMA INTERNATIONAL PICTURES	12	0	0	U-83945-1977-MUM	0	0	0	N	KISHANLAL VERMA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501839	44	ADVENTURES OF ROBIN HOOD AND BANDITS	1977	120	6	U-83946-MUM	0	0x00006E4A00000000	1977-04-21 00:00:00	PEOPLE PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY400004. INDIA	12	0	0	U-83946-1977-MUM	0	0	0	N	PEOPLE PICTURES, NAAZ BLDG, LAMINGTON RD, BOMBAY400004	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501840	44	VEER BJARANG 	1977	120	6	U-83947-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	PEOPLE PICTURES	12	0	0	U-83947-1977-MUM	0	0	0	N	PEOPLE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501841	80	SAGAI	1977	120	6	U-83948-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	S. D. NARANG	12	0	0	U-83948-1977-MUM	0	0	0	N	S. D. NARANG	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501842	44	MANGU	1977	120	6	U-83949-MUM	0	0x00006E4F00000000	1977-04-26 00:00:00	SHEIKH MUKHTAR PRODUCTIONS, INDIA	12	0	0	U-83949-1977-MUM	0	0	0	N	SHEIKH MUKHTAR PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501843	44	LAZAREE	1987	120	6	U-8395-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	M/S DEVART	12	0	185	U-8395-1987-MUM	0	0	0	N	M/S DEVART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501844	44	MUSAFIR RAWANA	1977	120	6	U-83950-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	SADIYA PRODUCTIONS PVT LTD 	12	0	0	U-83950-1977-MUM	0	0	0	N	SADIYA PRODUCTIONS PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501845	44	JAGIR	1977	120	6	U-83951-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	PREM NATH LAROIYA, INDIA	12	0	0	U-83951-1977-MUM	0	0	0	N	PREM NATH LAROIYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501846	44	PATI PATNI	1977	120	6	U-83952-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	USMAN ALI	12	0	0	U/83952/77	0	0	0	N	USMAN ALI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501847	44	NAYE RASTE NAYEE ROSHNI	1977	120	6	U-83953-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMUNICATION 	12	0	182	U-83953-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMUNICATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501848	44	NAGPUR 1959	1977	120	6	U-83954-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	182	U-83954-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501849	61	THE STORY OF SEEDS 	1977	120	6	U-83955-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	TRILOK JETLY INDIA	12	0	182	U-83955-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTI COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501850	61	10TH SARANIUM SAMMELAN AHMEDABAD	1977	120	6	U-83956-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	KHADI AND VILLAGE INDUSTRIAL COMMISSION	12	0	182	U-83956-1977-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIAL COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501851	44	SARVODAYA SAMMELAN KALADI	1977	120	6	U-83957-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	182	U-83957-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501852	61	THE GREAT SPINNER	1977	120	6	U-83958-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	A B SARAN ISSAR FILMS	12	0	182	U-83958-1977-MUM	0	0	0	N	ISSAR FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501853	61	CHOOSING A LEADER (WHAT DO YOU THINK SERIES NO. 10)	1977	120	6	U-83959-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U-83959-1977-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501854	44	MANCHANGA BIDI 	1987	120	6	U-8396-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	MUZAFFAR ALI, COMMUNICATION FILMS.	12	0	182	U/8396/1987	0	0	0	N	COMMUNICATION FILMS. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501855	61	VINOBA AND BIHAR	1977	120	6	U-83960-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	KHADI AND VILLAGE INDUSTRY COMMISSION BOMBAY	12	0	182	U-83960-1977-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRY COMMISSION BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501856	61	AMBER 1965	1977	120	6	U-83961-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	KHADI AND VILLAGE INDUSTRIAL COMMISSION	12	0	182	U-83961-1977-MUM	0	0	0	N	KHADI AND VILLAGE INDUSTRIAL COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501889	44	HOLIDAY IN BOMBAY	1977	120	6	U-83992-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	YUG CHHAYA	12	0	0	U-83992-1977-MUM	0	0	0	N	DAWLAT CORP PVT LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501857	61	WILD LIFE OF INDIA	1977	120	6	U-83962-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-83962-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501858	61	FLOW OF ELECTRICITY 	1977	120	6	U-83963-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	182	U-83963-1977-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501859	61	DEVELOPING YOUR CAHARACTOR	1977	120	6	U-83964-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-83964-1977-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501860	61	THE GAME OF CRICKET	1977	120	6	U-83965-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	R.P. PRODUCTION  (INDIA)	12	0	182	U-83965-1977-MUM	0	0	0	N	R.P. DESHPANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501861	61	ACCIDENTS DONT HAPPEN NO. 6 THE SAFETY SUPERVISO 	1977	120	6	U-83966-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/83966/1977	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501862	61	THE HONEST WOODSMAN	1977	120	6	U-83967-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILM  (USA)	12	0	182	U-83967-1977-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501863	44	AASHIQ	1977	120	6	U-83968-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	REUBEN DUBEY PRODUCTION INDIA	12	0	0	U-83968-1977-MUM	0	0	0	N	BUNNY REUBEN & V.K. DUBEY 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501864	61	GRAVITY 	1977	120	6	U-83969-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTURCTIONAL FILMS (USA)	12	0	182	U-83969-1977-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501865	61	''ABSORBS SWEAT BETTER''	1987	120	6	U-8397-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	MR. PRAVIN G.THAKUR, VISUAL WORKSHOP.	12	0	185	U-8397-1987MUM	0	0	0	N	VISUAL WORKSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501866	61	INDIA'S HISTORY MOGUL EMPIRE TO EUROPEAN COLONISATION	1977	120	6	U-83970-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-83970-1977-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501867	129	SAFETY IN MATERIAL HANDLING	1977	120	6	U-83971-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	NCB FILM UNIT (ROBERT KRUGER )USA	12	0	182	U-83971-1977-MUM	0	0	0	N	N. E. & I .F . LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501868	53	TRAILER OF LAAIYE TOD NIBHAAIYE	1977	120	6	U-83972-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	KISHANLAL VARMA	12	0	0	U-83972-1977-MUM	0	0	0	N	KISHANLAL VARMA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501869	44	DADA	1977	120	6	U-83973-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	KAILASH KAPUR & J.P. SEHGAL, INDIA	12	0	0	U-83973-1977-MUM	0	0	0	N	AMARJYOT FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501870	44	SHIRIN FARHAD	1977	120	6	U-83974-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	SUPER PICTURES 	12	0	0	U-83974-1977-MUM	0	0	0	N	SUPER PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501871	54	PINDDEKURI	1977	120	6	U-83975-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	RAJKUMAR KOHLI M/S SHANKAR MOVIES	12	0	0	U-83975-1977-MUM	0	0	0	N	RAJKUMAR KOHLI M/S SHANKAR MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501872	60	EK DIN KA BADSHAH	1977	120	6	U-83976-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	JUGAL KISHORE	12	0	0	U-83976-1977-MUM	0	0	0	N	JUGAL KISHORE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501873	44	FAISLA	1977	120	6	U-83977-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	JUGAL KISHOR, INDIA	12	0	0	U-83977-1977-MUM	0	0	0	N	JUGAL KISHOR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501874	44	SAHARA	1977	120	6	U-83978-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	KJULDEEP SEHGAL INDIA	12	0	0	U-83978-1977-MUM	0	0	0	N	GENERAL FINANCIER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501875	61	THE SAINT ANT THE PEASENT	1977	120	6	U-83979-MUM	0	0x00006E5300000000	1977-04-30 00:00:00	A B SARAN	12	0	182	U-83979-1977-MUM	0	0	0	N	A B SARAN KAHADI AND VILLAGE INDUSTRIES COMMISSION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501876	61	YOUR MOVIE	1987	120	6	U-8398-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	HAZELDEN EDUCATIONAL MATERIALS (USA)	12	0	187	U/8398/1987	0	0	0	N	STANY SEQUEIRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501877	44	PARWANA	1977	120	6	U-83980-MUM	0	0x00006E5500000000	1977-05-02 00:00:00	JEET PRODUCTIONS, INDIA	12	0	0	U-83980-1977-MUM	0	0	0	N	JEET PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501878	44	BHEEGEE RAAT	1977	120	6	U-83981-MUM	0	0x00006E5500000000	1977-05-02 00:00:00	MAYA MOVIETONE	12	0	0	U-83981-1977-MUM	0	0	0	N	M/S KISHENDAS CHHABRA & CO. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501879	61	YOUR ASSURANCE 	1977	120	6	U-83982-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	M/S PARLE (EXPORT) PVT LTD INDIA	12	0	182	U-83982-1977-MUM	0	0	0	N	SATISH KUMAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501880	44	TRAILER OF SUNEHRA JAAL	1977	120	6	U-83983-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	S.KAMRUDDIN, INDIA	12	0	184	U-83983-1977-MUM	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501881	44	CHANDAN KA PALNA	1977	120	6	U-83984-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	ARZOO FILMS	12	0	0	U-83984-1977-MUM	0	0	0	N	USMAN AL: ARZOO FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501882	61	PROMISE FOR PLENTY 	1977	120	6	U-83985-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION  INDIA	12	0	182	U-83985-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501883	44	INDORE KHADI GRAMODYOG PRADARSHANI 1957	1977	120	6	U-83986-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	KHADI & VILLAGE INDUSTRIES COMMISSION 	12	0	182	U-83986-1977-MUM	0	0	0	N	KHADI & VILLAGE INDUSTRIES COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501884	44	TRAILER OF NOOREYAMAN YANE HATIM TAI KA BETA	1977	120	6	U-83987-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	A 1 PICTURES	12	0	184	U-83987-1977-MUM	0	0	0	N	A 1 PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501885	61	TEASER TRAILER OF IS PARIS BURNING 	1977	120	6	U-83988-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	PAUL GRAETZ USA	12	0	184	U-83988-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501886	61	'' A DAY AT A MUSEUM''	1987	120	6	U-8399-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	UKRAINIAN FILM STUDIOS. (USSR)	12	0	182	U-8399-1987-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501887	44	TARZEN DELHI ME 	1977	120	6	U-83990-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	AMAR CHHAYA	12	0	0	U-83990-1977-MUM	0	0	0	N	SURINDAR KAPOOR AMAR CHHAYA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501888	80	PYAR MOHABBAT	1977	120	6	U-83991-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	SHANKAR MUKERJI, INDIA	12	0	0	U-83991-1977-MUM	0	0	0	N	ALANKAR CHITRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501890	44	NEELI AANKHEN 	1977	120	6	U-83993-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	SOCIETY PICTURES  INDIA	12	0	0	U-83993-1977-MUM	0	0	0	N	SOCIETY PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501891	43	MANGAL FERA	1977	120	6	U-83994-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	AJIT PICTURES	12	0	0	U-83994-1977-MUM	0	0	0	N	BHAGWANJI  BHAICHAND SANGHVI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501892	44	MUNNA	1977	120	6	U-83995-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	NAYA SANSAR  INDIA	12	0	0	U-83995-1977-MUM	0	0	0	N	NAYA SANSAR 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501893	44	ROOM NO.9	1977	120	6	U-83996-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	NAVAYUG CHITRAPAT LTD. INDIA.	12	0	0	U-83996-1977-MUM	0	0	0	N	SRI DATTA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501894	44	ROOM NO 9	1977	120	6	U-83996-MUM.	0	0x00006E6000000000	1977-05-13 00:00:00	NAVAYUG CHITRAPAT LTD INDIA	12	0	0	U-83996-1977-MUM	0	0	0	N	SRI DATTA FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501895	44	PANNA	1977	120	6	U-83997-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	NAVAYUG CHITRAPT LTD.	12	0	0	U-83997-1977-MUM	0	0	0	N	SHREE DATTA FILMS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501896	64	AYYEL BASANT BAHAAR	1977	120	6	U-83998-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	SHAKTI FILMS 	12	0	0	U-83998-1977-MUM	0	0	0	N	SHAKTI FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501897	61	IS PARIS BURNING (PANAVISION)	1977	120	6	U-83999-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	PAUL GRAETZ	12	0	0	U-83999-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501898	44	BINDIYA CHAMKEGI	1983	120	6	U-84-2-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	TARUN DUTT, ARUN DUTT, M/S GURU DUTT FILMS PVT,	12	0	0	U-84-2-1983-MUM	0	0	0	N	M/S GURU DUTT FILMS PVT, LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501899	44	KAJAL	1953	120	6	U-84-MUM	0	0x00004C6E00000000	1953-07-28 00:00:00	RATAN PICTURES	12	0	0	U-84-1953-MUM	0	0	0	Y	PALAN PICTURESD	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501900	61	''AN UNUSUAL THEATRE''	1983	120	6	U-840-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	190	U/1093/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501901	61	'HEALTH RESORT SOCHI''	1987	120	6	U-8400-MUM	0	0x00007C8300000000	1987-04-10 00:00:00	UKRAINIAN FILM STUDIOS. (USSR)	12	0	182	U-8400-1987-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501902	54	LAAJO	1977	120	6	U-84000-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	HARI KRISHAN	12	0	0	U-84000-1977-MUM	0	0	0	N	HARI KRISHAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501903	82	INDIAN NEWS REVIEW NO. 1484A	1977	120	6	U-84001-MUM	0	0x00006E3100000000	1977-03-27 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	183	U-84001-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501904	129	SAMRIDHIR GOPAN KATHA (SECRET OF PROSPERITY )	1977	120	6	U-84002-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	FERTILIZER CORPORATION OF INDIA	12	0	185	U-84002-1977-MUM	0	0	0	N	THE GRAPHIC DOCUMENTANCE 3, S R DASS RD CALCUTTA 700026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501905	61	THE VINYL DECISION 	1977	120	6	U-84003-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	NOT READABLE	12	0	182	U-84003-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501906	61	LIVE AND LET DIE 	1977	120	6	U-84004-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	ALBERT R. BROCCOLI AND HARRY SATZMAN USA	12	0	0	U/84004/1977	0	0	0	N	UNITED ARTISTS COPORAH 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501907	61	FOR THE USE OF THE HALL	1977	120	6	U-84005-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	KEET COMMUNITY TELEVISION OF SOUTHERN CALIFORNIA NORMAN LOLYD (USA)	12	0	0	U-84005-1977-MUM	0	0	0	N	U.S.I.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501908	61	LET'S DO IT AGAIN 	1977	120	6	U-84006-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	MELVILE TUCKER (USA)	12	0	0	U-84006-1977-MUM	0	0	0	N	WARNER BROPS. (F.E) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501909	61	BALCO COMES OF AGE 	1977	120	6	U-84007-MUM	473	0x00006E3200000000	1977-03-28 00:00:00	I.C. PANDEY ,D11,PANCH SHEEL , ENCLAVE,NEW DELHI , 110017,INDIA	12	0	182	U/84007/1977	0	0	0	N	RAJINDER SHARMA ,A5 RAVIDARGHAN ,CARTER TD.BANDRA, B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501910	61	BALCO COMES O AGE 	1977	120	6	U-84008-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	I.C. PANDEY	12	0	185	U/84008/1977	0	0	0	N	RAJINDER SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501911	44	EK THA RAJA 	1977	120	6	U-84009-MUM	0	0x00006E3200000000	1977-03-28 00:00:00	S. SUKHDEV , UNITED FILM ARTS	12	0	185	U-84009-1977-MUM	0	0	0	N	GOPAL K MAHERESH UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501912	61	''AIDS:WHAT EVERYONE NEEDS TO KNOW''	1987	120	6	U-8401-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	CHURCHILL FILMS.(USA)	12	0	182	U-8401-1987-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501913	61	PROFILES OF ISRAEL	1977	120	6	U-84010-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE	12	0	0	U/84010/1977	0	0	0	N	CONSULATE OF INSRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501914	61	OF JERUSALEM STONE	1977	120	6	U-84011-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE (ISRAEL)	12	0	0	U/84011/1977	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501915	61	AGAM LIGHT AND FORM	1977	120	6	U-84012-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE (ISRAEL)	12	0	0	U/84012/1977	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501916	61	ISRAEL IMPRESSIONS OF A DAY	1977	120	6	U-84013-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL FILM SERVICE (ISRAEL)	12	0	0	U/84013/1977	0	0	0	N	CONSULATE OF ISRAEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501917	61	ISRAEL REPORT	1977	120	6	U-84014-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ISRAEL IFLM SERVICE	12	0	0	U/84014/1977	0	0	0	N	CONSULATE OF ISROEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501918	61	SILENT MOVIE	1977	120	6	U-84015-MUM	2396.3	0x00006E3300000000	1977-03-29 00:00:00	MICHAEL HERTZBERT (USA)	12	0	0	U/84015/1977	0	0	0	N	20TH CENTARY FOX CORPORATION (I) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501919	61	TRAILER OF 'SILENT MOVIE'	1977	120	6	U-84016-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	MICAEL ERTZHERG (U.S.A.)	12	0	184	U-84016-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501920	61	THE CURSE 	1977	120	6	U-84017-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-84017-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501921	44	BORN 2600 YEAR AGO	1977	120	6	U-84018-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	0	U/84018/1977	0	0	0	N	FILMS DIVISON GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501922	44	ABORTION 	1977	120	6	U-84019-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	182	U-84019-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501923	61	OIL POLLUTION: DISPERSANTS AT SEA''	1987	120	6	U-8402-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U-8402-1987-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501924	44	ZAHEERILA 	1977	120	6	U-84020-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	AMBA FILMS 2/29 JUHU KUNJ  VINCENT 592 DADAR , B14	12	0	0	U-84020-1977-MUM	0	0	0	N	AMBA FILMS 2/29 JUHU KUNJ  VINCENT 592 DADAR , B14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501925	51	NAV JIVAN `	1977	120	6	U-84021-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	THE DIRECTOR GENRAL OF INF. PUB. RELANIONS GOVT. OF MAHARASTRA 	12	0	182	U/84021/77	0	0	0	N	THE DIRECTOR GENRAL OF INF. PUB. RELANIONS GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501926	61	CAREL WILLINK FANTASTIC REALIST 	1977	120	6	U-84022-MUM	325	0x00006E3300000000	1977-03-29 00:00:00	PAUL HUF (NETHERLANDS)	12	0	0	U/84022/1977	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501927	61	GEOAGE HANDRIK BREITNE	1977	120	6	U-84023-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	ROB MARIOW SMIT NETHERLANDS	12	0	0	U/84023/77	0	0	0	N	CONCULATE GENRAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501928	70	DE OVERKANT ON THE OTHERSIDE 	1977	120	6	U-84024-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	HERMAN WUVTS	12	0	187	U/84024/1977	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501929	61	ZOO RAIL 	1977	120	6	U-84025-MUM	0	0x00006E2E00000000	1977-03-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/84025/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501930	44	THE STORY OF A REAL MAN 	1977	120	6	U-84026-MUM	0	0x00006E3300000000	1977-03-29 00:00:00	MOSFIELD STUDIO (USSR)	12	0	0	U/84026/1977	0	0	0	N	USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501931	44	TRAILER OF CHHAILA BABU	1977	120	6	U-84027-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	SHOMU MUKHERJEE, INDIA	12	0	184	U/84027/1977	0	0	0	N	HAPPY FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501932	44	INDIAN NEWS REVIEW NO. 14	1977	120	6	U-84028-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/84028/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501933	43	MAHITICHITRA NO .249 	1977	120	6	U-84029-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	COMMISSIONER OF INFORMATION GOVT OF GUJRAT	12	0	183	U-84029-1977-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501934	61	GUARDING OF POWER PRESSES	1987	120	6	U-8403-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U-8403-1987-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501935	208	MAHASHTRA NEWS NO. 304	1977	120	6	U-84030-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAHIONS, GOVT. OF MAHARASHTRA	12	0	183	U-84030-1977-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELAHIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501936	58	TAMIL NATTIL PUDIYA SAHABDHAN (THE NEW ERA IN TAMIL NADU)	1977	120	6	U-84031-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	Y. S. AJIT KUMAR	12	0	182	U/84031/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501937	44	TRAILER OF KINARA 	2017	120	6	U-84032-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	MEGHNA MOVIES	12	0	184	U/84032/1977	0	0	0	N	MEGHNA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501938	44	DAKU RANI GANGA	1977	120	6	U-84033-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	ASIFK K INDIA	12	0	0	U-84033-1977-MUM	0	0	0	N	ART FILMS (7/7 AIR CONDITIONED MARKET BLDG, TARDEO, RD., B34)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501939	61	FACE	1977	120	6	U-84034-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	U.S. DEPT. OF COMMERCE NATIONAL OCEANIC AND ATMOSPHERIC ADMINISTRATION (USA)	12	0	0	U/84034/1977	0	0	0	N	DR. A.S.R. MURTHY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501940	61	TRAILER OF THE ADVENTURE OF SHERLOCK HOLMES SMITER BROTHER	1977	120	6	U-84035-MUM	0	0x00006E3500000000	1977-03-31 00:00:00	RICHARD A ROTH (ENGLAND)	12	0	184	U-84035-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501941	61	SYSTEM OF TV ADVERTISING & COPY CONTROL	1977	120	6	U-84036-MUM	0	0x00006E3500000000	1977-03-31 00:00:00	INDEPENDENT TELEVISION COMPANIES ASSOCIATION LTD	12	0	0	U/84036/1977	0	0	0	N	AMEEN SAYANI VICE PRESIDENT RAPA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501942	61	NGEFYOUR PARTNE 	1977	120	6	U-84037-MUM	0	0x00006E3400000000	1977-03-30 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/84037/1977	0	0	0	N	DURGA KHOTE PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501943	43	SARDAR VALLABHBHAI PATEL	1977	120	6	U-84038-MUM	562.97	0x00006E3500000000	1977-03-31 00:00:00	AKAR FILMS	12	0	0	U/84038/1977	0	0	0	N	AKAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501944	61	USING NAILS AND SCREWS (INDUSTRIAL ARTS)	1977	120	6	U-84039-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	YOUNG AMERICA FILMS (USA)	12	0	0	U/84039/1977	0	0	0	N	N.E.&I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501945	61	''POLYURETHANE FOAMFIRE RISK IN INDUSTY''	1987	120	6	U-8404-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	175	U-8404-1987-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501946	61	THE NORSMEN 	1977	120	6	U-84040-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	RANK FILM LABORATIORIES USA	12	0	0	U/84040/1977	0	0	0	N	ROYAL NORWEGIAN CONSU GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501947	44	THE SOVIET FIVE YEAR PLAN	1977	120	6	U-84041-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	POPULAR SCIENTIFIC & DOCUMENTARY (USSR)	12	0	0	U/84041/1977	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501948	61	MOSCOW'S RED SQUARE	1977	120	6	U-84042-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-84042-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501949	61	SINCERE MEETING 	1977	120	6	U-84043-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	KIEV POPURAL SCIENCE FILMS STUDIO USSR	12	0	0	U/84043/77	0	0	0	N	USSR CONSULATE GENERN 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501950	51	TUMCHI KHUSHI HAACH MAZA SAUDA	1977	120	6	U-84044-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	ANAND DUDHAL ANAND (10 PAULT CLOTH STORE PAMDE RDM, DADAR , B28)	12	0	0	U-84044-1977-MUM	0	0	0	N	ANAND DUDHAL ANAND (10 PAULT CLOTH STORE PAMDE RDM, DADAR , B28)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501951	44	MATA RENUKA 	1977	120	6	U-84045-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH GOVT. OF SIMLA	12	0	182	U/84045/1977	0	0	0	N	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH GOVT. OF SIMLA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501952	44	DEVTAAON KI GHAATI  KULU VELLY OF GODS	1977	120	6	U-84046-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH GOVT. OF SIMLA, INDIA	12	0	182	U-84046-1977-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH GOVT. OF SIMLA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501953	44	CHAMBA GHATY	1977	120	6	U-84047-MUM	114	0x00006E3600000000	1977-04-01 00:00:00	DIRECTOR PUBLIC RELATIONS HIMACHALA PRADESH ,GOVT.OF SIMLA	12	0	182	U/84047/1977	0	0	0	N	DIRECTOR PUBLIC RELATIONS HIMACHALA PRADESH ,GOVT.OF SIMLA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501954	44	KANGRA GHATI	1977	120	6	U-84048-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH; GOVT. OF SIMLA	12	0	182	U/84048/1977	0	0	0	N	DIRECTOR PUBLIC RELATIONS HIMACHAL PRADESH; GOVT. OF SIMLA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501955	61	FAMILY PLOT	1977	120	6	U-84049-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	AFFRED HITCHCDCK (USA)	12	0	0	U-84049-1977-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501956	61	OIL POLLUTION : THEORY OF DISPENRSANTS 	1987	120	6	U-8405-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICES	12	0	182	U/8405/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501957	43	TRAILER OF KULVADHU	1977	120	6	U-84050-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	CHITRA KALA MANDIR	12	0	184	U-84050-1977-MUM	0	0	0	N	CHITRA KALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501958	50	EVENTS IN MANIPUR 	1977	120	6	U-84051-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT GOVT. OF MANIPUR	12	0	183	U/84051/1977	0	0	0	N	M.A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501959	50	EVENTS IN MANIPUR 1975	2017	120	6	U-84052-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	PUBLICITY DEPTT GOVT OF MANIPUR INIDA 	12	0	183	U-84052-1977-MUM	0	0	0	N	M.A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501960	50	EVENTS IN MANIPUR 1974B	1977	120	6	U-84053-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPT. GOVT. OF MANIPUR	12	0	183	U/84053/1977	0	0	0	N	M.A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501961	50	EVENTS IN MAIPUR 197576 	1977	120	6	U-84054-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT GROVT OF MANIPUR INDIA	12	0	183	U-84054-1977-MUM	0	0	0	N	M.A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501962	50	EVENTS IN MANIPUR 1974A	1977	120	6	U-84055-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPT GOVT. OF MANIPUR	12	0	183	U/84055/1977	0	0	0	N	M. A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501963	50	EVENTS IN MANIPUR 19712	1977	120	6	U-84056-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR, INDIA	12	0	183	U/84056/1977	0	0	0	N	M.A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501964	50	VISIT OF SHHRI V. V. GIRI PRESIDEN OF INDIA IN MANIPUR 1972	1977	120	6	U-84057-MUM	0	0x00006E3600000000	1977-04-01 00:00:00	PUBLICITY DEPTT. GOVT. OF MANIPUR, INDIA	12	0	183	U-84057-1977-MUM	0	0	0	N	M. A. SINGH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501965	50	ARIBA PALA 	1977	120	6	U-84058-MUM	226.53	0x00006E3600000000	1977-04-01 00:00:00	SECRETARY MANIPUR STATE KALA AKADAMI INDIA	12	0	182	U/84058/1977	0	0	0	N	MA.SINGH	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501966	44	TRAILER OF SIKKA 	1977	120	6	U-84059-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	RAJENDRA PAL TREHAN MONA MOVIES	12	0	184	U/84059/1977	0	0	0	N	RAJENDRA PAL TREHAN MONA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501967	61	OIL POLLUTION : SURFACE ACE FILM CHEMICALS 	1987	120	6	U-8406-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICES UK	12	0	182	U/8406/1987	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501968	61	FLOOD 	1977	120	6	U-84060-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	AL GAIL USA	12	0	0	U/84060/77	0	0	0	N	WARNER BROS F. E. INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501969	61	YOUTH A CHALENGE	1977	120	6	U-84061-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	ZUL VELLARI FILMS	12	0	182	U/84061/1977	0	0	0	N	ZUL VELLARI FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501970	61	AMERICAN LIFE STYLE SERIES FRANK LIOYD WRIGHT'S FALLING WATER	1977	120	6	U-84062-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION (USA)	12	0	0	U/84062/1977	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501971	61	AMERICAN LIFE STYLE SERIES WILL ROGER'S CALIFORNIA RANCH	1977	120	6	U-84063-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION (USA)	12	0	0	U/84063/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501972	61	CHALLENGE OF THE FUTURE	1977	120	6	U-84064-MUM	0	0x00006E3800000000	1977-04-03 00:00:00	SID SEHWARTZ USA 	12	0	0	U/84064/77	0	0	0	N	U.S, I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501973	61	CENTURY 3 : THE FARTHEST FRONTIER	1977	120	6	U-84065-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	GRAPHIC FILM CORPORATION (USA)	12	0	0	U/84065/1977	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501974	61	ROYAL FLASH 	1977	120	6	U-84066-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	DENIS ODELI AND DAVID V. PICKER (LONDON)	12	0	185	U-84066-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501975	61	VISION TSSUE # 58	1977	120	6	U-84067-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	SAMANTA FILMS INC. (USA)	12	0	0	U/84067/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501976	61	AMERICAN LIFE STYLE SERIES A GIANT MAN FOR A GIANT LANDSAM HOUSTON AND TEXAS	1977	120	6	U-84068-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	CAMCO PRODUCTION (USA)	12	0	0	U/84068/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501977	61	AMERICAN LIFE STYLE SERIES THEODORE ROOSEVELTS SAGAMORE HILL	1977	120	6	U-84069-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	COMCO PROUCTION (USA)	12	0	0	U/84069/1977	0	0	0	N	U. S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501978	61	''QUALITY AND RELIABILITY''	1987	120	6	U-8407-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	LONDON TELEVISION SERVICES. (UK)	12	0	182	U-8407-1987-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501979	61	AMERICAN LIFE STYLE SERIES : MARK TWAINIS HARTFORD HOME 	1977	120	6	U-84070-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	COMCO PRODUCTION USA	12	0	0	U/84070/1977	0	0	0	N	U.S.G. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501980	61	ROBERT E. LEE'S STNATFORD HALL	1977	120	6	U-84071-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	COMCO PRODUCTION	12	0	0	U-84071-1977-MUM	0	0	0	N	U.S.G.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501981	61	THOMAS JEFFERSON'S MONTICELLO	1977	120	6	U-84072-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	COMCO PRODUCTIONUSA	12	0	0	U/84072/1977	0	0	0	N	U.S.I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501982	61	IDEAS ON THE THERATRE	1977	120	6	U-84073-MUM	0	0x00006E3900000000	1977-04-04 00:00:00	DAVID SAWYER (US)	12	0	182	U/8473/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501983	61	TRAILER OF FLOOD	1977	120	6	U-84074-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	AL GAIL (USA)	12	0	184	U/84074/1977	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501984	61	TRAILER OF LIVE AND LET DIE (WIDESCREEN)	1977	120	6	U-84075-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	ALBERT R BROCCOLI AND HAPPY SALTZMAN (USA)	15	0	184	U-84075-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501985	61	PROBLEMS OF URBAN TRAFFIC	1977	120	6	U-84076-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	SELECT MUSIC PULICATION CO. LTD. (JAPAN)	12	0	0	U-84076-1977-MUM	0	0	0	N	CONSULATE GENERAL OT JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501986	61	AVOIDING COMMUNICATIONS BREAKDOWN	1977	120	6	U-84077-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	GUILD SOUND & VISION LTD (UK)	12	0	0	U/84077/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501987	61	PERSONALITIES OF TODAY	1977	120	6	U-84078-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	NIKKEL CINEMA CO.	12	0	182	U/84078/1977	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501988	44	HIMACHAL MEN PRAGATI	1977	120	6	U-84079-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HIMACHAL PRADESH SIMLA	12	0	182	U/84079/1977	0	0	0	N	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HIMACHAL PRADESH SIMLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501989	61	IT'S A LOVELY DAY	1987	120	6	U-8408-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	MR. JYOTI G. THAKUR	12	0	175	U/8408/1987	0	0	0	N	MR. JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501990	44	MAMA BHANJA	1977	120	6	U-84080-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	DIMP[LE ENTERPRISES ANAND KUNJ NEAR ARYA SAMEJI MANDIR LAMINGTONE RD, SANTACRUZE  (W) B54	12	0	0	U-84080-1977-MUM	0	0	0	N	DIMP[LE ENTERPRISES ANAND KUNJ NEAR ARYA SAMEJI MANDIR LAMINGTONE RD, SANTACRUZE  (W) B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501991	61	H.E.MR.EDWARD ,GIEREK VISITS INDIA 	1977	120	6	U-84081-MUM	466	0x00006E3A00000000	1977-04-05 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	182	U/84081/1977	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501992	61	PRESIDENT OF LAOS VISITS INDAIA 	1977	120	6	U-84082-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/84082/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501993	61	CRANE SAFETY	1977	120	6	U-84083-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	NATIONAL COAL BOARD (U.K)	12	0	0	U/84083	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501994	54	SHAHEED UDHAM SINGH 	1977	120	6	U-84084-MUM	0	0x00006E3A00000000	1977-04-05 00:00:00	UPKAR ENTERTAINMENTS CHANDNAGAR INDIA 	12	0	0	U/84084/77	0	0	0	N	BRLJ MOHAN B27	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501995	61	INDIAN NEWS REVIEW NO. 1480	1977	120	6	U-84085-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/84085/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501996	61	INDIAN NEWS REVIEW NO. 1486	1977	120	6	U-84086-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/84086/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501997	44	NO GRAIN DOWN THE DRAIN	1977	120	6	U-84087-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-84087-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501998	58	TAMIL NATTIL KOOTURAUKAL N MUNNETRAM (PROGRESS OT COOPERATIVE IN TAMIL NADU)	1977	120	6	U-84088-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-84088-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
501999	61	KURT VONNEGUT TR. A SELF PRTRAIT	1977	120	6	U-84089-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	HAROLD MANTELL (USA)	12	0	0	U/84089/1977	0	0	0	N	U.S.I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502000	61	'' IT 'S A NUTRINE DAY''	1987	120	6	U-8409-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	MR. JYOTI G. THAKUR	12	0	185	U/8409/1987	0	0	0	N	MR. JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502001	61	I JUST WORK HERE	1977	120	6	U-84090-MUM	0	0x00006E3500000000	1977-03-31 00:00:00	ROUNDTABLE FILMS INC USA	12	0	182	U/84090/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502002	61	ALL THE WORLD'S A STAGE	1977	120	6	U-84091-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	PYRAMID FILMS (DAVID ADAM)	12	0	0	U/84091/1977	0	0	0	N	U.S.9.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502003	61	A DISCUSSION OF THE FALL TO THE HOUSE OF USHERS 	1977	120	6	U-84092-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	NOT READABLE	12	0	183	U-84092-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502004	61	THE LONG CHRISTMAS DINNER	1977	120	6	U-84093-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/84093/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502005	61	SINCE TIME BEGAN 	1977	120	6	U-84094-MUM	259.38	0x00006E3B00000000	1977-04-06 00:00:00	UNITED STATE AGENCY (USA)	12	0	0	U/85040/1977	0	0	0	N	U.S.9.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502006	61	VISION ISSUE # 57 	1977	120	6	U-84095-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	GEMINI FILM NEW YORK CITY USA	12	0	0	U/84095/1977	0	0	0	N	U.S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502007	61	THE SLAP	1977	120	6	U-84096-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	ALIAN PORIER FOR GAUMONT PRODUCTIONS & ERO INTERNATIONAL (FRANCE/ITALY)	12	0	0	U-84096-1977-MUM	0	0	0	N	FILM FINANCE CORPORATIONS LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502008	44	TRAILER OF SHAQUE	1977	120	6	U-84097-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	KRISHNAMALIK BALDEV. 117 FAMOUS CINE LAB & STUDIO 203 MOSES RD, MAHALAXMI, B11	12	0	184	U-84097-1977-MUM	0	0	0	N	FILM EFFECTS 117 FAMOUS CINE LAB & STUDIO 203 MOSES RD, MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502009	61	TRAILER OF ONE BRIEF SUMMER	1977	120	6	U-84098-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	TWISCKENCHAM FILM ASSOCIATION FOR CMI STUDIOS (ENGLAND)	12	0	184	U-84098-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502010	61	ABOVE AND BELOW 	1977	120	6	U-84099-MUM	0	0x00006E3C00000000	1977-04-07 00:00:00	G. ASHA PRODUCTION B8	12	0	182	U/84099/77	0	0	0	N	G. ASHA PRODUCTION B8	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502011	61	GTMR	1983	120	6	U-841-MUM	0	0x0000775D00000000	1983-08-31 00:00:00	BADEAU S.A. (FRANCE)	12	0	185	U/841/1983	0	0	0	N	M/S SHIRKE CONSTRUCTION EQUIPMENT PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502012	61	'' NEWS MAGAZINE NO. 97 ''	1987	120	6	U-8410-MUM	0	0x00007C8600000000	1987-04-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/8410/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502013	61	TRIAELR OF ROOSTER CAGBURN	1977	120	6	U-84101-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	HAL B. WALLIS	12	0	184	U/84101/1977	0	0	0	N	UNIVERSAL PICUTES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502014	61	MAN AND HIS CULTURE 	1977	120	6	U-84102-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	ECSYCLOPADIA BRITANNICA EDUCATIOONAL COR. US	12	0	182	U/84102/77	0	0	0	N	COMAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502015	61	TRAILER OF GRIZZLY 	1977	120	6	U-84103-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	DAVID SHELDON & HARVEY FLAXMAN USA.	12	0	184	U-84103-1977-MUM	0	0	0	N	U.S.G.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502016	61	GRIZZLY	1977	120	6	U-84104-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	DAVID SHELDON & HARVEY FLAXMAN (USA)	12	0	0	U-84104-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502017	61	CENTURY 3 THE CITIES	1977	120	6	U-84105-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	ASSOCIATES INC	12	0	0	U/84105/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502018	61	AMERICAN LIFE STYLE SERIES THOMAS ALVA EDISON'S GLENMOR 	1977	120	6	U-84106-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	COMCO PRODUCTION 	12	0	0	U-84106-1977-MUM	0	0	0	N	U.S.I. S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502019	61	NAWAB ALI YAVAR JUNG	1977	120	6	U-84107-MUM	0	0x00006E4000000000	1977-04-11 00:00:00	FILMS DIVISION GOVT. OF INDIA INDIA	12	0	182	U-84107-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502020	61	ROASTER COGBURN 	1977	120	6	U-84108-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	HAL B.WALLIS (U.S.A)	12	0	0	U/84108/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502021	61	LOST HORIZON	1977	120	6	U-84109-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	FRANK CAPRA USA	12	0	0	U-84109-1977-MUM	0	0	0	N	U.S. 9. S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502022	61	RYRHUM & TUNES OF SOVIET GEORGIA 	2017	120	6	U-8411-MUM	0	0x0000A75500000000	2017-04-14 00:00:00	GEORGIAN POPULAR SCIENCE FILM STUDIOS USSR 	12	0	182	U/8411/87	0	0	0	N	USSR CONSULATE GENERAL. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502023	61	MR. SMITH GOES TO WASHIR	1977	120	6	U-84110-MUM	0	0x00006E3B00000000	1977-04-06 00:00:00	FRANK CAPRA USA	12	0	0	U/84110/1977	0	0	0	N	U.S.I.S	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502024	44	CHHOTA BAAP	1977	120	6	U-84111-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	VITHAL	12	0	0	U/84111/1977	0	0	0	N	M/S VITHAL PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502025	61	SCIENCE REPORT 181B	1977	120	6	U-84112-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/84112/1977	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502026	61	TRAILER OF FAMILY PLOT 	1977	120	6	U-84113-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	ALFRED HITCHCOCK (USA)	12	0	184	U/84113/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502027	44	GAYATN MAHIMA 	1977	120	6	U-84114-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	BHATT BROTHERS COMBINE	12	0	0	U-84114-1977-MUM	0	0	0	N	BHATT BROTHERS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502028	61	LIMCA 1 (PART III)	1977	120	6	U-84115-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	CINETHEQUE, INDIA	12	0	185	U/84115/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502029	61	LIMCA 1  PART II	1977	120	6	U-84116-MUM	0	0x00006E4100000000	1977-04-12 00:00:00	CONETHEQUE	12	0	185	U/84116/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502030	61	MAAZAZ	1977	120	6	U-84117-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	0	185	U-84117-1977-MUM	0	0	0	N	V. R. ANAND C8 BEACH HOUSE GANDHIGRAIV RD JUNU B.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502031	61	MAAZA 2 (SHORTER VERSION)	1977	120	6	U-84117-MUM.	0	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE 	12	0	185	U-84117-1977-MUM	0	0	0	N	V. R. ANAND C8 BEACH HOUSE GANDHI GARDEN RD., JUHU B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502032	61	TRAILER OF ONCE IS NOT ENOUGH	1977	120	6	U-84118-MUM	85.62	0x00006E4200000000	1977-04-13 00:00:00	HOWARD W.KOCH (USA)	12	0	0	U/84118/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502033	61	TRIELR OF BADGE 375	1977	120	6	U-84119-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	HOWARD W. KOCH	12	0	184	U/84119/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502034	44	KHUSHALI KA SANDESH 	1987	120	6	U-8412-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	0	0	U/8412/1987	0	0	0	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502035	61	MAAZA 2	1977	120	6	U-84120-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE	12	0	185	U/84120/1977	0	0	0	N	V R ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502036	61	MAAZA 1	1977	120	6	U-84121-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE, INDIA	12	0	185	U/84121/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502037	61	IANAIN NEWS REVIEW NO. 1487	1977	120	6	U-84122-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	183	U/84122/77	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502038	61	INDIAN NEWS REVIEW NO 487 (SOUTHERN EDITION)	1977	120	6	U-84123-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	183	U-84123-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502039	61	S. I. T.E 	1977	120	6	U-84124-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/84124/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502040	61	WE ARE HEVE TO STAY	1977	120	6	U-84125-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/1977	0	0	0	N	CANADIAN HIGH COMMISONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502041	61	VAN'S CAMP	1977	120	6	U-84126-MUM	309	0x00006E4200000000	1977-04-13 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/84126/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502042	43	JAAN SALAMAT SAU SALAMA	1977	120	6	U-84127-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	ASSTT. DIRECTOR OF INFORMA (T) GOVT. OF GUJARAT	12	0	182	U/84127/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMA (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502043	61	TEASER TRAILER OF THE OMEN 	1977	120	6	U-84128-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	A HARVEY HARD MACE NEUFELD PRODUCTION (USA)	12	0	0	U/84128/1977	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502044	61	MAZA 1	1977	120	6	U-84129-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	CONETNEQUE	12	0	185	U/84129/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502140	44	TRAILER OF CHHOTA BAAP	1977	120	6	U-84215-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	VITHAL	12	0	184	U/84215/1977	0	0	0	N	VITHAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502045	44	HARYANA SAMACHAR DARSHAN 1987 NO. 3	1987	120	6	U-8413-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	DIR. PUBLIC RELATION GOVT. OF HARAYANA.	12	0	183	U-8413-1987-MUM	0	0	0	N	DIR. PUBLIC RELATION GOVT. OF HARAYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502046	61	TRL OF THE WIND AND THE LION	1977	120	6	U-84130-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	HERB JAFFE	12	0	184	U/84130/1977	0	0	0	N	COLUMBIA FILMS OF INDIA LTDQ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502047	44	TRAILER OF JAGRITI	1977	120	6	U-84131-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	FILM EHECTS	12	0	184	U-84131-1977-MUM	0	0	0	N	FILM EHECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502048	61	MAAZA 1	1977	120	6	U-84132-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	CINETHEQUE INDIA	12	0	185	U-84132-1977-MUM	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502049	61	MAAZA 2 	1977	120	6	U-84133-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	CINETHEQUE	12	0	185	U-84133-1977-MUM	0	0	0	N	V.R. ANANAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502050	61	MR. DEED GOES TO TOWN	1977	120	6	U-84134-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	FRANK CAPRA	12	0	0	U/84134/1977	0	0	0	N	U.S.9. 5	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502051	51	BALA GAAUN KASHI ANGAI	1977	120	6	U-84135-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	M. S. SALVI AMAR PRODUCTION 	12	0	0	U/841335/77	0	0	0	N	M. S. SALVI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502052	61	THIS REAL BUSINESS	1977	120	6	U-84136-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84136/1977	0	0	0	N	CANADAN HIGH COMM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502053	61	PLAY TO LEARN	1977	120	6	U-84137-MUM	173	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	0	U/84137/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502054	61	SCINENCE REPORT 181 A	1977	120	6	U-84138-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NORMAN KAGAN (USA)	12	0	0	U/84138/1977	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502055	61	SLOW HELLO A 	1977	120	6	U-84139-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF  CANANDA CANANDA	12	0	0	U-84139-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502056	43	GUJARATNA SANGEETKAR	1987	120	6	U-8414-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	DIR OF INF. GOVT. OF GUJARAT	12	0	182	U/8414/1987	0	0	0	N	ASTT. DIR. OF INF. (FILMS. OF GUJARAT)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502057	44	HAMARI BAAT	1977	120	6	U-84140-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	RAMESH K. BHULUWALIA	12	0	182	U/84140/1977	0	0	0	N	RAMESH K. BHULUWALIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502058	61	A HELPING HAND	1977	120	6	U-84141-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/84141/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502059	51	MANASAPRIS MENDHAREN BAN	1977	120	6	U-84142-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NOT READABLE	12	0	0	U-84142-1977-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502060	61	ROSEWOOD DAYDREAM 	1977	120	6	U-84143-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84143-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502061	61	TUG BOAT	1977	120	6	U-84144-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-84144-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502062	61	SATELLITES OF THE SUN	1977	120	6	U-84145-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/84145/1977	0	0	0	N	CANADIAN HIGH COMMISSIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502063	61	STAR BLANKET 	1977	120	6	U-84146-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-84146-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502064	61	MOCRO 	1977	120	6	U-84147-MUM	0	0x00006E4300000000	1977-04-14 00:00:00	VENUGOPAL K. THAKKA	12	0	185	U/84147/77	0	0	0	N	VENUGOPAL K. THAKKA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502065	44	MATINEE SHOW 	1977	120	6	U-84148-MUM	0	0x00006E4200000000	1977-04-13 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	185	U/84148/1977	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502066	44	AAFAT	1977	120	6	U-84149-MUM	0	0x00006E4400000000	1977-04-15 00:00:00	NOT READABLE	12	0	0	U-84149-1977-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502067	61	TRL. OF MIAMI SUNER COPS	2017	120	6	U-8415-MUM	0	0x0000A75600000000	2017-04-15 00:00:00	EL. PICO SOUTH AMERICAN CORPPANAMA SOUTH AFRICA 	12	0	184	U/8415/87	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502068	44	CHOR SIPAHI	1977	120	6	U-84150-MUM	0	0x00006E4400000000	1977-04-15 00:00:00	NOT READABLE 	12	0	0	U-84150-1977-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502069	44	KUMBH MELA PRAYAG 1977	1977	120	6	U-84151-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	VARA PATEL FILMS 	12	0	0	U-84151-1977-MUM	0	0	0	N	VARA PATEL FILMS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502070	72	MINI KUMBH MELA AHEMEDABAD 1977	1977	120	6	U-84152-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	VORA PATEL FILMS OPP. GUJARAT , HIRH COURRT AHMADABAD 14INDIA	12	0	0	U-84152-1977-MUM	0	0	0	N	VORA PATEL FILMS OPP. GUJARAT , HIRH COURRT AHMADABAD 14	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502071	61	FIRE PREVENTION  THE NATURE OF FIRE	1977	120	6	U-84153-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	U.S. NAVY USA	12	0	0	U-84153-1977-MUM	0	0	0	N	U.S.9.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502072	44	TRAILER OF ZAHREELEE 	1977	120	6	U-84154-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	V. HARI PRASAD REDDY, 2/24, MADHU KUNI VINCENT SQUARE DADAR, B14 	12	0	184	U-84154-1977-MUM	0	0	0	N	AMBA FILMS 2/24, MADHU KUNI VINCENT SQUARE DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502073	61	SMOKEYS STORY 	1977	120	6	U-84155-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	0	U/84155/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502074	61	CLEANLINESS BRINGS HEALTH	1977	120	6	U-84156-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	U.S. OFFICE OF INTER AMERICAN AFFAIRES (USA)	12	0	0	U/84156/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502075	61	BODY MECHANICS	1977	120	6	U-84157-MUM	88.7	0x00006E4500000000	1977-04-16 00:00:00	NATIONAL MEDICAL AUDIVISUAL CENTRE (USA)	12	0	0	U/84157/1977	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502076	61	ROCK BOLTING IN ORE MINES	1977	120	6	U-84158-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	U S BUREARU OF MINES	12	0	0	U/84158/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502234	44	SAFI	1977	120	6	U-84296-MUM	14.94	0x00006E5F00000000	1977-05-12 00:00:00	ISSR FILMS	12	0	185	U/84296/1977	0	0	0	N	ISSR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502077	70	CONTINENTAL DRIFT	1977	120	6	U-84159-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	UNIVERSITY OF ILLIORIOIS AT CHICAGO (USA)	12	0	0	U/84159/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502078	61	TRAILER OF CLUE	1987	120	6	U-8416-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	PARAMOUBT PICTURES CORN DEBRA HILL (USA)	12	0	184	U-8416-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502079	44	TRAILER OF ALAAP	1977	120	6	U-84160-MUM	0	0x00006E4500000000	1977-04-16 00:00:00	RUPAM CHITRA, RANJIT STUDIOS, DADASAHEB PHALKE RD, DADAR, B14	12	0	184	U-84160-1977-MUM	0	0	0	N	RUPAM CHITRA, RANJIT STUDIOS, DADASAHEB PHALKE RD, DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502080	44	SHAHIDEWATAN	1977	120	6	U-84161-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	R.P. GUPTA PREMJEEL G. L. MALHOTRA , F14/56 MODEL TOWN, DELHI	12	0	0	U-84161-1977-MUM	0	0	0	N	INDIAN SINE FILMS F14/56 MODEL TOWN, DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502081	54	KALA SURAJ 	1977	120	6	U-84162-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	BHARAT CHALCHITRA	12	0	182	U/84162/77	0	0	0	N	BHARAT CHALCHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502082	44	KHEL KHILARI KA 	1977	120	6	U-84163-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	ARJUN HINGORANI KAPLESHWAR FILMS ROOP TARA STUDIO, DADAR, B14	12	0	0	U-84163-1977-MUM	0	0	0	N	ARJUN HINGORANI KAPLESHWAR FILMS ROOP TARA STUDIO, DADAR, B14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502083	70	BRIJYATRA 	1977	120	6	U-84164-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	NOT READABLE	12	0	182	U-84164-1977-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502084	61	SCIENCE REPORT 183  A 	1977	120	6	U-84165-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	NORMAN KAGAN USA	12	0	0	U/84165/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502085	61	TRAILER OF ROLLERBALL	1977	120	6	U-84166-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	NORMAN JEWISON (USA)	12	0	184	U-84166-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502086	61	TO THE EDGE OF THE UNIVERSE	1977	120	6	U-84167-MUM	0	0x00006E4700000000	1977-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-84167-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502087	61	OUT OF SILENCE	1977	120	6	U-84168-MUM	0	0x00006E4800000000	1977-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/84168/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502088	61	FORMICA INDIA PRESENTS	1977	120	6	U-84169-MUM	0	0x00006E4800000000	1977-04-19 00:00:00	G'S FILMSHOP	12	0	185	U/84169/1977	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502089	61	A WISER INVESTMENT 	1987	120	6	U-8417-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	ISSAR FILMS	12	0	0	U/8417/1987	0	0	0	N	ISSAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502090	61	EVERY SATURDAY NIGHT	1977	120	6	U-84170-MUM	304	0x00006E4700000000	1977-04-18 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U/84170/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502091	61	DON VREAKS OUT 	1977	120	6	U-84171-MUM	0	0x00006E4800000000	1977-04-19 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-84171-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502092	61	THROUGH FIRE & ICE	1977	120	6	U-84172-MUM	0	0x00006E4800000000	1977-04-19 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	185	U/84172/1977	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502093	105	INDIAN NEWS REVIEW NO 1488	1977	120	6	U-84173-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-84173-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502094	61	INDIAN NEW REVIEW NO. 1488	1977	120	6	U-84174-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/84174/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502095	43	MAHITICHITRA NO. 250	1977	120	6	U-84175-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/84175/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502096	44	A THREAT	1977	120	6	U-84176-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/84176/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502097	44	MADHYA PRADESH SAMACHAR DARSHAN NO.8	1977	120	6	U-84177-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	DIRECTOR INFORMATION & PUBLICITY , GOVT. OF MADHYA PRADESH	12	0	183	U/84177/1977	0	0	0	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY GOVT. OF MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502098	44	MADHYA PRADESH SAMACHAR DAR.	1977	120	6	U-84178-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	ASSTT. DIRECTOR INFORMATION & PUBLICITY GOVT. OF MADHYA JPRADESH	12	0	183	U/84178/1977	0	0	0	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY GOVT. OF MADHYA JPRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502099	44	CHHAILA BABU	1977	120	6	U-84179-MUM	0	0x00006E4900000000	1977-04-20 00:00:00	NOT READABLE 	12	0	0	U-84179-1977-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502100	44	TRL. OF KALYUG AUR RAMAYAN	1987	120	6	U-8418-MUM	0	0x00007C8900000000	1987-04-16 00:00:00	SMT. SHASHI GOSWAMI VIP FILMS	12	0	184	U-8418-1987-MUM	0	0	0	N	SMT. SHASHI GOSWAMI VIP FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502101	44	RAM BHAROSE	1977	120	6	U-84180-MUM	0	0x00006E4A00000000	1977-04-21 00:00:00	SUBHASH  SAGAR, SAGAR ARTS INTERNATIONAL FILMS PVT LTD, NATRAJ STUDIO, KURLA RD, ANDHERI, BOMBAY69. INDIA	12	0	0	U-84180-1977-MUM	0	0	0	N	SAGAR ARTS INTERNATIONAL FILMS PVT LTD, NATRAJ STUDIO, KURLA RD, ANDHERI, BOMBAY69	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502102	61	WHITE LINE FEVER	1977	120	6	U-84181-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	JOHN KEMENY, USA	12	0	0	U-84181-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502103	61	LIMCA 2 (PART I)	1977	120	6	U-84182-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE, INDIA	12	0	185	U/84182/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502104	61	LIMCA 2 PART III	1977	120	6	U-84183-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	0	185	U/84183/1977	0	0	0	N	V.R. ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502105	61	LIMCA 1 (PART 1)	1977	120	6	U-84184-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE INDIA	12	0	185	U-84184-1977-MUM	0	0	0	N	V R ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502106	61	LIMCA 2 PART II	1977	120	6	U-84185-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	CINETHEQUE	12	0	185	U/84185/1977	0	0	0	N	V R ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502107	61	TROUBLESHOOTER	1977	120	6	U-84186-MUM	45.72	0x00006E4C00000000	1977-04-23 00:00:00	CINERAD COMMUNICATION	12	0	0	U/84186/1977	0	0	0	N	CINERAD COMMUNICATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502108	53	ABHIMAN 	1977	120	6	U-84187-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	GANESH CHANDRA TEW & MRS. SARAOWAL 	12	0	0	U/84187/1977	0	0	0	N	GANESH PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502109	61	UN JOB STEADY 	1977	120	6	U-84188-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-84188-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502110	61	TRAILER OF LOVE & DEATH 	1977	120	6	U-84189-MUM	0	0x00006E4C00000000	1977-04-23 00:00:00	CHARLES H. JOHE	12	0	0	U-84189-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502111	61	DUNCAN'S TEA 	1987	120	6	U-8419-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	MR. ROBERT JOHN PINTO 	12	0	185	U/8419/1987	0	0	0	N	MR. ROBERT JOHN PINTO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502112	43	BHARAT NAA NAVA PRADHAN MANDAL NI SAY SAUGANDH VIDHI MARCH 1977	1977	120	6	U-84190-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	VORA PATEL FILMS 	12	0	0	U/84190/77	0	0	0	N	VORA PATEL FILMS 	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502113	61	THE INAGURATION OF JIMMY CARTER =39TH PRESSIDENT OF THE UNITED STATES	1977	120	6	U-84191-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	U. S. S. A. (USA)	12	0	0	U-84191-1977-MUM	0	0	0	N	U. S. I. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502114	44	EK SHAHER SAPNON KA	1977	120	6	U-84192-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	BHARAT CHALCHITRA	12	0	182	U/84192/1977	0	0	0	N	BHARAT CHALCHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502115	44	TRAILER OF MAMA BHANJA	1977	120	6	U-84193-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	DIMPLE ENTERPRISERS, ANAND KUMJ, NEAR ARYA SAMAJ MANDIR,LINKINS RD SANTAENIZ (W)	12	0	184	U-84193-1977-MUM	0	0	0	N	DIMPLE ENTERPRISERS, ANAND KUMJ, NEAR ARYA SAMAJ MANDIR,LINKINS RD SANTAENIZ (W)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502116	44	INSAAN AUR KANOON	1977	120	6	U-84194-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	N.E. & I.F. LTD; INDIA	12	0	182	U/84194/1977	0	0	0	N	N.E. & I.F. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502117	61	QUIET WAVE 	1977	120	6	U-84195-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-84195-1977-MUM	0	0	0	N	CANADIAN HING COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502118	44	UJWAL SNAAM	1977	120	6	U-84196-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	RADIO ADV SERVICE	12	0	185	U-84196-1977-MUM	0	0	0	N	RADIO ADV SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502119	61	DERSU VZALA 	1977	120	6	U-84197-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	MOSFILM STUDIO USSR	12	0	0	U/84197/1977	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502120	61	CAREFREE	1977	120	6	U-84198-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	RAMESH KALVANI, INDIA	12	0	185	U/847198/1977	0	0	0	N	RAMESH KALVANI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502121	44	TRL OF KHEL KHILADI KA 	1977	120	6	U-84199-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	ARJUN HINGORANI	12	0	184	U/84199/1977	0	0	0	N	KAPLESHWAR FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502122	61	POTAIN 	1983	120	6	U-842-MUM	0	0x0000775D00000000	1983-08-31 00:00:00	MARKET PLACE . (FRANCE)	12	0	185	U/842/1983	0	0	0	N	M/S. SHIRKE CONSTRUCTION EQUIPMENTS PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502123	44	TRL. OF MERA YAAR MERA DUSHMAN	1987	120	6	U-8420-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	SEALORD MOVIES	12	0	184	U/8420/1987	0	0	0	N	SEALORD MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502124	44	PREMIKAA	1977	120	6	U-84200-MUM	0	0x00006E4E00000000	1977-04-25 00:00:00	BRIJ RATYAL, KALUMAL, JUHU, BOMBAY54. INDIA	12	0	0	U-84200-1977-MUM	0	0	0	N	BRIJ RATYAL, KALUMAL, JUHU, BOMBAY54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502125	44	TRAILER OF MAZDOOR ZINDABAAD 	1977	120	6	U-84201-MUM	0	0x00006E4F00000000	1977-04-26 00:00:00	DIMPLE FILMS 1 ANAND KUNJ LINKING RD. SUNTAC( RUZLW) B54 INDIA 	12	0	184	U-84201/1977-MUM	0	0	0	N	DIMPLE FILMS 1 ANAND KUNJ LINKING RD. SUNTAC( RUZLW) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502126	61	RED RIVER	1977	120	6	U-84202-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	HOWARD HAWKS	12	0	0	U/84202/1977	0	0	0	N	USIS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502127	61	TRAILER OF THEY FAUGHT FOR THEIR MOTHERLAND	1977	120	6	U-84203-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U/84203/1977	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502128	61	THEY FOUGHT FOR THEIR MOTHRELAND 	1977	120	6	U-84204-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-84204-1977-MUM	0	0	0	N	SOVEXPORTFILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502129	61	PRINCE DE LIGNE	1977	120	6	U-84205-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	JACFQUES KUPISSONOT	12	0	0	U-84205-1977-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502130	44	KARM 	1977	120	6	U-84206-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	B.R. FILMS PVT LTD.	12	0	0	U/84206/1977	0	0	0	N	B.R. FILMS PVT LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502131	61	COME ALIVE	1977	120	6	U-84207-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	ZAFAR HAI, CINREAD COMMUNICATIONS., INDIA	12	0	185	U/84207/1977	0	0	0	N	ZAFAR HAI, CINREAD COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502132	44	SINGAAR	1977	120	6	U-84208-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	S. S. OBEROI , ART COMMERCIAL	12	0	185	U-84208-1977-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502133	61	I DON'T HAVE TO WORK THAT BIG	1977	120	6	U-84209-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84209/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502134	61	TRL. OF CLOAK AND DAGGER	1987	120	6	U-8421-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	UNIVERSAL PICTURES CORPALLAN CARR(USA)	12	0	184	U-8421-1987-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502135	82	INDIAN NEWS REVIEW	1977	120	6	U-84210-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	FILMS DIVISION GOVT, OF INDIA 	15	0	183	U/84210/777	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502136	61	INDIAN NEWS REVIEW NO.1489	1977	120	6	U-84211-MUM	0	0x00006E5000000000	1977-04-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/84211/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502137	43	RUPANDE MAALDE	1977	120	6	U-84212-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	MRS. ANSUYA RAJDEO INDIA	12	0	0	U-84212-1977-MUM	0	0	0	N	SHREE JALARAM CHITRA MANDIR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502138	61	A GIRL'S MOST IMPORTANT COSMETIC	1977	120	6	U-84213-MUM	0	0x00006E5100000000	1977-04-28 00:00:00	FAR PRODUCTION., INDIA	12	0	185	U/84213/1977	0	0	0	N	FAR PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502139	61	DREAMS 	1977	120	6	U-84214-MUM	0	0x00006E5200000000	1977-04-29 00:00:00	DURGA KHOTE PRODUCTION  INDIA	12	0	185	U-84214-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502141	44	TRAILER OF AMAR AKBAR ANTHONY	1977	120	6	U-84216-MUM	132	0x00006E5200000000	1977-04-29 00:00:00	SHRI.MANMOHAN DESAI, C/O M.K.D FILMS, PRATAP NIWAS ,DR BHAJEKAR STREET ,B4	12	0	184	U/84216/1977	0	0	0	N	SHRI.MANMOHAN DESAI, C/O M.K.D FILMS, PRATAP NIWAS ,DR BHAJEKAR STREET ,B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502142	61	JEWS OF WINNING	1977	120	6	U-84217-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	NATIOANL FILMS BOARD OF CANADA	12	0	0	U/84217/1977	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502143	61	OUR STREET WAS PAVED WITH GOLD	1977	120	6	U-84218-MUM	0	0x00006E5300000000	1977-04-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84218-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502144	44	TRAILER OF DO SHOLAY	1977	120	6	U-84219-MUM	0	0x00006E5300000000	1977-04-30 00:00:00	M.P.TOLANEY, INDIA	12	0	184	U-84219-1977-MUM	0	0	0	N	TOLANEY ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502145	44	LIPTON TIGER TEA PART II	1987	120	6	U-8422-MUM	35.7	0x00007C8D00000000	1987-04-20 00:00:00	CINEMATIX 	12	0	185	U/8422/1987	0	0	0	N	CINEMATIX 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502146	61	PROOF 	1977	120	6	U-84220-MUM	0	0x00006E5300000000	1977-04-30 00:00:00	G'S FILMSHOT	12	0	185	U/84220/1977	0	0	0	N	G'S FILMSHOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502147	44	TRAILER OF CHOR SIPAHEE	1977	120	6	U-84221-MUM	0	0x00006E5500000000	1977-05-02 00:00:00	SHYAM SUNDER SHIVDASA, INDIA	12	0	184	U/84221/1977	0	0	0	N	SHYAM SUNDER SHIVDASA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502148	44	TRAILER OF CHOR SIPAHEE	1977	120	6	U-84221-MUM.	0	0x00006E5500000000	1977-05-02 00:00:00	SHYAM SUNDER SHIVDASAN  INDIA	12	0	184	U-84221-1977-MUM	0	0	0	N	SHYAM SUNDER SHIVDASAN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502149	61	TRAILER OF BLOCKADE	1977	120	6	U-84222-MUM	0	0x00006E5500000000	1977-05-02 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U-84222-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502150	61	TRAILER OF 'MISTER JERICO'	1977	120	6	U-84223-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	JULIAN WINTLE FOR ANGLO AMALGAMATED	12	0	184	U/84223/1977	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502151	115	THE KARLSSON BROTHERS 	1977	120	6	U-84224-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	MR. YILGOT SJAMAN SWEDAM	12	0	182	U/84224/77	0	0	0	N	ROYAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502152	61	DETAILS A CITY CHANGES	1977	120	6	U-84225-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	RADOO SWEDEN (SWEDEN)	12	0	182	U/84225/1977	0	0	0	N	RAVAL SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502153	61	THE NICEST THINGS I N LIFE	1977	120	6	U-84226-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/84226/1977	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502154	61	INDIAN NEWS REVIEW NO. 149	1977	120	6	U-84227-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/84227/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502155	61	INDIAN NEWS REVIEW  NO. 149	1977	120	6	U-84228-MUM	0	0x00006E5700000000	1977-05-04 00:00:00	FILMS DIVISION GOVT. OF INDAI	12	0	183	U/84228/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502156	61	LE DEVOIR PART II (THE QUIET REVOLUTION ) 	1977	120	6	U-84229-MUM	996	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84229/1977	0	0	0	N	CANDAIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502157	44	FORHANSCARE	1987	120	6	U-8423-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	M/S JENNY PINTO PRODUCTIONS	12	0	185	U/8423/1987	0	0	0	N	M/S JENNY PINTO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502158	61	LA QUEBCOISE	1977	120	6	U-84230-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84230/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502159	61	DAVOIR PART I 	1977	120	6	U-84231-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	NATIOANL FILM BOARD OF CANADA	12	0	182	U/84231/1977	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502160	61	TEN THE MAGIC NIMBER	1977	120	6	U-84232-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84232/77	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502161	44	NOT A CURSE	1977	120	6	U-84233-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/84233/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502162	61	INNOCENT DOOR THE 	1977	120	6	U-84234-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	NATIONAL FILM BOARD OD CANADA	12	0	182	U-84234-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502163	61	BLOCKADE 	1977	120	6	U-84235-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	LENFILM STUDIO	12	0	0	U/84235/1977	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502164	61	YOU ARE THE CREATOR OF YOUR OWN DESTINY	1977	120	6	U-84236-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	NITYANANDA DATTA14C KAKAD ESTATE SEA FACE ED WEDS, 818 INDIA	12	0	182	U-84236-1977-MUM	0	0	0	N	NITYANANDA DATTA14C KAKAD ESTATE SEA FACE ED WEDS, 818	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502165	44	ALA 	1977	120	6	U-84237-MUM	81.35	0x00006E5800000000	1977-05-05 00:00:00	F.B.PRODUCTIONS	12	0	185	U/84237/1977	0	0	0	N	F.B.PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502166	44	IN YOUR INTEREST 	1977	120	6	U-84238-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	KEITH ALLAMS, M/S KAPPA INDIA	12	0	185	U/84238/1977	0	0	0	N	KEITH ALLAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502167	61	THE NEW BARON DELUXE	1977	120	6	U-84239-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	TELEVISON RADIO AND MOTION PICTURES INDIA	12	0	185	U/84239/1977	0	0	0	N	SURAJ M.RAJ, TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502168	61	' COCONUT CRUNCHES '	1987	120	6	U-8424-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	M/S. JENNY PINTO PRODNS	12	0	185	U/8424/1987	0	0	0	N	JEANY PINTO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502169	44	MAA AUR BACHOAN KA 	1977	120	6	U-84240-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	RAJNIKANT SYAL INDIA	12	0	182	U-84240-1977-MUM	0	0	0	N	EKTA CHITRA 1, 2ND HOOR SECTOR 17 E CHANFIGARD 60017	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502170	44	MOUSHMI JIYO HAZARON SAAL	1977	120	6	U-84241-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	B R FILMS	12	0	185	U/84241/1977	0	0	0	N	B R FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502171	61	ROMANCE INS'T ONLY FOR HONEYMOONERS 	1977	120	6	U-84242-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/84242/1977	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502172	44	TRAILER OF SONAL 	1977	120	6	U-84243-MUM	0	0x00006E5800000000	1977-05-05 00:00:00	A.K. PRODUCTIONS INDIA	12	0	184	U-84243-1977-MUM	0	0	0	N	KANTI PATEL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502173	43	AME PARDESHI PAAN	1977	120	6	U-84244-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	SHRIKANT JHAVERI, PRESTIGE PICTURES OF INDIA, FATEH NIVAS, 2ND FLOOR, BOMBAY. INDIA	12	0	0	U-84244-1977-MUM	0	0	0	N	PRESTIGE PICTURES OF INDIA, FATEH NIVAS, 2ND FLOOR, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502174	61	TRAILER OF FIGHTING MAD	1977	120	6	U-84245-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	ROGER CORMAN (USA)	12	0	184	U/84245/1977	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502175	61	TRAILER OF JEREMY 	1977	120	6	U-84246-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	GEORGE PAPPAS	12	0	184	U-84246-1977-MUM	0	0	0	N	UNITED ARTISTS CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502176	61	TRAILER OF DERESU UZALA	1977	120	6	U-84247-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-84247-1977-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502177	61	EK UJJAWAL JIVIKA	1977	120	6	U-84248-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	N. E. & I. F. LTD.	12	0	182	U-84248-1977-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502178	61	PLEA FOR THE WANDERER	1977	120	6	U-84249-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/84249/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502179	61	SPONTA 	1987	120	6	U-8425-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	M/S DELTA FILM PRODUCTION 	12	0	185	U/8425/87	0	0	0	N	M/S DELTA FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502180	61	BALLAYD OF CROWFOOT 	1977	120	6	U-84250-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILLMS BOARD IF CANADA	12	0	182	U/84250/77	0	0	0	N	CANADIAN HIGH COMMISSINYER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502181	61	THUNDER BIRDS IN CHINA	1977	120	6	U-84251-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84251-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502182	61	CREE HUNTERS OF MISTASSIR 	1977	120	6	U-84252-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84252-1977-MUM	0	0	0	N	CANADIAN HING COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502183	61	GASTRONOMIE	1977	120	6	U-84253-MUM	310	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84253/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502184	61	GASTRONOMIE	1977	120	6	U-84253-MUM.	0	0x00006E5A00000000	1977-05-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84253-1977-MUM.filepart	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502185	61	SANDBURG'S LINCOLN SERIES PART 5: CROSSING FOX RIVER	1977	120	6	U-84254-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER (USA)	12	0	182	U/84254/1977	0	0	0	N	U.S. 9. S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502186	61	SANDBURG'S LINCOIN SERIES: PART 6 THE LAST DAYS	1977	120	6	U-84255-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER (USA)	12	0	182	U/84255/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502187	61	SANDBURG'S LINCOIN SERIES:PART 4 PRAIRIE LAWYER	1977	120	6	U-84256-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER (USA)	12	0	182	U-84256-1977-MUM	0	0	0	N	U.S.9.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502188	61	SANDBURG'S LINCOIN SERIES PART 2 SAD FIGURE LAUGHING	1977	120	6	U-84257-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID VOLPER	12	0	0	U/84257/1977	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502189	61	SANLBURG'S LINCOLN SERIES PART I. MRS. LINCON'S HUSBAN	1977	120	6	U-84258-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID VOLPER (USA)	12	0	182	U-84258-1977-MUM	0	0	0	N	U.S.G.S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502190	61	SANDBURG'S LINCOLN SERIES: PART3 UNWILING WARRIOR	1977	120	6	U-84259-MUM	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER (USA)	12	0	0	U/84259/1977	0	0	0	N	U.S. I. S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502191	61	SANDBURG'S LINCOLN SERIES:PART 3: UNWILLING WARNIOR	1977	120	6	U-84259-MUM.	0	0x00006E5A00000000	1977-05-07 00:00:00	DAVID WOLPER. (USA)	12	0	185	U-84259-1977-MUM	0	0	0	N	U.S.9.S.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502192	44	CIAT KE JAAN TOD BAILGADI TIER 	1987	120	6	U-8426-MUM	0	0x00007C8D00000000	1987-04-20 00:00:00	M/S ENVY FILMS	12	0	185	U-8426-1987-MUM	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502193	61	SOME PERSONAL GILIMPSE OF SOUTH EAST ASIA 	1977	120	6	U-84260-MUM	0	0x00006E5900000000	1977-05-06 00:00:00	BATEY ADVERTISING PVT. LTD	12	0	185	U/84260/1977	0	0	0	N	VISCON FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502194	61	SOME PERSONAL GLIMPSES OF SOUTH EAST ASIA	1977	120	6	U-84260-MUM.	0	0x00006E5A00000000	1977-05-07 00:00:00	BATEY ADVERTISING PVT. LTD. SINGAPORE	12	0	185	U-84260-1977-MUM	0	0	0	N	VISCON FILMS 716, PRASHANT 12TH RD, KHAR, BOMBAY52	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502195	44	HIRA AUR PATHAR	1977	120	6	U-84261-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	VIJAY FILMS INTERNATIONAL B1/1 VIRAL APARTNMENTS (W) B58	12	0	0	U-84261-1977-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL B1/1 VIRAL APARTNMENTS (W) B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502196	61	SURVIVAL AT SEA	1977	120	6	U-84262-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	MERCHANT NAVY TRAINING BOARD OF HM'S GOVT IN U.K.	12	0	0	U/84262/1977	0	0	0	N	MACKINOON MACKENIZIE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502197	61	THIS IS YOUR LIFE	1977	120	6	U-84263-MUM	0	0x00006E5C00000000	1977-05-09 00:00:00	MERCHANT NAVY TRAINING (U.K)	12	0	0	U/84263/1977	0	0	0	N	MACKINNON MACKENZIE AND CO. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502198	61	THIS IS YOUR LIFE (RAFT)	1977	120	6	U-84263-MUM.	0	0x00006E5C00000000	1977-05-09 00:00:00	MERCHANT NAVY TRAINING (U.K.)	12	0	0	U-84263-1977-MUM	0	0	0	N	MACKINNON MACKENZIE & CO. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502199	61	CANADIAN FLECTORAL SYSTER 	1977	120	6	U-84264-MUM	0	0x00006EB800000000	1977-08-09 00:00:00	NATIONAL FILM OF CANADA	12	0	0	U/84264/77	0	0	0	N	CANADIAN HIGH COMMISSONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502200	61	FESTIVAL OF FILM 1977	1987	120	6	U-84265-MUM	481	0x00007C9F00000000	1987-05-08 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/84265/1987	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502201	61	TRUEING & DRESSING WITH BORAZON (T) CBN	1977	120	6	U-84266-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	GENERAL ELECTRIC CO	12	0	182	U-84266-1977-MUM	0	0	0	N	GAJRA GEARS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502202	82	CONGRESS OF GREAT ACHIEVEMENT 	1977	120	6	U-84267-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	183	U-84267-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502203	61	LIGHT FANTASTIC	1977	120	6	U-84268-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/84268/1977	0	0	0	N	CANADIAN HIGH COMMISS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502204	61	KAINAI (BLOOD INDIANS)	1977	120	6	U-84269-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	NATONAL FILM BOARD OF CANADA	12	0	182	U/84269/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502205	61	FOR EACH FOR EVERYONE	1987	120	6	U-8427-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	KIEV POP. SC. FILM STUDIO	12	0	182	U/8427/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502206	44	AMAR AKBAR ANTHONY	1977	120	6	U-84270-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	SHRI MANMOHAN DESAI 	12	0	0	U/84270/77	0	0	0	N	SHRI MANMOHAN DESAI 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502207	61	THE PEOPLES MANDATE	1977	120	6	U-84271-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/84271/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502208	43	KRUPA SANOTSHI MAA NI 	1977	120	6	U-84272-MUM	0	0x00006E5D00000000	1977-05-10 00:00:00	MAHENDRA THAKKAR INDIA 	12	0	0	U-84272-1977-MUM	0	0	0	N	SATYAM KIRAN 29 KADAK STREET  5TH FLOOR B9	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502209	61	TIGERS OF KANHA 	1977	120	6	U-84273-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	TIME LIFE TELEVISION USA	12	0	182	U-84273-1977-MUM	0	0	0	N	CONSERVATOR IN CHIEF GOVT OF MADHYA PRADESH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502210	61	RANIPAL	1977	120	6	U-84274-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	NEO FILMS	12	0	185	U/84274/1977	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502211	61	THE SHOOT	1977	120	6	U-84275-MUM	30.48	0x00006E5E00000000	1977-05-11 00:00:00	FALI BILIMORIA PRODUCTION	12	0	0	U/84275/1977	0	0	0	N	FALI BILIMORIA PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502212	61	MARGAREE PEOPLE	1977	120	6	U-84276-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/84276/1977	0	0	0	N	CANADIAN HIGH COMMISSI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502213	61	MUDFLATS LIVING 	1977	120	6	U-84277-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/84277/77	0	0	0	N	CANADIAN HIGH COMMISSION N. DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502214	61	RETURN TO THE SEA 	1977	120	6	U-84278-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	THOMAS GRAREN (USA)	12	0	0	U-84278-1977-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502215	61	UNIVERSE 	1977	120	6	U-84279-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	GRAPHIC FILM CORPORATION USA	12	0	0	U-84279-1977-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502216	61	THE TASTE OF THE SKY	1987	120	6	U-8428-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	LITHUANIAN TV & COSTAL RADIO (USSR)	12	0	0	U/8428/1987	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502217	61	NONALINGNED BUREAU MEET 1977	1977	120	6	U-84280-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/84280/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502218	61	THE QUIET REVOLUTION	1977	120	6	U-84281-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	SAHYADRI FILMS JYOTI STUDIOS, KENNEDY BRIDSE B7	12	0	182	U-84281-1977-MUM	0	0	0	N	SAHYADRI FILMS JYOTI STUDIOS, KENNEDY BRIDSE B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502219	43	MAHITICHITA NO. 251	1977	120	6	U-84282-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOV. OF GUJARAT	12	0	183	U/84282/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOV. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502220	61	INDIAN NEWS REVIEW NO.1491	1977	120	6	U-84283-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/84283/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502221	61	INDIAN NEWS REVIEW NO .1491 (SOUTHERN EDITION )	1977	120	6	U-84284-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	FILMS DIVISION , GOVT OF INDIA  INDIA	12	0	183	U-84284-1977-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502222	64	DANGAL 	1977	120	6	U-84285-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	BACHUBHAI SHAH, INDIA	12	0	0	U-84285-1977-MUM	0	0	0	N	VIMAL CHITRA , RATAN HOUSE, TRIBHUVAN RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502223	44	DARLING DARLING 	1977	120	6	U-84286-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	KISHORE DOSHI, FORTUNE FILM INTERNATIONAL, KISHORE DOSHI, 4/104 NAVJEEVAN SOCIETY, LAMINGTON RD, BOMBAY8.  INDIA	12	0	0	U-84286-1977-MUM	0	0	0	N	KISHORE DOSHI, 4/104 NAVJEEVAN SOCIETY, LAMINGTON RD, BOMBAY8	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502224	44	SAHIB BAHDUR SINGH	1977	120	6	U-84287-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	NOT READABLE 	12	0	0	U-84287-1977-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502225	51	RAM RAM GANGARAM	1977	120	6	U-84288-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	DADA KONDAKE PRODUCTIONS, 302, BOMBAY MARKET, TARDEO, BOMBAY34. INDIA	12	0	0	U-84288-1977-MUM	0	0	0	N	DADA KONDAKE PRODUCTIONS, 302, BOMBAY MARKET, TARDEO, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502226	61	TRAILER OF LUCKY LADY	1977	120	6	U-84289-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	MICHAEL GRUSKOFT (USA)	12	0	184	U/84289/1977	0	0	0	N	20TH CENTURY FOS CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502227	61	NEW IDEAS IN SCIENCE AND TECHNOLOGY	1987	120	6	U-8429-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	KIEV PON. SC. FILM STUDI (USSR)	12	0	0	U/8429/1987	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502228	61	TRAILER OF BUCK AND THE PREACHER	1977	120	6	U-84290-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	JOEL GLICKMAN, USA	12	0	184	U-84290-1977-MUM	0	0	0	N	COLUMBIA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502229	61	TRAILER OF WHITE LINE FEVER	1977	120	6	U-84291-MUM	0	0x00006E5E00000000	1977-05-11 00:00:00	JOHN KEMENY, USA	12	0	184	U-84291-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA PVT LTDD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502230	61	GOOD FOR YOUR SKIN	1977	120	6	U-84292-MUM	0	0x00006E5F00000000	1977-05-12 00:00:00	RADIO ADVERTISING SERVICS	12	0	185	U/84292/1977	0	0	0	N	RADIO ADVERTISING SERVICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502231	44	TRAILER OF RAM BHAROSE	1977	120	6	U-84293-MUM	0	0x00006E5F00000000	1977-05-12 00:00:00	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD. INDIA	12	0	184	U-84293-1977-MUM	0	0	0	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502232	43	GHER GHER MATINA CHULA 	1977	120	6	U-84294-MUM	0	0x00006E5F00000000	1977-05-12 00:00:00	M/S GEMINI PICTURES CIRCUIT PVT. LTD. MADRAS	12	0	0	U-84294-1977-MUM	0	0	0	N	M/S GEMINI PICTURES CIRCUIT PVT. LTD. MADRAS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502233	44	JANTAYUG 	1977	120	6	U-84295-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	AMBER FILMS , L7 LAXMI NARAYAN PAR WESH BRAHMAPUR JAIPUR  2 	12	0	182	U-84295-1977-MUM	0	0	0	N	L. C. CHATURVEDI 313 KALBADEVI , BOMBAY  2 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502235	44	KALABAAZ	1977	120	6	U-84297-MUM	0	0x00006E6000000000	1977-05-13 00:00:00	YASH KOHLI, SHEESH MAHAL, PALI HILL, BANDRA, BOMBAY50, INDIA	12	0	0	U-84297-1977-MUM	0	0	0	N	YASH KOHLI, SHEESH MAHAL, PALI HILL, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502236	61	GOA MARCHES ON	1977	120	6	U-84298-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	K. VAIKUNTH 12 A, VINOD VILLA, WORLI HILL RD., WORLI, B18	12	0	182	U-84298-1977-MUM	0	0	0	N	K. VAIKUNTH 12 A, VINOD VILLA, WORLI HILL RD., WORLI, B18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502237	44	TRAIELR OF MASTAN DADA	1977	120	6	U-84299-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	SATYEN BOSE PICTURES	12	0	184	U/84299/1977	0	0	0	N	HASMUKH JANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502238	82	NOT READABLE	1951	120	6	U-843-MUM	0	0x0000491100000000	1951-03-20 00:00:00	NOT READABLE 	12	0	0	U-843-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502239	61	HOW CAN SEA BE SAVED	1987	120	6	U-8430-MUM	113	0x00007C8E00000000	1987-04-21 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	182	U/8430/1987	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502240	61	TRI ORISKY PRO POPELKU ( THREE NUTS FOR CINDRELLA ) (CZECH WITH ENGLISH SUBITITLES)	1977	120	6	U-84300-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	BARRANDOV FILM STUDIO PRAGUE	12	0	0	U-84300-1977-MUM	0	0	0	N	EMBASSY OF CZECHOSLOVAKI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502241	44	VIJAY SE VIJETA	1971	120	6	U-84301-MUM	0	0x000065D300000000	1971-05-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-84301-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502242	61	ASEA CHANNEL HOLDING FURNACE TYPE LFR	1977	120	6	U-84302-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	O.K. PRODUCTION (SEWDEN)	12	0	185	U/84302/1977	0	0	0	N	ASEA ELECTRIC INDIA PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502243	61	SOME THINGS ARE FOR EVER	1977	120	6	U-84303-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/84303/1977	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502244	61	TRAILER OF BROTHERLY LOVE	1976	120	6	U-84304-MUM	0	0x00006CF600000000	1976-05-16 00:00:00	ROBERT EMETT GINNA (IRELAND)	12	0	184	U-84304-1976-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502245	61	FIGHTING MAD 	1977	120	6	U-84305-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	ROGER CORMAN (USA)	12	0	0	U/84305/1977	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502246	58	HOMEWARD BOUND	1977	120	6	U-84306-MUM	0	0x00006E6300000000	1977-05-16 00:00:00	UKRANIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS USSR	12	0	0	U/84306/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502247	44	SWAMI	1977	120	6	U-84307-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	MRS. JAYA CHAKRAWARTHY JAYA SARATHY COMBINE JAI HIND SOCIETY 12 TH RD JVPO SCHEME BOMBAY 50	12	0	0	U-84307-1977-MUM	0	0	0	N	JAYA SARATHY COMBINE 17 JAI HIND SOCIETY 12 TH RD JVPO SCHEME BOMBAY 50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502248	61	FIVE CRAZY BOYS 	1977	120	6	U-84308-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	MICHEL ARDEN PRODUCTIONS (FRANCE)	12	0	0	U-84308-1977-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502249	51	RAJRISHI SHRI SHAHU MAHARAJ	1977	120	6	U-84309-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	12	0	182	U/84309/1977	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT.OF MAHARASHTRA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502250	61	HAPPY CHILDHOOD 	1987	120	6	U-8431-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	UKRAINIAN DOC. STUDIOS USSR	12	0	182	U/8431/1987	0	0	0	N	USSR CONSULATE GENEFEAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502251	44	SHAKTI KI KIRNE	1977	120	6	U-84310-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	PRSKASH JHA CHAL CHITRA,  8,ASHA CONOLY, JUHU TORA RD, BOMBAY54	12	0	185	U-84310-1977-MUM	0	0	0	N	PRSKASH JHA CHAL CHITRA,  8,ASHA CONOLY, JUHU TORA RD, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502252	61	TRAILER OF NIGHT MOVES	1977	120	6	U-84311-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NOT READABLE 	12	0	0	U-84311-1977-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502253	61	ROLLERBALL 	1977	120	6	U-84312-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NORMAN JEWISON (USA)	12	0	0	U-84312-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502254	61	THE NEW CENTURIANS	1977	120	6	U-84313-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NOT READABLE 	12	0	0	U-84313-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502255	61	TRAILER OF THE NEW CENTURIANS	1977	120	6	U-84314-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NOT READABLE 	12	0	0	U-84314-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502256	61	COME CLOSE UP 	1977	120	6	U-84315-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	THIRD EYE	12	0	185	U/84315/1977	0	0	0	N	THIRD EYE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502257	61	CLOSE TOGHER 	1977	120	6	U-84316-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	THIRD EYE	12	0	0	U/84316/1977	0	0	0	N	THIRD EYE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502258	61	STAR (EPISODE 1)	1977	120	6	U-84317-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CSNADA	12	0	0	U-84317-1977-MUM	0	0	0	N	CANDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502259	61	STAR (EPISODE 2) 	1977	120	6	U-84318-MUM	255	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84318/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502260	61	STAR (EPISODE 3)	1977	120	6	U-84319-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84319/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502261	61	SIBERIAN YOUTH	1987	120	6	U-8432-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	SVERDLOVSK FILM STUDIOS (USSR)	12	0	182	U-8432-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502262	61	STAR (EPISODE 4)	1977	120	6	U-84320-MUM	0	0x00006E5B00000000	1977-05-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84320/1977	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502263	61	WIMCO FORGES AHEAD	1977	120	6	U-84321-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-84321-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502264	61	FRAGRANCE FROM INDIA	1977	120	6	U-84322-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U/84322/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502265	61	MEMO FROM FOGO 	1977	120	6	U-84323-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANANDA	12	0	0	U-84323-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502266	61	ON POWER REFUELLING	2017	120	6	U-84324-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84324/1977	0	0	0	N	CANADIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502267	61	HE IS NOT THE WALKING KIND	1977	120	6	U-84325-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84325/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502268	61	A GLORIOUS GAME	1987	120	6	U-84326-MUM	259.99	0x00007CA900000000	1987-05-18 00:00:00	STEVE SABOL	12	0	182	U/84326/1977	0	0	0	N	U.S.9.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502269	61	INDIAN NEWS REVIEW NO.14.92	1977	120	6	U-84327-MUM	0	0x00006E6400000000	1977-05-17 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/84327/1977	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502270	61	INDIAN NEWS REVIEW NO.1492	1977	120	6	U-84328-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/84328/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502271	44	EK LABHDAYAK PUNJI	1977	120	6	U-84329-MUM	0	0x00006E6500000000	1977-05-18 00:00:00	AMA ADVERTISING FILMS PVT. LTD INDIA	12	0	185	U/84329/1977	0	0	0	N	AMA ADVERTISING FILMS PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502272	61	HOW NOT TO SUCCEED IN BUSINESS	1987	120	6	U-8433-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	PHOENIX FILMS INC. (USA)	12	0	187	U/8433/1987	0	0	0	N	N.E & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502273	61	PROPAGANDA MESSAGE	1977	120	6	U-84330-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84330/1977	0	0	0	N	CANADIAN HIGH COUMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502274	61	COLOURS FROM THE QUEEN	1977	120	6	U-84331-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84331/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502275	61	USSR PEACE PROGRAMME	1977	120	6	U-84332-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRL TELEVISION OF THE USSR	12	0	0	U/84332/1977	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502276	67	CAVENDISH COUNTRY 	1977	120	6	U-84333-MUM	309	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84333/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502277	61	THIS NUCLEAR AGE	1977	120	6	U-84334-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U/84334/77	0	0	0	N	CANADIAN HOGH COMMISSON 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502278	44	TRAILER OF KARM	1977	120	6	U-84335-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	B.R.FILMS P. LTD 	12	0	184	U-84335-1977-MUM	0	0	0	N	B.R.FILMS P. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502279	44	MOTHERHOOD PROTECTION IN THE USSR	1977	120	6	U-84336-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	0	U/84336/1977	0	0	0	N	USSR CONSULATE GERERA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502280	61	A TALENT OF RUSSIA 	1977	120	6	U-84337-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/84337/77	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502281	61	DEPUTIES OF THE CITY COUNCIL 	1977	120	6	U-84338-MUM	290	0x00006E6600000000	1977-05-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIES (USSR)	12	0	0	U/84338/1977	0	0	0	N	USSR COSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502282	61	PRE SCHOOL EDUCATION IN USSR 	1977	120	6	U-84339-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	RIGA FILM STUDIO (USSR)	12	0	0	U/84339/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502283	61	THE LAST TREE	1987	120	6	U-8434-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	PHOENIX FILMS INC	12	0	182	U/8434/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502284	61	KNOWLEDGE FOR PEOPLE 	1977	120	6	U-84340-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS (USSR)	12	0	0	U/84340/1977	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502285	58	A SOVIET FAMILY	1977	120	6	U-84341-MUM	182	0x00006E6600000000	1977-05-19 00:00:00	SEVERDLOVSK FILM STUDIO (USSR)	12	0	0	U/84341/1977	0	0	0	N	THE USSR COSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502286	42	FRIENDS SHIP IS OUR MOTTO 	1977	120	6	U-84342-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/84342/77	0	0	0	N	USSR CONSILATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502287	42	CMEA AFTER 25 YEARS	1977	120	6	U-84343-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIO (USSR)	12	0	0	U-84343-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502288	61	FIGHER FOR PEACE AND THE IDEALS OF COMMNISUM 	1977	120	6	U-84344-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDION (USSR)	12	0	182	U/84344/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502289	61	DON MESSER HIS LAND AND HIS MUSIC	1977	120	6	U-84345-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84345/1977	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502290	61	GOODBYE SOUSA	1977	120	6	U-84346-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84346/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502291	61	THE FOUR MUSKETEERS	1977	120	6	U-84347-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	ALEXANDER SALKIND	12	0	0	U/84347/1977	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502292	43	GUJARAT FAJYA MAA JANATA PARTY NO FAJYABHISHEK AHMEDABAD	1977	120	6	U-84348-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	VINAY VARA, VARA PATEL FILMS	12	0	182	U/84348/1977	0	0	0	N	VARA PATEL FILMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502293	61	PLEASURE FAIR 	1977	120	6	U-84349-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD CANADA 	12	0	182	U/84349/77	0	0	0	N	CANADIAN HIGH CIMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502294	61	LIVING WITH DIABETES	1987	120	6	U-8435-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	N. E. & I.F. LTD.	12	0	182	U-8435-1987-MUM	0	0	0	N	N. E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502295	61	NEW BEAUTY BLOOMS	1977	120	6	U-84350-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	F.B. PRODUCTIONS INDIA	12	0	185	U/84350/1977	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502296	61	YESTERDAY TODAY NETSILIK ESKIMOS	1977	120	6	U-84351-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84351/1977	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502297	61	TRAILER OF THE FOUR MUSKETEERS	1977	120	6	U-84352-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	ALEXANDER SALKIND (USA)	12	0	184	U/84352/1977	0	0	0	N	20TH CENTURY CORPN. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502298	61	TRILER OF CRAZY BORYS MUSKETEER	1977	120	6	U-84353-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	CHRISTAIN FECHNER OF REN PRODUCTIONS	12	0	184	U/84353/1977	0	0	0	N	FILM FINACE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502299	61	A BRIGHT CAREER	1977	120	6	U-84354-MUM	309.67	0x00006E6800000000	1977-05-21 00:00:00	NATIONAL EDUCATION G.INTERNATONAL FILMS LTD.	12	0	182	U/84354/1977	0	0	0	N	NATIONAL EDUCATION G.INTERNATONAL FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502300	44	TRAILER OF '' MAYA ''	1977	120	6	U-84355-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	MOVIE TEE VEE ENTERPRISES RANJIT STUDIOS, DADAR, B  14	12	0	184	U/84355/1977	0	0	0	N	MOVIE TEE VEE ENTERPRISES RANJIT STUDIOS, DADAR, B  14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502301	61	BIG AND BOLD	1977	120	6	U-84356-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES, INDIA	12	0	185	U/84356/1977	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502302	61	VISION ISSUE # 59	1977	120	6	U-84357-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FRANK MANIGLIO (USA)	12	0	182	U/84357/1977	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502303	61	TRSILER OF  CRAZY BOYS AND THE QUEENS NECKLACE 	1977	120	6	U-84358-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	CHRISTIAN FECHNER FOR RENN ORIDUCTION	12	0	184	U-84358-1977-MUM	0	0	0	N	FILM FINANCE CORPORRATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502304	61	THE WIND IS RIGHT 	1977	120	6	U-84359-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	SIGHT & SOUND INCORPORATION /ANN ARBOR MICHINGAN USA	12	0	0	U/84359/1977	0	0	0	N	U.S. I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502305	61	' PERFORMANCE UNDER PRESSURE '	1987	120	6	U-8436-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	COMPRESSED AIR & GAS INSTITUTE (USA)	12	0	182	U/8436/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502306	43	MAA BAAP	1977	120	6	U-84360-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	VIJAY FILMS INTERNATIONAL INDIA	12	0	0	U/84360/1977	0	0	0	N	VIJAY FILMS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502307	61	SOME COMPLEXIONS NEVER GROW UP	1977	120	6	U-84361-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	FILM 5	12	0	185	U/84361/1977	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502308	61	DREAM A LITTLE	1977	120	6	U-84362-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/84362/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502309	61	YOURS FORVER 	1977	120	6	U-84363-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	DURGA KHOTE PRODUCTION 	12	0	185	U/84363/77	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502310	61	SCIENCE REPORT 184A	1977	120	6	U-84364-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	NORMAN KANGAN (USA)	12	0	0	U/84364/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502311	61	THE BOOK THAT WOULD NOT BURN 	1977	120	6	U-84365-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	RABANY EMMANUED AND RABARYNAVOTANA MADAGAUA	12	0	0	U/84365/77	0	0	0	N	VIJAY D. KHISTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502312	61	THE HEMINGWAY PLAY	1977	120	6	U-84366-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	KCET COMMUNITY TELEVISION OF SOUTH CALIFORNIA USA 	12	0	182	U/84366/77	0	0	0	N	KCET COMMUNITY TELEVISION OF SOUTH CALIFORNIA USA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502313	61	TRAILER OF CLAUDINE	1977	120	6	U-84367-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	NOT READABLE 	12	0	0	U-84367-1977-MUM	0	0	0	N	20TH CENTURY FOX INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502314	43	JANAM JANAM NA SAATH	1977	120	6	U-84368-MUM	3749.4	0x00006E6B00000000	1977-05-24 00:00:00	TAHIR HUSAIN KHAN ,12 MARINA APARTMENTS ,PALI HILL, BANDRA ,B50 	12	0	0	U/84368/1977	0	0	0	N	TAHIR HUSAIN KHAN ,12 MARINA APARTMENTS ,PALI HILL, BANDRA ,B50 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502315	44	AIR SAMRAT	1977	120	6	U-84369-MUM	0	0x00006E6B00000000	1977-05-24 00:00:00	AMAR SINGH	12	0	185	U/84369/1977	0	0	0	N	AMAR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502316	61	COMPRESSED AIR POWER	1987	120	6	U-8437-MUM	0	0x00007C8E00000000	1987-04-21 00:00:00	COMPRESSED AIR & GAS INSTITUTE USA 	12	0	187	U/8437/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502317	61	LITTLE LOST FISHERMAN	1977	120	6	U-84370-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	WENDY LEITH	12	0	182	U/84370/1977	0	0	0	N	VIJAY G. KHISTY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502318	61	SCIENCE REPORT 	1977	120	6	U-84371-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NORMAN KAGAN	12	0	0	U/84371/1977	0	0	0	N	U.S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502319	61	PEARS COMPLEXIONS NEVER GROW UP	1977	120	6	U-84372-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	FILMS	12	0	185	U/84372/1977	0	0	0	N	FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502320	61	COMING HOME	1977	120	6	U-84373-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANANDA	12	0	0	U-84373-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502321	61	NEW BOYS 	1977	120	6	U-84374-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84374/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502322	61	THE NEW AKHEMISTS	1977	120	6	U-84375-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/84375/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502323	61	COLOURS OF PRIDE	1977	120	6	U-84376-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84376/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502324	61	YOU ARE ON INDIAN LAND	1977	120	6	U-84377-MUM	422	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84313/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502325	61	NAVY BALL, NAVY QUEEN	1977	120	6	U-84378-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	FILMATICS, INDIA	12	0	185	U/84378/1977	0	0	0	N	FILMATICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502326	61	COLDSPRING PROJECT	1977	120	6	U-84379-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84379/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502327	44	WONDER OF THE WORLD	1987	120	6	U-8438-MUM	41	0x00007C8F00000000	1987-04-22 00:00:00	M/S.NARANDRA MUNDAD PRODUCTIONS.	12	0	185	U/8438/1987	0	0	0	N	M/S.NARANDRA MUNDAD PRODUCTIONS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502328	61	INDIAN NEWS REVOEW NO. 1493	1977	120	6	U-84380-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/84380/77	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502329	61	INDIAN NEWS REVIEW NO. 145	1977	120	6	U-84381-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	FILMS DIVISION GOVT. OF INDAIA	12	0	183	U/84381/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDAIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502330	43	MAHITICHITRA NO. 252	1977	120	6	U-84382-MUM	0	0x00006E6C00000000	1977-05-25 00:00:00	DIRECTOR OF INFORMATION  GOVT. OF GUJARAT	12	0	183	U/84382/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502331	61	WHY I SING	1977	120	6	U-84383-MUM	645	0x00006E6C00000000	1977-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/84383/1987	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502332	43	BHABHI KA TRAILER 	1977	120	6	U-84384-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	NADKUMAR KADAM	12	0	0	U-84384-1977-MUM	0	0	0	N	GANESH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502333	44	TRAILER OF AAFAT	1977	120	6	U-84385-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	ATMA RAM GURU DUTT FILMS	12	0	184	U/84385/1977	0	0	0	N	ATMA RAM GURU DUTT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502334	61	THE NAME YOU CAN BANK UPON	1977	120	6	U-84386-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	S S OBEROI,ART COMMERICAL	12	0	185	U/84386/1977	0	0	0	N	S S OBEROI,ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502335	61	THE RIGHT NEWSPAPER	1977	120	6	U-84387-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U/84387/1977	0	0	0	N	S.S. OBEROI, ART COMMERCIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502336	61	JAPAN NEWLY DISCOVERED	1977	120	6	U-84388-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	FORTUNE FAR EAST LTD	12	0	182	U/8438/1977	0	0	0	N	P. K. MATHEW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502337	61	AN INVITATION TO THE ORIEN	1977	120	6	U-84389-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	FORTUNE FAR EAST LTD	12	0	185	U/84389/1977	0	0	0	N	MR. P.K. MATHEW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502338	61	TRL. OF UNCOMMON VALOR	1987	120	6	U-8439-MUM	0	0x00007C8F00000000	1987-04-22 00:00:00	PARAMOUNT PICTURES CORP.	12	0	184	U/8439/1987	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502339	44	KABAB ME HADDI	1977	120	6	U-84390-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	HORAMA SOURD	12	0	185	U-84390-1977-MUM	0	0	0	N	HORAMA SOURD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502340	44	TRIELR OF SWAMI	1977	120	6	U-84391-MUM	0	0x00006E6F00000000	1977-05-28 00:00:00	JAYA SAVATHY COMBINE	12	0	184	U/84391/1977	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502341	61	TRL OF MR.MAJESTYK	1977	120	6	U-84392-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	WALTEER MIRISCH USA	12	0	184	U/84392/1977	0	0	0	N	UNITED ARTISTS CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502342	44	JIMMEDAR KAUN 	1977	120	6	U-84393-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	RAJEEV MEHROTRA	12	0	182	U/84393/1977	0	0	0	N	RAJEEV MEHROTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502343	44	SIKHRON KA SANGEET	1977	120	6	U-84394-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF UP LUCKNOW	12	0	182	U/84394/1977	0	0	0	N	DHIRENDRA PANDE C/O BOMBAY FILMS LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502344	54	LACHHI	1977	120	6	U-84395-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	NOT READABLE 	12	0	0	U-84395-1977-MUM	0	0	0	N	NOT READABLE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502345	61	MR. MAJESTYK	1977	120	6	U-84396-MUM	0	0x00006E7100000000	1977-05-30 00:00:00	WALTER MIRISCH USA	12	0	0	U-84396-1977-MUM	0	0	0	N	UNITED ARTISTS CORP	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502346	61	LIQUIFIED PETROLEUM GAS FIRES 	1977	120	6	U-84397-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHIN FILMS PO PETRO CHEMICALS INC A DIVISION OF A V CORP USA	12	0	187	U-84397-1977-MUM	0	0	0	N	DD PURANDARE FIRE MARSHAL INIDAN PETROCHEMICAL CORP LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502347	61	OVERHEAD PIPE ROCK FIRES	1977	120	6	U-84398-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A.V. CORP (USA)	12	0	187	U/84398/1977	0	0	0	N	D. D. PURANDARE. IRE MARSHY IPL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502348	61	INDUSTRIAL FIRE HOSE AND NOZZ EDUCATIONAL	1977	120	6	U-84399-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A. DIVISION OF A.V. CORP USA	12	0	0	U/84399/1977	0	0	0	N	D.D PURANDARE, FIRE MARSHAL IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502349	82	NOT READABLE 	1951	120	6	U-844-MUM	0	0x0000491100000000	1951-03-20 00:00:00	NOT REDABAL	12	0	0	U-844-1951-MUM	0	0	0	N	NOT REDABAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502350	51	DHANYALAXMI 	1987	120	6	U-8440-MUM	0	0x00007C8F00000000	1987-04-22 00:00:00	MEGHNAD KULKARNI	12	0	0	U/8440/1987	0	0	0	N	MEGHNAD KULKARNI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502351	61	A LOVERS ROMANCE	1977	120	6	U-84400-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	MOSFILM STUDIOS USSR	12	0	0	U-84400-1977-MUM	0	0	0	N	SOVEXPORTFILM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502352	44	PASSPORT KA TRAILER 	1977	120	6	U-84401-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NOT READABLE 	12	0	184	U-84401-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502353	44	DAKA	1977	120	6	U-84402-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	NOT READABLE 	12	0	0	U-84402-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502354	44	TRAILER OF HUM SAB USTAD HAI	1977	120	6	U-84403-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	A.V. MOHAN, SANGAM FILM, INDIA	12	0	184	U/84403/1977	0	0	0	N	SANGAM FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502355	44	TRIELR OF BASRE KI HOO	1977	120	6	U-84404-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	WASTI AND DEVI SHARM	12	0	184	U/84404	0	0	0	N	STANDARD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502356	44	SHAAN EHIND	1978	120	6	U-84405-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	SHRI PRATAP 	12	0	0	U-84405-1978-MUM	0	0	0	N	DAWLAT CORPORATION PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502357	44	BASRE  KI  HOOR	1977	120	6	U-84406-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	WASTI AND DEVI SHARMA	12	0	0	U/84406/1977	0	0	0	N	STANDARD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502358	44	VARMA FILMS	1977	120	6	U-84407-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	VARMA FILMS	12	0	0	U/84407/1977	0	0	0	N	VARMA FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502359	44	NURE YAMAN 	1977	120	6	U-84408-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	A. 1 PICTURES 	12	0	0	U-84408-1977-MUM	0	0	0	N	A. 1 PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502360	44	PRIVATE SECRETARY KA TRAILER 	1977	120	6	U-84409-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	C D SADARANGANI	12	0	0	U-84409-1977-MUM	0	0	0	N	C D SADARANGANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502361	44	HOTEL RANAJEET	1987	120	6	U-8441-MUM	0	0x00007C8F00000000	1987-04-22 00:00:00	NARANDRA MUNDADA PRODUCTIONS.	12	0	185	U/8441/1987	0	0	0	N	NARANDRA MUNDADA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502362	44	PRIVATE SECRETARY	1977	120	6	U-84410-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	C D SADARANGANI	12	0	0	U-84410-1977-MUM	0	0	0	N	C D SADARANGANI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502363	44	DADA KA TRAILER 	1978	120	6	U-84411-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	AMARJYOTI FILMS  	12	0	184	U-84411-1978-MUM	0	0	0	N	AMARJYOTI FILMS  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502364	44	RAJA VIKRAM 	1978	120	6	U-84412-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	SHARAD DESAI 	12	0	0	U-84412-1978-MUM	0	0	0	N	SHRI S. D. DESAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502365	44	HER 	1977	120	6	U-84413-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	FILMS STAN (PRIVATE) LTD. M	12	0	0	U-84413-1977-MUM	0	0	0	N	FILMS STAN (PRIVATE) LTD. M	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502366	44	TRAILER OF AAYE DIN BAHAAR	1977	120	6	U-84414-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	SMITH KLINE & FRENCH (I) LTD.	12	0	184	U/84414/1977	0	0	0	N	FILMYUG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502367	44	MAI BAAP	1977	120	6	U-84415-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	SADIYA PRODUCTIONS PVT LTD 	12	0	0	U-84415-1977-MUM	0	0	0	N	FILM DHARARA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502368	61	FOR THOSE WHO THINK YOUNG 	1977	120	6	U-84416-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	HUGH BENSEN (USA)	12	0	0	U-84416-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502369	61	HELP	1977	120	6	U-84417-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	WALTER SHENSON	12	0	0	U/84417/1977	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502370	61	TRAILER OF FOR THOSE WHO THINK YOUNG 	1977	120	6	U-84418-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	HUGH BENSONB USA	12	0	184	U-84418-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT. LTDF. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502371	61	TRAILER OF HELP 	1977	120	6	U-84419-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	WALETR SGENSON USA	12	0	184	U-84419-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502372	61	CATHOLICS IN THE USSR	1987	120	6	U-8442-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	LENINGRAD DOC FILMS STUDIOS USSR	12	0	182	U/8442/87	0	0	0	N	CUL. DEPATT. OF USSR5 CON GEN. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502373	61	PANIC BUTTON	1977	120	6	U-84420-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	GORTON ASSOCIATES	12	0	0	U/84420/1977	0	0	0	N	BURJOR ARDERSHIR PVT LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502374	61	TRAILER LOF ASSAULT ON A QUEEN 	1977	120	6	U-84421-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	WILLIAM GOETZ USA 	12	0	184	U/84421/77	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502375	61	JUDITH	1977	120	6	U-84422-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	KURT UNGER 	12	0	0	U-84422-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502376	44	SUNAHARA JAAL	1977	120	6	U-84423-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	CHANDU FILMS 	12	0	0	U-84423-1977-MUM	0	0	0	N	S K RANE CHANDU FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502377	44	PACKETMAR	1977	120	6	U-84424-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	BLACK AND WHITE MOVIES 	12	0	0	U-84424-1977-MUM	0	0	0	N	BLACK AND WHITE MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502378	104	KHOTA PAISA 	1978	120	6	U-84425-MUM	0	0x00006FD400000000	1978-05-20 00:00:00	SADIQ PRODUCTIN PVT. LTD. 	12	0	0	U-84425-1978-MUM	0	0	0	N	FILM DHARMA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502379	44	MAIN SUHAGAN HOON	1977	120	6	U-84426-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	VISHWA NALH NAYYAR	12	0	0	U/84426/1977	0	0	0	N	V. N. NAYYAR NAYYAR FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502380	44	CHA CHA CHA	1977	120	6	U-84427-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	CHANDRASHEKHAR BHAVDIP FILMS, BOM. INDIA	12	0	0	U-84427-1977-MUM	0	0	0	N	CHANDRASHEKHAR BHAVDIP FILMS, BOM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502381	44	SATI NAARI	1977	120	6	U-84428-MUM	0	0x00006E6600000000	1977-05-19 00:00:00	RAM GOPAL	12	0	0	U-84428-1977-MUM	0	0	0	N	ROOPESH PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502382	61	SITUATION HOPELESS BUT NOT SERIOUS	1977	120	6	U-84429-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	GOFTRIES REIHARDS USA	12	0	0	U-84429-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502383	61	TRL OF FIRE STARTER	1987	120	6	U-8443-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	UNIVERSAL PICTURES FRANCO CANRA,JR MARK.K.L/.FESTE	12	0	184	U/8443/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B  V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502384	61	TRAILER OF PROMISE ANYLKLIENCE 	1977	120	6	U-84430-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	STANLEY RUBIN 	12	0	184	U-84430-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502385	61	ASSAUIT ON A QUEEII	1977	120	6	U-84431-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	WILLIAM GOET USA	12	0	0	U/84431/1977	0	0	0	N	PARAMENT FILMS OF INDIA 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502386	61	WAR AND PEACE 	1977	120	6	U-84432-MUM	5152.34	0x00006E6700000000	1977-05-20 00:00:00	PARAMOUNT PICUTERS CORPN.(USA)	12	0	0	U/84432/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502387	61	AVIAIER OF THIS PROPERTY IS GOIUDENE 	1977	120	6	U-84433-MUM	0	0x00006E6700000000	1977-05-20 00:00:00	JOHN  HOUSEMAN USA	12	0	184	U-84433-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502388	64	BALMA BADA NADAN	1977	120	6	U-84434-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	RAK KUMAR KOHLI	12	0	0	U/84434/1977	0	0	0	N	RAK KUMAR KOHLI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502389	44	AASHIYANA	1977	120	6	U-84435-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	NOT READABLE 	12	0	0	U-84435-1977-MUM	0	0	0	N	NOT READABLE 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502390	44	INSAAF	1977	120	6	U-84436-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	S.J. RAJDEO	12	0	0	U/84436/1977	0	0	0	N	SARAGM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502391	44	EKADASHI 	1977	120	6	U-84437-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	ALL INDIA PICTURES 	12	0	0	U-84437-1977-MUM	0	0	0	N	MUDNANEY FIILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502392	44	SHKI ROBIN 	1917	120	6	U-84438-MUM	0	0x000018CD00000000	1917-05-21 00:00:00	PEOPLE PICTURES	12	0	0	U/84438/77	0	0	0	N	PEOPLE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502393	44	FAISALA KA TRAILER 	1977	120	6	U-84439-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	JUGAL KISHORE 	12	0	0	U-84439-1977-MUM	0	0	0	N	JUGAL PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502394	61	TRL. OF  LEGEND 	1987	120	6	U-8444-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	20TH CENTURY FOX FILM CONNORATION LTD.	12	0	184	U-8444-1987-MUM	0	0	0	N	20TH CENTURY FOX FILM CONNORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502395	61	NOT READABLE 	1977	120	6	U-84440-MUM	0	0x00006EC400000000	1977-08-21 00:00:00	NOT READABLE 	12	0	0	U-84440-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502397	61	BATTLE OF THE BULGE	1977	120	6	U-84442-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	MILTON SPERLING & PHILIP YARDON	12	0	0	U/84442/1977	0	0	0	N	WAMER BROS F E INC	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502398	44	ANJAN 	1977	120	6	U-84443-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	M/S BOMBAY TALKIES LTD.	12	0	0	U/84443/1977	0	0	0	N	FAMOUS CINE BALORATORY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502399	44	BHAGWAT MAHIMA 	1977	120	6	U-84444-MUM	0	0x00006E6800000000	1977-05-21 00:00:00	FILMISTAN PVT LTD	12	0	0	U/84444/1977	0	0	0	N	FILMISTAN PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502400	61	PARDNERS	1977	120	6	U-84445-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	PARAMOUNT PICTURES COPR. USA 	12	0	0	U/84445/77	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.  	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502401	61	ESSENTIALS OF NEUROLOGICA EXAMINATION 	1977	120	6	U-84446-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FIENCH INDIA LTD	12	0	182	U/84446/1977	0	0	0	N	SMITH KLINE & FIENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502402	61	SALMONELLA INFEXTINS IN POULTRY 	1977	120	6	U-84447-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	PANTS FOOD LTD. A PAUL FILMS UNIT USA 	12	0	182	U/844447/77	0	0	0	N	PANLS FOODS KLINE & FRENCE INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502403	61	HUMAN GASTRIC FUNCTION	1977	120	6	U-84448-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	DR. STEWART WOLF SK & MEDICAL FILM CENTRE (USA)	12	0	182	U/84448/1977	0	0	0	N	SMITH KLINE & FRENCH (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502404	61	RECOGNITION AND MANAGEMENT OF RESPIRATORY ACIDOSIS	1977	120	6	U-84449-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH (INDIA) LTD	12	0	182	U/84449/1977	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502405	61	TRL. OF POLTERGEIST II THE OTHER SIDE	1987	120	6	U-8445-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	METRO GOLDWYN MAYER MARCK VICTOR & MICHAEL GRAIS	12	0	184	U/8445/1987	0	0	0	N	METRO GOLDWYN MAYER. INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502406	61	THE RIGHT TO WORK PART I	1977	120	6	U-84450-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LAB LTD USA	12	0	182	U/84450/1977	0	0	0	N	SMITH KLINE & FRENCH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502407	61	PSYCHHITRIC NEWSREEL TSSUE NO THREE	1977	120	6	U-84451-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRANCE I. LTD. LABORATORES USA	12	0	182	U/84451/77	0	0	0	N	SMITH KLINE & FRANCE I. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502408	61	THE TIGHT  TO WORK PART II	1977	120	6	U-84452-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE AND FRENCH TAB  (I) LTD	12	0	182	U/84452/1977	0	0	0	N	SMITH KLINE AND FRENCH TAB  (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502409	61	NITROFURANS FOR THE FARMER	1977	120	6	U-84453-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE &FRENCH I LTD USA	12	0	182	U/84453/1977	0	0	0	N	SMITH KLINE &FRENCH I LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502410	61	REMOTIVATION 	1977	120	6	U-84454-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMTITH KLINE & FRENCH LABORATORIES (USA)	12	0	182	U/84454/1977	0	0	0	N	SMITH KLIVE & HENCH LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502411	61	PSYCHIATRIC NEWSREEL ISSUE NO TWO	1977	120	6	U-84455-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	0	182	U/84455/1977	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502412	61	CHICKENS AND COLIFIRM	1977	120	6	U-84456-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE FRENCH (I) LTD	12	0	0	U/84456/1977	0	0	0	N	SMITH KLINE FRENCH (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502413	61	WHEN THE MOUNTAINS MOVE	1977	120	6	U-84457-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	U.N. FILM BOARD (UK)	12	0	182	U/84457/1977	0	0	0	N	N. E. & I.F.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502414	61	PSYCHIGTRIC NEWSREEL ISSUE NO.ONE 	1977	120	6	U-84458-MUM	228.6	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH (I) LTD (USA)	12	0	0	U/84458/1977	0	0	0	N	SMITH KLINE & FRENCH (I) LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502415	61	MARKETING PRESCRIPHION DRUGS 	1977	120	6	U-84459-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH LTD 	12	0	182	U/84459/1977	0	0	0	N	SMITH KLINE & FRENCH I LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502416	61	TRL. OD ''KARATE KID'' 	1987	120	6	U-8446-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	COLUMBIA PICTURES	12	0	184	U/8446/1987	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502417	61	MECHANISM & CONTROL OF NAUSEA &VOMITING	1977	120	6	U-84460-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SMITH KLINE & FRENCH (I) LTD.	12	0	182	U/84460/1977	0	0	0	N	SMITH KLINE & FRENCH (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502418	61	TRILER OF DIAL M FOR  MURDER	1977	120	6	U-84461-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	WANER BROS. PICTURES INC	12	0	184	U/84461/1977	0	0	0	N	WARNER BROS (F.E) ING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502419	61	TRAILER OF BATLLE OF THE BULGE	1917	120	6	U-84462-MUM	0	0x000018CF00000000	1917-05-23 00:00:00	MILTON SPERLING USA	12	0	184	U/84462/1977	0	0	0	N	WARNER BROS. FE. INC	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502420	61	THE POPULATION PROBLEM : THE EUROPEAN EXPERIENCE	1977	120	6	U-84463-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	U.S. PRODUCTION FOR NATIONAL EDUCATIONAL TELEVISION USA	12	0	182	U/84463/1977	0	0	0	N	N.E. & I . F. LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502421	61	THE ACID TEST 	1977	120	6	U-84464-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	HENNY WIGGIN & CO. LTD. (UK)	12	0	182	U/84464/1977	0	0	0	N	INTERNATIONAL NICKEL (I)PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502422	61	HOW TO MAKE AN EFFECTIV SALES PRESENTATION 	1977	120	6	U-84465-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	A DORTNELE PRODUCTION USA	12	0	182	U/84465/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502423	44	AANDHI AUR TOOFCAN 	1977	120	6	U-84466-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	KAMRTAN FILMS (PVT) LTD. 	12	0	0	U-84466-1977-MUM	0	0	0	N	KAMRAN 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502424	44	ALIBABA AND 40 THIEVES	1977	120	6	U-84467-MUM	0	0x00006E8900000000	1977-06-23 00:00:00	BASANTI PICTURES	12	0	0	U/84467/1977	0	0	0	N	BASANTI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502425	44	JAWANMARD	1977	120	6	U-84468-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	NOT READABLE 	12	0	0	U-84468-1977-MUM	0	0	0	N	KEDAR LAKSHMI PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502426	44	''SARGAM''	1977	120	6	U-84469-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U/84469/1977	0	0	0	N	FILMISTAN PRIVATE LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502427	44	RAJASTHAN 	1987	120	6	U-8447-MUM	0	0x00007C9000000000	1987-04-23 00:00:00	DR. PRATIBHA SARUP.	12	0	182	U-8447-19687-MUM	0	0	0	N	DR. PRATIBHA SARUP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502432	44	KHAKE KI MALMAL	1977	120	6	U-84474-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	J. K. NANDA, NANDA FILM	12	0	0	U/84474/1977	0	0	0	N	BAFNA FILM DISTRIBUTORS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502433	44	TRAILER OF ''BAGHDAD KA JADOO''	1977	120	6	U-84475-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES	12	0	184	U/84475/1977	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502434	60	TRAILER OF TEESRI MANZIL	1977	120	6	U-84476-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	NASIR HUSAIN FILMS (P) LTD.	12	0	184	U/84476/1977	0	0	0	N	NASIR HUSAIN FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502435	51	MARD MARATHA 	1977	120	6	U-84477-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SURAYA PICTURES LTD,. 	12	0	0	U-84477-1977-MUM	0	0	0	N	BASAT FILM DISTRIVBBUTORS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502436	44	TRAILER OF LASCHII NAVAYAU	1977	120	6	U-84478-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES INDIA	12	0	184	U/84478/1977	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502437	44	LAXMI NARAYAN 	1977	120	6	U-84479-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	BASANT PICTURES 	12	0	0	U-84479-1977-MUM	0	0	0	N	BASANT PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502438	61	NEWS MAGAZINE 98	1987	120	6	U-8448-MUM	365	0x00007C9000000000	1987-04-23 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	183	U/8448/1987	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502439	44	PICNIC	1977	120	6	U-84480-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN PVT LTD 	12	0	0	U-84480-1977-MUM	0	0	0	N	FILMISTAN PVT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502440	44	BAGDDHDAD KA JADOO	1978	120	6	U-84481-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	BASANT PICTURES 	12	0	0	U-84481-1977-MUM	0	0	0	N	BASANT PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502441	44	SHANKAR SITA ANSUYA	1977	120	6	U-84482-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	KANTIBHAI  PARIKH, MADHUR FILMS.	12	0	0	U/84482/1977	0	0	0	N	MADHUR  FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502442	44	AAKHARI RAAT	1977	120	6	U-84483-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	HIMALAYA FILMS	12	0	0	U/84483/1977	0	0	0	N	HIMALAYA FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502443	44	SHAHID KA TRAILER	1977	120	6	U-84484-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FILMSTAN LTD	12	0	184	U/ 84484/77	0	0	0	N	FILMSTAN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502444	44	RHYTHM & LIFETHE BIHU FESTIVAL IN ASSAM	1977	120	6	U-84485-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	N.E. & I.F. LTD	12	0	182	U/84485/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502445	44	TRAILER OF ''ABE HAYAT''	1977	120	6	U-84486-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FILMISTAN LTD	12	0	184	U/84486/1977	0	0	0	N	FILMISTAN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502446	44	KATTHE KI KAHANI	1977	120	6	U-84487-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FOREST EXTENSION OFFICE	12	0	182	U/84487/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502447	44	NETAJI SUBHAS CHANDRA BOSE	1977	120	6	U-84488-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	DAWLAT CORP. PVT. LTD. INDIA	12	0	0	U/84488/1977	0	0	0	N	B.K. ADARSHA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502448	44	AMBER 	1977	120	6	U-84489-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	JAGAT PICTURES PVT LTD.	12	0	0	U/84489/1977	0	0	0	N	JAGAT PICTURES PVT LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502449	61	CHRONICLE OF OCTOBER1917	1987	120	6	U-8449-MUM	0	0x00007C9100000000	1987-04-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/8449/4987	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502450	51	MALHARI MARTAND	1977	120	6	U-84490-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	R S DECTALE 	12	0	0	U-84490-1977-MUM	0	0	0	N	R S DECTALE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502451	44	KAL KYA HOGA	1977	120	6	U-84491-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SOUND AND SHADOPW CORPORATION 	12	0	0	U-84491-1977-MUM	0	0	0	N	SOUND AND SHADOPW CORPORATION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502452	44	SHOLA JO BHADKE	1977	120	6	U-84492-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	NOT READABLE 	12	0	0	U-84492-1977-MUM	0	0	0	N	BHAGWAN BROTHERS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502453	44	AAO PYAR KAREN 	1977	120	6	U-84493-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	FILMALAYA PVT. LTD	12	0	0	U/84493/1977	0	0	0	N	FILMALAYA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502454	44	CHANDRAKANT 	1977	120	6	U-84494-MUM	0	0x00006E6A00000000	1977-05-23 00:00:00	SIPPY FILMS PVT. LTD. 	12	0	0	U-84494-1977-MUM	0	0	0	N	SIPPY FILMS PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502455	44	PRABHU KU MAYA	1977	120	6	U-84495-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	FILMISTAN PVT LTD	12	0	0	U/84495/1977	0	0	0	N	FILMISTAN PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502456	44	JOHAR IN KASHMIR 	1977	120	6	U-84496-MUM	0	0x00006E6E00000000	1977-05-27 00:00:00	JOHAR FILMS PVT. LTD,. 	12	0	0	U-84496-1977-MUM	0	0	0	N	JOHAR FILMS PVT. LTD,. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502457	44	ANUPAMA KA TRL. 	1977	120	6	U-84497-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	L. B. LACHAMAN  L. B. FILMS BOPMBAY4	12	0	0	U/84497/77	0	0	0	N	L. B. LACHAMAN  L. B. FILMS BOPMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502458	60	DIL NE PHIR YAAD KIYA	1977	120	6	U-84498-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	NOT READABLE 	12	0	0	U-84498-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502459	44	AKALMAND	1977	120	6	U-84499-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	RAM DAYAL 	12	0	0	U-84499-1977-MUM	0	0	0	N	RAM DAYAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502460	59	'' VARTA TARANGINI NO. 43 ''	1983	120	6	U-845-MUM	0	0x0000775D00000000	1983-08-31 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	12	0	183	U/845/1983	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502461	64	TRL OF GANGA JAWALA	1987	120	6	U-8450-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	GITAYAM MOVIES	12	0	184	U/8450/1987	0	0	0	N	GITAYAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502462	44	EK THA CHHOTU AUR EK THE MOTU 	1977	120	6	U-84500-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	190	U-84500-1977-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502463	44	MATI KAHE PUKAR KE	1987	120	6	U-8451-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	DIR. OF INF. & PUB. RELA. GOVT. OF BIHAR	12	0	182	U/8451/1987	0	0	0	N	FILM PRODUCTION OFFICER INF. & PUB. RELA. DEPT. GOVT. OF BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502464	51	DHOR KOLI	1987	120	6	U-8452-MUM	0	0x00007C9400000000	1987-04-27 00:00:00	MUKHAVATA	12	0	182	U-8452-1987-MUM	0	0	0	N	SHRI CHARUDATTA DUKHANDE M/S MUKHAVATA 29/6 BDD CHAWLA S.S. WASH RD. DADAR B 14	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502465	61	GODREJ SELF SPREADING HAIRDYE	1987	120	6	U-8453-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	CINERAD COMMUNICATIONS	12	0	185	U-8453-1987-MUM	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502466	61	CIBACA TOOTHNASTE THE TOOT BUILDER 	1987	120	6	U-8454-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	INSIGHT FILM PRODUCTION 	12	0	185	U/8454/87	0	0	0	N	INSIGHT FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502467	51	WHEEL PRESENTER	1987	120	6	U-8455-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	ROHINI DEVI. FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8455/1987	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502468	61	THE NEW FRESHNESS	1987	120	6	U-8456-MUM	15.24	0x00007C9500000000	1987-04-28 00:00:00	ROHINI DEVI,FAR VIDEO FILMS PVT.LTD.	12	0	185	U/8456/1987	0	0	0	N	FAR VIDEO FILMS PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502469	44	VRIKSH KI PUKAR	1987	120	6	U-8457-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	CHIEF PRODUCER, INF. & PUB. RELA. J&K GOVT. HRINAGAR.	12	0	182	U-8457-1987-MUM	0	0	0	N	CHIEF CONSERVATOR, GOVT. OF HARYANA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502470	61	TRL OF INTO THE NIGHT	1987	120	6	U-8458-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	UNIVERSAL PICTURES CORP GEORGE FOLSEY,JR.ROKOSLOW	12	0	184	U/8458/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502471	61	SEE	1987	120	6	U-8459-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	PHOENIX FILMS (USA)	12	0	182	U/8459/1987	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502472	82	TRAL. OF KINP SOLOMAON MINS	1951	120	6	U-846-MUM	0	0x0000491100000000	1951-03-20 00:00:00	NOT READABLE	12	0	0	U/846/51	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502473	61	LITTLE SUNSHADE	1987	120	6	U-8460-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	PHONENIX FILM USA 	12	0	190	U/8460/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502474	61	NIGHT LIFE	1987	120	6	U-8461-MUM	0	0x00007C9500000000	1987-04-28 00:00:00	PHOENIX FILMS. (USA)	12	0	182	U-8461-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502475	44	PRAGTIKA MARG PART I	1987	120	6	U-8462-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANADA NAIK.	12	0	185	U/8462/1987	0	0	0	N	BANK OF MAHARASHTRA, DNYANADA NAIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502476	44	PRAGATIKA MARG PART I I 	1987	120	6	U-8463-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANDA NAIK	12	0	185	U/8463/1987	0	0	0	N	BANK OF MAHARASHTRA, DNYANDA NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502477	44	PRAGTIKA MARG PART I I I	1987	120	6	U-8464-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	BANK OF MAHARASHTRA, DNYANADA NAIK	12	0	185	U/8464/1987	0	0	0	N	BANK OF MAHARASHTRA, DNYANADA NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502478	42	'' EKALUX EC25 ''	1987	120	6	U-8465-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	S . S . OBEROI, OBEROI FILMS	12	0	185	U/8465/1987	0	0	0	N	S . S . OBEROI, OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502479	49	EKALUX	1987	120	6	U-8466-MUM	0	0x00007C9600000000	1987-04-29 00:00:00	S S OBEROI,OBEROI FILM	12	0	185	U/8466/1987	0	0	0	N	S S OBEROI,OBEROI FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502480	61	ALL TIME	1987	120	6	U-8467-MUM	0	0x00007C7A00000000	1987-04-01 00:00:00	PARVEZ MALIK	12	0	185	U-8467-1987-MUM	0	0	0	N	PARVEZ MALIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502481	61	RUSH ORANGE DRINK	1987	120	6	U-8468-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	EQUINOX	12	0	185	U/8468/1987	0	0	0	N	EQUINOX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502482	61	VICCO TURMERIC 	1987	120	6	U-8469-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	ART VISION.	12	0	185	U/8469/1987	0	0	0	N	ART VISION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502483	61	THE ELECTRONICS PEOPLE	1983	120	6	U-847-MUM	0	0x0000776000000000	1983-09-03 00:00:00	KRISHANLEELA INTERNATIONAL 	12	0	185	U/847/1983	0	0	0	N	BRIJBHUSHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502484	44	TRL OF DOLRUBA TANGEWALI	1987	120	6	U-8470-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	M/S DEVI FILMS	12	0	184	U/8470/1987	0	0	0	N	M/S DEVI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502485	43	MAHITI CHITRA NO. 472	1987	120	6	U-8471-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	DIR. OF INF GOVT OF GUJRAT 	12	0	183	U/8471/87	0	0	0	N	ASSTT.DIR OF INF. GOVT. OF GUJRAT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502486	82	SYMPHONY OF SEASONS	1987	120	6	U-8472-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	GOVT SRINAGAR. G.N. SHAH SQRKHR.	12	0	182	U-8472-1987-MUM	0	0	0	N	CHIEF PRODUCER, DIR. GEN. INF. & PUB. RELA. J&K	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502487	60	PARADISE REGAINED 	1987	120	6	U-8473-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	G. N. SHAH SQRKHR.	12	0	0	U/8473/1987	0	0	0	N	CHIEF PRODUCTER, DIR.GEN INF. & PUB. RELA. J.&K GOVT. SRINAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502488	61	TRL. OF''  IRRECONCILABLE DIFFERENCES''	1987	120	6	U-8474-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	HANDMADE FILMS.  (UK) 	12	0	184	U-8474-1987-MUM	0	0	0	N	NATIONAL  FILM DEVELOPMENT CORNN. LTD.   	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502489	61	IMAGE OF MY REPUBLIC	1987	120	6	U-8475-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	NIZHNE VOLGA NEWSREEL STUDIOS	12	0	182	U/8475/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502490	61	AROUND THE SOVIET UNION NO.213	1987	120	6	U-8476-MUM	224	0x00007C9700000000	1987-04-30 00:00:00	CENTRAL DOC. FILM STDUIOS. (USSR)	12	0	182	U/8476/1987	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502491	61	MAY YOU BE HAPPY	1987	120	6	U-8477-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	LENINGRAD FILM STUDIOS (USSR)	12	0	182	U/8477/1987	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502492	61	COOPERATION NEW TECHNOLOGY 	1987	120	6	U-8478-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	MOSCOW POPULAR SCI. FILM STUDIOS (USSR)	12	0	182	U-8478-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502493	61	AROUND THE SOVIET UNION 214	1987	120	6	U-8479-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/8479/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502494	61	DOVRAK AND XL INRONWORKERS	1983	120	6	U-848-MUM	0	0x0000776000000000	1983-09-03 00:00:00	M/S SCOTCHMAN INDUSTRIES INC. (USA)	12	0	185	U-848-1983-MUM	0	0	0	N	LOKHANDWALLA  ENTERPRISE (ENGG.) MONEY SOCITY PLOT 16 3RD FLOOR BANDRA B. S.D	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502495	61	UROZHOI SPORTS SOCIETY	1987	120	6	U-8480-MUM	0	0x00007C9700000000	1987-04-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR) 	12	0	182	U-8480-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502496	61	PATTERNS OF LCE 	1987	120	6	U-8481-MUM	0.3	0x00007C9700000000	1987-04-30 00:00:00	LENINGRED FILM STUDIOS USSR	12	0	182	U/8481/87	0	0	0	N	USSR CONSULATE GERANAL .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502498	61	TRL. OF  ARMED AND DANGEROUS	1987	120	6	U-8483-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	COLUMBIA PICTURES. (USA)	12	0	184	U-8483-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502499	44	TRL.OF JALIYANWALA BAGH	1987	120	6	U-8484-MUM	92.96	0x00007C9800000000	1987-05-01 00:00:00	BALRAJ TAH,FIVE RIVER FILMS	12	0	184	U/8484/1987	0	0	0	N	BALRAJ TAH,FIVE RIVER FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502500	61	TRL. OF THE MAN WHO LOVED WOMEN	1987	120	6	U-8485-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	COLUMBIA PICTURES USA	12	0	184	U/8485/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502501	44	HORLICKS SINGLE CHARACTER GRANDFATJER	1987	120	6	U-8486-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	CINEMATIX	12	0	185	U-8486-1987-MUM	0	0	0	N	CINEMATIX.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502502	61	THE HUNTERS OF OKAVANGO	1987	120	6	U-8487-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U-8487-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502503	61	HOW ARE WE DOING	1987	120	6	U-8488-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U/8488/1987	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502504	61	HERITAGE OF CRAFTS 	1987	120	6	U-8489-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PRODUCER, INF. & PUB. RELA. J&K GOVT. SRINAGAR.	12	0	182	U-8489-1987-MUM	0	0	0	N	CHIEF PRODUCER, INF. & PUB. RELA. J&K GOVT. SRINAGAR.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502505	61	TRL. OF  GREASE II	1983	120	6	U-849-MUM	0	0x0000776000000000	1983-09-03 00:00:00	ROBERT STIGWOOD AND ALAN CARR. USA	12	0	184	U/849/1983	0	0	0	N	PARAMOUNT FILMS OF INDA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502506	60	JAMMU & KASMIR GOES TO POLLS	2017	120	6	U-8490-MUM	297.18	0x0000A76600000000	2017-05-01 00:00:00	CHIEF PRODUCER ,DIR, GEN INF. & PUN. RELA.J.& K GOVT.SRINAGAR	12	0	183	U/8490/1987	0	0	0	N	CHIEF PRODUCER ,DIR, GEN INF. & PUN. RELA.J.& K GOVT.SRINAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502507	42	42	1977	120	6	U-84901-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	FILM TRUST OF INDIA	12	0	0	U/84901/1977	0	0	0	N	ANIL K. SENGUPTA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502508	44	SARDAR 	1977	120	6	U-84902-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	M U N PRODUCTIONS	12	0	0	U/84902/1977	0	0	0	N	I A NADIAWALA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502509	44	ANITA	1977	120	6	U-84903-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	RAJ KHOSALA , RAJ KHOSALA FILMS INDIA	12	0	0	U-84903-1977-MUM	0	0	0	N	RAJ KHOSALA FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502510	51	OWALANI 	1977	120	6	U-84904-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	W Y DEOOLGAONKAR	12	0	0	U-84904-1977-MUM	0	0	0	N	W Y DEOOLGAONKAR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502511	61	ACCIDENT'S DONT HAPPEN NO. FALLS	1977	120	6	U-84905-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	NATIONAL FILM BOARD OF CONCIL CANADA	12	0	182	U/84905/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502512	61	IT HAPPENED IN THE 	1977	120	6	U-84906-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	THE MOSCOW POPULAR SCIENCE FILM USSR	12	0	182	U-84906-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502513	61	HELEN OF TROY	1977	120	6	U-84907-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U-84907-1977-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502514	44	JALDEEP 	1977	120	6	U-84908-MUM	2509.72	0x00006E7400000000	1977-06-02 00:00:00	CHILDREN FILM SOCIETY	12	0	0	U/84908/1977	0	0	0	N	CHILDREN FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502515	44	DAKU MANGAL SINGH	1977	120	6	U-84909-MUM	0	0x00006E9300000000	1977-07-03 00:00:00	BANY TALWAR INDIA	12	0	0	U-84909-1977-MUM	0	0	0	N	PINKY FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502516	60	DESTINATION PROSPERITY 	1987	120	6	U-8491-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PRODUCER DIR. GEN. INF & PUB. RELA. J&K GOVT. SHRINAGAR 	12	0	182	U-8491-1987-MUM	0	0	0	N	CHIEF PRODUCER DIR. GEN. INF & PUB. RELA. J&K GOVT. SHRINAGAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502517	44	DEEDAR	1977	120	6	U-84910-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	FILMKAR LTD	12	0	0	U/84910/77	0	0	0	N	URMILA PICTUIRES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502518	44	NAULAKHA HAR	1977	120	6	U-84911-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	RATANADIP PICTURES 	12	0	0	U-84911-1977-MUM	0	0	0	N	RAJSHRI PICTURES PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502519	44	TRAILER OF SATI SAVITRI	1977	120	6	U-84912-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	B.R. PACHISIA INDIA	12	0	184	U-84912-1977-MUM	0	0	0	N	B.R. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502520	61	ACCIDENTS DON'T HAPPER NO. 5	1977	120	6	U-84913-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84913/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502521	61	ACCIDENTS DON'T HAPPEN NO. 3 HANDLING	1977	120	6	U-84914-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/84194/1977	0	0	0	N	NE & IF LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502522	44	TU HI MERI ZINDAGI	1977	120	6	U-84915-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	S MUKERJI	12	0	0	U-84915-1977-MUM	0	0	0	N	FILMALYA PVT LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502523	61	MALARIA ERADICATION	1977	120	6	U-84916-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	EASTERN MOVIES, INDIA	12	0	187	U-84916-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502524	54	MAIN JATTI PUNJAB DI	1977	120	6	U-84917-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	RAJKUMAR KOHLI	12	0	0	U/84917/1977	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502525	61	THE WILDERNESS TRAIL 	1977	120	6	U-84918-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	U.S. DEPARTMETS OF AGENCY FOREST (USA)	12	0	182	U-84918-1977-MUM	0	0	0	N	N. R. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502526	61	HEAR BETTER HEALTHY EARS	1977	120	6	U-84919-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-84919-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502527	60	TASKS AHEAD	1987	120	6	U-8492-MUM	0	0x00007C9800000000	1987-05-01 00:00:00	CHIEF PRODUCTION DIR. GEN. INF. & PUB. RELA. J&K. GOVT. SRINAGAR	12	0	183	U/8492/87	0	0	0	N	CHIEF PRODUCTION DIR. GEN. INF. & PUB. RELA. J&K. GOVT. SRINAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502528	61	RISING TIDE 	1977	120	6	U-84920-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	NATIONAL FILM BOARD OF CANADA..	12	0	182	U/84920/1977	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502529	44	TRL OF LOVE IN SIMPLY	1977	120	6	U-84921-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	S MUKERJI FILMALAYA PVT LTD	12	0	184	U/84921/1977	0	0	0	N	FILMALAYA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502530	60	BAHARON KI SPNE	1977	120	6	U-84922-MUM	0	0x00006E8200000000	1977-06-16 00:00:00	NASIR HUSSAIN FILMS (P) LTD.	12	0	0	U-84922-1977-MUM	0	0	0	N	NASIR HUSSAIN FILMS (P) LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502531	51	VANAT VIDYA VASE	1977	120	6	U-84923-MUM	0	0x00006E8200000000	1977-06-16 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA, INDIA	12	0	182	U/84923/1977	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502532	61	I BOUGHT A DADDY 	1977	120	6	U-84924-MUM	0	0x00006E8200000000	1977-06-16 00:00:00	GORK FILM STUDIO USSR	12	0	0	U/84924/77	0	0	0	N	SOVEXPORT FILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502533	44	AFSANA	1977	120	6	U-84925-MUM	0	0x00006E8300000000	1977-06-17 00:00:00	DILIP MOOKERJI	12	0	0	U-84925-1977-MUM	0	0	0	N	DILIP MOOKERJI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502534	44	SAMAZNE KI BAAT 	1977	120	6	U-84926-MUM	344.42	0x00006E8300000000	1977-06-17 00:00:00	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA 	12	0	182	U/84926/1977	0	0	0	N	DIRECTOR OF PUBLICITY ,GOVT.OF MAHARASHTRA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502535	61	EXTERNAL CARDIAC MASSAGE 	1977	120	6	U-84927-MUM	0	0x00006E8300000000	1977-06-17 00:00:00	VISUAL PROJECTS LTD.	12	0	182	U-84927-1977-MUM	0	0	0	N	SMITH KLINE & FRENCH (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502536	61	LIFE IN A DROP OF WATER	1977	120	6	U-84928-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	187	U-84928-1977-MUM	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502537	61	NEIGHBOURS	1977	120	6	U-84929-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	182	U/84929/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502538	61	THER TOOL USERS	1987	120	6	U-8493-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION, (UK)	12	0	182	U-8493-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502539	61	THE ROLE OF THE GREEN PLANT 	1977	120	6	U-84930-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	MC GRAW HILL TEST FILM	12	0	182	U/84930/1977	0	0	0	N	NE AND IF LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502540	61	PERSONAL HEALTH FOR BOYS 	1977	120	6	U-84931-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-84931-1977-MUM	0	0	0	N	N.E. & I .F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502541	61	PERSONAL HEALTH FOR GIRLS	1917	120	6	U-84932-MUM	0	0x000018E900000000	1917-06-18 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/84932/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502542	61	THE HUMAN BODY CIRCULATORY SYSTEM	1977	120	6	U-84933-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	182	U/84933/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502543	61	OTHELLO 	1977	120	6	U-84934-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM USSR	12	0	0	U-84934-1977-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502544	61	TRAILER  OF OTHELLO	1977	120	6	U-84935-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM (USSR)	12	0	184	U/84935/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502545	61	A SOLDIER'S FATHER	1977	120	6	U-84936-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	GRUZIA FILM STUDIO	12	0	0	U/84936/1977	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502546	61	TRAILER OF A SODIER'S FAITH (OLETS SOLDATA)	1977	120	6	U-84937-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	GROUZA FILM STUDIOS USSR	12	0	184	U-84937-1977-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502547	61	A HUSSAR BALLAD 	1977	120	6	U-84938-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM STUDIO	12	0	0	U-84938-1977-MUM	0	0	0	N	SOVEX PORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502548	61	TRAILER OF A HUSSAR BALLAD	1977	120	6	U-84939-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	MOSFILM STUDIOS. (USSR)	12	0	184	U/84939/1977	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502549	61	A FLOATING HOME	1987	120	6	U-8494-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION UK	12	0	182	U/8494/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502550	61	TRAIELR OF I BOUGHT A DADDY 	1977	120	6	U-84940-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	GORKY FILM STUDIO	12	0	184	U/84940/1977	0	0	0	N	SOVE POSTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502551	44	MERA BETA 	1977	120	6	U-84941-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	GRUZIA FILM STUDIOS USSR	12	0	0	U/84941/1977	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502552	44	TRAILER OF MERA BETA 	1977	120	6	U-84942-MUM	85.95	0x00006E8400000000	1977-06-18 00:00:00	GRUNIN FILM  STUDIOS USSR	12	0	184	U/84942/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502553	174	HAMLET (WIDESCREEN)	1977	120	6	U-84943-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	LENFILM STUDIO	12	0	0	U-84943-1977-MUM	0	0	0	N	SOVEXPORT FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502554	61	ON THE CIRCUS ARENA	1977	120	6	U-84944-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	CENTRAL DOCUMENTARY STUDIO, USSR	12	0	0	U-84944-1977-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502555	174	DROE (THE TWO BOY AND GIRL)	1977	120	6	U-84945-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	RIGA FILM STUDIO, USSR	12	0	0	U-84945-1977-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502556	61	THE NEURILOGIC ACTIONS OF PHENOT AZIONE COMPOUND 	1977	120	6	U-84946-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	SMITH KILNE & FRANCEH INT. LABO. USA	12	0	182	U/84946/77	0	0	0	N	SMITH KILNE & FRANCEH INT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502557	61	A NEW CHAPTER	1977	120	6	U-84947-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	SMITH KLINE & FRENCH 	12	0	182	U-84947-1977-MUM	0	0	0	N	SMITH KLINE & FRENCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502558	61	PSYCHIATRIC NURISNG  THE NUS PATIENT RELATION SHIP 	1977	120	6	U-84948-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	SMITH KLINE AND FRENCH (I) LTD	12	0	182	U/84948/1977	0	0	0	N	SMITH KLINE AND FRENCH (I) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502559	61	UNINARY TRACT INFEEBONS	1977	120	6	U-84949-MUM	0	0x00006E8200000000	1977-06-16 00:00:00	EATON LABORATORIES	12	0	182	U/84949/1977	0	0	0	N	SMITH KLINE & FRENCH I LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502560	61	DOWN IN THE FOREST	1987	120	6	U-8495-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/8495/1987	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502561	51	HAT JODOON VINANTI	1977	120	6	U-84950-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA, INDIA	12	0	182	U/84950/1977	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502562	51	LAVKAR DOLE UGHODALE 	1977	120	6	U-84951-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR ,OF PUBLICITY .GOVT.OF MAHARASHTRA	12	0	0	U/84951/1977	0	0	0	N	DIRECTOR ,OF PUBLICITY .GOVT.OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502563	51	BATLINE BATLA TO JANMATUN UTHALA	1977	120	6	U-84952-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA INDIA	12	0	182	U-84952-1977-MUM	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502564	51	ASHI SANGTACH NAKO	1977	120	6	U-84953-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	182	U/84953/1977	0	0	0	N	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502565	44	TRIL, OF COBRA GIRL 	1977	120	6	U-84954-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	PANNALAL MAHESHEARY	12	0	0	U/8454/77	0	0	0	N	REKHA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502566	61	THE GREAT TOY ROBBERY 	1977	120	6	U-84955-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84955/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502567	61	CALOR OF LIFE	1977	120	6	U-84956-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-84956-1977-MUM	0	0	0	N	OFFICE OF HIGH COMMISSION OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502568	61	WATER FOWL A RESOURCE IN DANGER	1977	120	6	U-84957-MUM	0	0x00006E8400000000	1977-06-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84957/1977	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502569	44	STREET SINGER 	1977	120	6	U-84958-MUM	0	0x00006E8600000000	1977-06-20 00:00:00	CHANDRASHEKHAR INDIA	12	0	0	U/84958/1977	0	0	0	N	BHAR DEEP FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502570	54	CHAMBE DI KALI	1977	120	6	U-84959-MUM	0	0x00006E8600000000	1977-06-20 00:00:00	S. MOHINDER AND J SETHI	12	0	0	U/84959/1977	0	0	0	N	M & J PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502571	61	LENIN ON THE YEHISEI	1987	120	6	U-8496-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	SOVERDLOVSK FILM STUDIO (USSR)	12	0	182	U-8496-1987-MUM	0	0	0	N	USSR CONSULATE GEERAAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502572	51	MANJULECHA RAM 	1977	120	6	U-84960-MUM	0	0x00006E8600000000	1977-06-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA  INDIA	12	0	182	U-84960-1977-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502573	44	SHRIKRISHNA KA KALYAN KARYA	1977	120	6	U-84961-MUM	0	0x00006E8600000000	1977-06-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, INDIA	12	0	182	U/84961/1977	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502574	60	EK DIL KA BAADSHAH KA TRAILER 	1977	120	6	U-84962-MUM	0	0x00006E8900000000	1977-06-23 00:00:00	JUGAL KISHORE	12	0	0	U-84962-1977-MUM	0	0	0	N	JUGAL KISHORE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502575	61	STELAZINE 	1977	120	6	U-84963-MUM	115.82	0x00006E8900000000	1977-06-23 00:00:00	SMITH KLINE & FRENCH LABORATORIES (USA)	12	0	182	U/84963/1977	0	0	0	N	SMITH KLINE & FRENCH (INDIA) LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502576	43	CHUNDADADI CHOKHA	1977	120	6	U-84964-MUM	0	0x00006E8900000000	1977-06-23 00:00:00	KAML KALA	12	0	0	U-84964-1977-MUM	0	0	0	N	KAML KALA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502577	61	RICHES OF THE EARTH 	1977	120	6	U-84965-MUM	0	0x00006E8A00000000	1977-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/84965/1977	0	0	0	N	NE & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502578	61	EXERCISE AND HEALTH	1977	120	6	U-84966-MUM	0	0x00006E8A00000000	1977-06-24 00:00:00	CORONET INT. FILM. USA	12	0	182	U/84966/77	0	0	0	N	N. E. &. I, F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502579	61	TOY MAKERS	1977	120	6	U-84967-MUM	0	0x00006E8A00000000	1977-06-24 00:00:00	VISION ASSOCIATES UNDER THE AUS OF SMITH KLINE & FRENCH LABORATION	12	0	182	U/84967/1977	0	0	0	N	SMITH KLINE & FRENCH INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502580	61	TOY MAKERS 	1977	120	6	U-84967-MUM.	0	0x00006E8A00000000	1977-06-24 00:00:00	NOT READABLE 	12	0	182	U-84967-1977-MUM	0	0	0	N	SMITH KLINE & FRENCH (INDIA LTD)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502581	61	ESKIMO ARTS AND CRAFTS	1977	120	6	U-84968-MUM	0	0x00006E8A00000000	1977-06-24 00:00:00	NATIOANL FILM BOARD OF CANADA	12	0	182	U/84968/1977	0	0	0	N	NE AND IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502582	61	THE CHARTER	1977	120	6	U-84969-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	UNITED NATIONS FILMS (UK)	12	0	0	U/84969/1977	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502583	61	TRL. OF OUT OF BOUNDS	1987	120	6	U-8497-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	COLUMBIA PICTURES. USA	12	0	184	U/8497/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502584	61	FOREST AND CONSERVATION	1977	120	6	U-84970-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-84970-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502585	61	LIGHTNING & THUNDER	1977	120	6	U-84971-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/84971/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502586	61	LOOK TO THE FOREST	1977	120	6	U-84972-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/84972/1977	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502587	61	TIMBERGETTERS 	1977	120	6	U-84973-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	AUSTRALIAN NATIONAL FILM BOARD CANADA	12	0	182	U-84973-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502588	61	THERMAL FORCES 	1977	120	6	U-84974-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	A TEXAS INDUSTRIAL FILM (U.K.)	12	0	187	U-84974-1977-MUM	0	0	0	N	NE & IF LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502589	61	STEMS (MULTI CELLULAR PLANTS)	1977	120	6	U-84975-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL TES FILM (USA)	12	0	187	U-84975-1977-MUM	0	0	0	N	NE & IF LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502590	82	PROBLEM METHOD PART I DEFINING THE PROBLEM AND GATHENING INFORMATION 	1977	120	6	U-84976-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORP USA.	12	0	182	U-84976-1977-MUM	0	0	0	N	NE& IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502591	61	CURRICULAM BASED ON CHILD DEVELOPMENT 	1977	120	6	U-84977-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORP. USA	12	0	182	U/84977/1977	0	0	0	N	NE& IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502592	61	CHILDREN'S PLAY 	1977	120	6	U-84978-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CRAWLEY FILMS LTD	12	0	182	U/84978/1977	0	0	0	N	NE AND IF LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502593	61	CHILD CARE AND CEVELOPMENT 	1977	120	6	U-84979-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CRAWLEY FILMS LTD UK.	12	0	182	U-84979-1977-MUM	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502594	61	TRL./ 'BIG TROUBLE IN LITTLE CHINA'	1987	120	6	U-8498-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	TWENTIETH CENTURY FOX FILM CORPLARRY J. FRANCO (USA)	12	0	184	U-8498-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502595	61	SIMPLE PLANT : ALGAE AND FUNGI	1977	120	6	U-84980-MUM	152.4	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUMENTAL FILMS (USA)	12	0	182	U/84980/1977	0	0	0	N	N.E. &  I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502596	61	LET US PAINT WITH WATER	1977	120	6	U-84981-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/84981/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502597	256	GOEL CINNOST VODY (GEOLOGICAL ACTIVITY OF WATER)	1977	120	6	U-84982-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	182	U/84982/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502598	61	USE OF FOREST	1977	120	6	U-84983-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INT. FILM USA	12	0	182	U/84983/77	0	0	0	N	N. E. &.I.F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502599	61	VNDERSTANDING OUR HOW ITS SURTACE CHANGES	1977	120	6	U-84984-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORRER UNSTRCHINAL FILM USA	12	0	182	U-84984-1977-`MUM	0	0	0	N	N.E.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502600	61	THE SLEEPING BEAUTY	2017	120	6	U-84985-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	CORONET INSRTUCTIONAL FILM (USA)	12	0	182	U/84985/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502601	61	SEEDS AND GERMINATION (MULTICELLULAR PLANTS)	1977	120	6	U-84986-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	182	U-84986-1977-MUM	0	0	0	N	N E AND I F LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502602	61	PROBLEM METHOD PART II USING THE INFORMATION TO SOLVE THE PROBLEM	1977	120	6	U-84987-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U/84987/1977	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502603	61	FLOWER FUNCTIONS ( MULTICELLULAR PLANTS )	1977	120	6	U-84988-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	182	U-84988-1977-MUM	0	0	0	N	N. E. & I. F. LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502604	61	FLOWER STRUCTURE 	1977	120	6	U-84989-MUM	0	0x00006E8C00000000	1977-06-26 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	182	U/84989/1977	0	0	0	N	N E & I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502605	61	'' ELITE CARD ''	1987	120	6	U-8499-MUM	0	0x00007C9B00000000	1987-05-04 00:00:00	S . S . OBEROI, OBEROI FILMS	12	0	185	U/8499/1987	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502606	61	LEAVES MULTICELLULLER PLANTS	1977	120	6	U-84990-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL TEXT FILMS USA	12	0	182	U/84990/77	0	0	0	N	N.E. I. F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502607	61	MAKING LEARNIGN MORE MEANINGFUL	1977	120	6	U-84991-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MC GRAW HILL INTERNATIONAL CORPTION (USA)	12	0	182	U/84991/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502608	61	TELEVISION SYSTEM	1977	120	6	U-84992-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION (USA)	12	0	182	U/84992/1977	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502609	61	REPRODUCTION IN ANIMALS	1977	120	6	U-84993-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-84993-1977-MUM	0	0	0	N	N. .E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502610	61	SPEELING IS EASY	1977	120	6	U-84994-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/84994/1977	0	0	0	N	V.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502611	61	JUDOKA	1977	120	6	U-84995-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	THE NATIONAL FILML BOARD OF CANADA. (CANADA)	12	0	182	U/84995/1977	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502612	61	TELEVISION RECEIVER 	1977	120	6	U-84996-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	MCGRAW HILL INTERNATIONAL CORPORATION USA	12	0	182	U/84996/1977	0	0	0	N	NE& I .F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502613	61	HOME NURSING FUNDAMENTAL	1977	120	6	U-84997-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/84997/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502614	61	HOW HONEST ARE YOU 	1977	120	6	U-84998-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-84998-1977-MUM	0	0	0	N	N .E. & I .F .LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502615	61	HOW TO THINK	1917	120	6	U-84999-MUM	152.4	0x000018F200000000	1917-06-27 00:00:00	CORONET INSTRUMENTIONAL FILMS (USA)	12	0	182	U/84999/1977	0	0	0	N	N.E.& I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502616	44	CHAL CHAL RE NAUJAWAN	1953	120	6	U-85-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD.	15	0	0	U-85-1953MUM	0	0	0	N	FILMISTAN LTD.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502617	61	TRL OF JINXED	1983	120	6	U-850-MUM	0	0x0000776000000000	1983-09-03 00:00:00	HERB JAFFE. (USA)	12	0	184	U/850/1983	0	0	0	N	UNITED ARTISTS COPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502618	61	TRL.F.KNIGHTS & EMERALDS	2017	120	6	U-8500-MUM	57.34	0x0000A76900000000	2017-05-04 00:00:00	SUSEN RICHARDS & RAYMOND DAY GOLDCREST DIST.LTD.ENGLAND.(UK)	12	0	184	U/8500/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT  CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502619	61	ART SCENE USA	1977	120	6	U-85000-MUM	0	0x00006E8D00000000	1977-06-27 00:00:00	EDMUND EMSHWILLER (USA)	12	0	182	U/85000/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502620	61	IN PROCESS TANK FIRES	1977	120	6	U-85001-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC A DIVISION OF A. V. CORP. USA	12	0	187	U-85001-1977-MUM	0	0	0	N	SHRI D. D. PURANDARE FIRE MAR IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502621	44	DIMPLE 	1977	120	6	U-85002-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	VIJAYASINGH PATAWARI & RAVNDRA GUPTA 18 PREM 	12	0	0	U-85002-1977-MUM	0	0	0	N	VIJAYASINGH PATAWARI & RAVNDRA GUPTA 18 PREM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502622	61	FUEL PRESSURE FIRES 	1977	120	6	U-85003-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC A DIVISION OF A.V. CORP. (USA)	12	0	187	U-85003-1977-MUM	0	0	0	N	DD PURANDARE FIRE MARSHAL IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502623	61	SELF CONTAINED RESPRIATORY EQUIPEMENT	1977	120	6	U-85004-MUM	171.91	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A.V.CORP (USA)	12	0	0	U/85004/1977	0	0	0	N	D.D.PUARANDARE FIRE MARSHAL IPCL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502624	61	LOADING TERMINAL FIRES EDUCATION	1977	120	6	U-85005-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIVISION OF A CORP. (USA)	12	0	0	U/85005/1977	0	0	0	N	D.D. PURANDARE, FIRE MARSHAL IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502625	61	PORTABLE FIRE EXTINGUISHERS	1977	120	6	U-85006-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC USA 	12	0	0	U/85006/77	0	0	0	N	D.D. PURANDAR FIRE MARSHAL IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502626	61	GROUND SPILL PETROLEUM FIRE 	1977	120	6	U-85007-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	TEACHING FILMS INC. A DIV. OF A.V CORP USA	12	0	187	U/85007/1977	0	0	0	N	D.D. PURANDARE , FIRE MAN IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502627	51	KOTRIAL SAAB 	1977	120	6	U-85008-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	NOT READABLE	12	0	0	U-85008-1977-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502628	44	PACHANOL 	1977	120	6	U-85009-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	DO	12	0	185	U-85009-1977-MUM	0	0	0	N	KALP B,1 SAMRUDHI HOUSING SOCITY, BHAVAN, SHRI COOBLA,  DADAR BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502629	61	TRAILER OF JONI	1987	120	6	U-8501-MUM	0	0x00007C9C00000000	1987-05-05 00:00:00	WORLD WIDE PICTURES USA	12	0	184	U-8501-1987-MUM	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502630	61	COORDINATED STRUCTUAL FIRE ATTACK 	1977	120	6	U-85010-MUM	131.99	0x00006E5400000000	1977-05-01 00:00:00	TEACHING FILM INC. A DIVISION OF A.V.CROP (USA)	12	0	0	U/85010/1977	0	0	0	N	D.D.PURANDARE ,FIRE MARSHA IPCL.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502631	61	PROCESS UNIT FIRES	1977	120	6	U-85011-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	TEACHING FILMS INC., A DIVISION OF AV CORP. (USA)	12	0	187	U/85011/1977	0	0	0	N	D.D. PURANDARE, FIRE MARS IPCL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502632	82	INDIAN NEWS REVIEW NO. 1494 (EASRERN EDITION)	1977	120	6	U-85012-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-85012-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502633	61	INDIAN NEWS REVIEW NO.149	1977	120	6	U-85013-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/85013/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502634	51	MAHARASHTRA NEWS NO. 305 	1977	120	6	U-85014-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION. GOVT OF MAHARASTRA.	12	0	183	U/85014/1977	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION. GOVT OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502635	44	UTTAR PRADESH SAMACHAR 39	1977	120	6	U-85015-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	THE DIRECTOR OF INFORMATIONM,GOVT OF INDIA	12	0	183	U/85015/1977	0	0	0	N	DHIRENDRA PANDE,FILM OF INFORMATION DEPTT.UP LUCKHNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502636	51	WHEAT PILOT PROJECT	1977	120	6	U-85016-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	THE DIRECTOR GENERAL INFORMJATION AND PUBLIC REKGOVT OF MAHARASTHRA	12	0	182	U/85016	0	0	0	N	THE DIRECTOR GENERAL INFORMJATION AND PUBLIC REKGOVT OF MAHARASTHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502637	61	THE SWISS CONPIRANCY 	1977	120	6	U-85017-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	MAURICE SILVERSTEIN USA	12	0	0	U-85017-1977-MUM	0	0	0	N	WARNER BROS,  (F.E) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502638	61	PLAYERS, THE EDUCATION	1977	120	6	U-85018-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-85018-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION. SHANTIPATH, CHANAKYAPURA, NEW DELHI.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502639	61	TRAILER OF THEY ONLY KILL THEIR MASTERS	1977	120	6	U-85019-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	WIILIAN BELASCO (USA)	12	0	184	U-85019-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER, INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502640	61	HAVE AN AFFAIR WITH JIVE 	1987	120	6	U-8502-MUM	0	0x00007C9C00000000	1987-05-05 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/8502/1987	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502641	61	TRAILER OF THE SWISS CONSPIRACY	1977	120	6	U-85020-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	MAURICE SILVER STEIN (USA)	12	0	184	U-85020-1977-MUM	0	0	0	N	WARNER BROS (FE) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502642	61	TRAILER OF 'THE TAKING OF PELHAM ONE TWO THREE'	1977	120	6	U-85021-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	GABRIEL KATZKA AND EDGAR J . SCHERICK USA	12	0	184	U/85021/1977	0	0	0	N	UNITED ARTISTS CORP. METRO HOUSE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502643	61	TRIELR OF LIES MY FATHER TOLD ME	1977	120	6	U-85022-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	ANTHONY BEDDRICH AND HAPPAN GULKIN, CANADA	12	0	184	U/85022/1977	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502644	61	FERTILIZATION AND BIRTH	1977	120	6	U-85023-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	WEXLER FILM PROD.	12	0	187	U-85023-1977-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502645	61	MONSOON	1977	120	6	U-85024-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	FB PRODUCTIONS FILM CENTER 68 TADDEO RO BOMBAY 34	12	0	185	U-85024-1977-MUM	0	0	0	N	FB PRODUCTIONS FILM CENTER 68 TADDEO RO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502646	61	RAINDROPS AND SOIL EROSION	1977	120	6	U-85025-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	187	U/85025/1977	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502647	44	EKTA KA PARV	1977	120	6	U-85026-MUM	0	0x00006E7400000000	1977-06-02 00:00:00	FILMS DIVISION GOVT,. OF INDIA 	12	0	187	U/85026/77	0	0	0	N	FILMS DIVISION GOVT,. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502648	61	TRAILER OF BREAKHEHEART PASS	1977	120	6	U-85027-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	JERRY GERSHWIN (USA)	12	0	184	U-85027-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502649	61	WOOD CHIP MULCH FOR EROSION CONTROL	1977	120	6	U-85028-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	U.S. FEDERAL HIGHWAY ASMINISTRATION (USA)	12	0	0	U/85028/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502650	44	NISHANA	1977	120	6	U-85029-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	FAIL BILIMONA PRODUCTION 	12	0	0	U/85029/77	0	0	0	N	FAIL BILIMONA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502651	61	AIDS: AN ABC NEWS SPECIAL ASSIGNMENT 	1987	120	6	U-8503-MUM	0	0x00007C9C00000000	1987-05-05 00:00:00	CORONET FILMS	12	0	0	U/8503/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502652	61	OUR MAGIC LAND 	1977	120	6	U-85030-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	U.S.S. C.S USA	12	0	187	U/85030/1977	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502653	61	HOW DISEASE TRAVELS 	1977	120	6	U-85031-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	U. S OFFICE OF INTER AMERICAN AFFAIR	12	0	0	U/85031/1977	0	0	0	N	NE AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502654	61	ALCOHOL	1977	120	6	U-85032-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	U. S. NATIONAL INSTITUTE OF MENTAL HEALTH USA	12	0	187	U/85032/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502655	61	THE ETERNAL FOREST	1977	120	6	U-85033-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	U.S. DEPARTMENT OF AGRICULTURE (USA)	12	0	182	U/85033/1977	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502656	44	BACHCHE SUB KE DULARE	1977	120	6	U-85034-MUM	0	0x00006E7500000000	1977-06-03 00:00:00	FILM MEDIA	12	0	185	U/85034/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502657	180	TANTEX 	1977	120	6	U-85035-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	RADIO ADVERTISING SEIERS INDIA	12	0	185	U-85035-1977-MUM	0	0	0	N	RADIO ADVERTISING SEIERS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502658	61	THE KLHITEST AND BRIGHTEST	1977	120	6	U-85036-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/85036/1977	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502659	61	IDEALLY BALANCED INC	1977	120	6	U-85037-MUM	0	0x00006E7300000000	1977-06-01 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/85037/1977	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502660	44	SWASTIK DETERGENT POWDER	1977	120	6	U-85038-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	NEOFILMS FLAT NO 1 PLOT BO 61/A SINDHI SOCIETY BOMBAY INDIA	12	0	185	U-85038-1977-MUM	0	0	0	N	NEOFILMS FLAT NO 1 PLOT BO 61/A SINDHI SOCIETY BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502661	61	TENNESSEE. WILLIAMS : THEATER IN PROCESS 	1977	120	6	U-85039-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. USA 	12	0	187	U-85039-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502662	105	REJIONAL ECONOMY FILM ONE ( THE WESTERN SIBERIAN COMPLEX)	1987	120	6	U-8504-MUM	0	0x00007C9D00000000	1987-05-06 00:00:00	LENINGRAD POP. SC. FILM STUDIOS USSR.	12	0	182	U-8504-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502663	61	GATHERING GOOD INFORMATION EDUCARTION	1977	120	6	U-85040-MUM	275	0x00006E7600000000	1977-06-04 00:00:00	CAVILD SOUND & VISION LTD.(UK)	12	0	0	U/85040/1977	0	0	0	N	AMA EDUCATIONAL PVT.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502664	61	KITA OR WHAT HAVE YOU DONE FOR ME LATELY	1977	120	6	U-85041-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GUILC SOUND AND VISION LTD UK	12	0	0	U/85041/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502665	61	THE ABC MAN : THE MANAGERR IN MID CAREER	1977	120	6	U-85042-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	0	182	U/85042/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502666	61	BUL;DING A CILMATE FOR INDIVIDUAL GROWTH 	1977	120	6	U-85043-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GIILD SOUND & VISION LTD. UK	12	0	187	U/85043	0	0	0	N	AINA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502667	61	THE BEHAVIOUR GAME	1977	120	6	U-85044-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD UK	12	0	187	U/85044/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502668	61	JOB ENRICHMENT IN ACTION 	1977	120	6	U-85045-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GIUILD SOUND & VISION LTD. UK	12	0	0	U/85045/77	0	0	0	N	ANA EDUCATIONAL PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502669	61	THE MODERN MEANING OF EFFICIENCY 	1977	120	6	U-85046-MUM	0	0x00006E7600000000	1977-06-04 00:00:00	GUILD SOUND & VISION LTD. UK	12	0	0	U/85046/77	0	0	0	N	AMA EDUCATION PVT. LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502670	61	A IS FOR ARCHITECTURE 	1977	120	6	U-85047-MUM	161	0x00006E7600000000	1977-06-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	187	U/85047/1977	0	0	0	N	CANADIAN HIGH COMMSSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502671	61	CAVITY FIGHTER	1977	120	6	U-85048-MUM	30.48	0x00006E7800000000	1977-06-06 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/85048/1977	0	0	0	N	RADIO ADVERTISING SERVICES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502672	44	JINDAL SPRINKLAR 	1977	120	6	U-85049-MUM	0	0x00006E7800000000	1977-06-06 00:00:00	KULDIP GOYLE	12	0	185	U/85049/1977	0	0	0	N	KULDIP GOYLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502673	44	BIJLEE KI BAAT 	1987	120	6	U-8505-MUM	742.5	0x00007C9D00000000	1987-05-06 00:00:00	SURESH DIXIT ,TTTI ,BHOPAL (MP)	12	0	0	U/8505/1987	0	0	0	N	SURESH DIXIT ,TTTI ,BHOPAL (MP)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502674	44	TRAILER OF SUFRD JHOOTH	1977	120	6	U-85050-MUM	0	0x00006E7800000000	1977-06-06 00:00:00	QUICK ACTION	12	0	184	U-85050-1977-MUM	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502675	104	SHAEHZADI MUMTAZ	1977	120	6	U-85051-MUM	0	0x00006E7800000000	1977-06-06 00:00:00	S. A. ENTERPRISES (NOT READABLE)	12	0	0	U-85051-1977-MUM	0	0	0	N	S. A. ENTERPRISES (NOT READABLE)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502676	61	THE LADIES OF THE CARNIDOE 	1977	120	6	U-85052-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	NOT READABLE	12	0	0	U-85052-1977-MUM	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502677	61	COORG THE LAND BEAUTIFUL 	1977	120	6	U-85053-MUM	318.52	0x00006E7900000000	1977-06-07 00:00:00	M.S.SATHYU	12	0	182	U/85053/1977	0	0	0	N	M.S.SATHYU	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502678	61	TRAILER OF SPECIAL DEIEVER	1977	120	6	U-85054-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	RIC HARD BORGH (USA)	12	0	184	U-85054-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502679	44	AAP KI KHATIR 	1977	120	6	U-85055-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	NOT READABLE	12	0	0	U-85055-1977-MUM	0	0	0	N	NOT READABLE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502680	44	SUFED JHOOTH	1977	120	6	U-85056-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	ASHOM KUMAR	12	0	0	U-85056-1977-MUM	0	0	0	N	R. M. COMBINNES 103 JOLLY BHAVAN NO. 1 10 NEW MANNE LINES , B20	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502681	44	CHALU MERA NAAM	1977	120	6	U-85057-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	B.C. DEVRA FILMS RANJIT STUDIOS DADA SAHEB PAHALE RD DADAR B 14 INDIA	12	0	0	U-85057-1977-MUM	0	0	0	N	B.C. DEVRA FILMS RANJIT STUDIOS DADA SAHEB PAHALE RD DADAR B 14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502682	61	BUCK AND THE PREACHER	1977	120	6	U-85058-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	NOT READABLE 	12	0	0	U-85058-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502683	61	INDIAN NEWS REVIEW NO. 1495	1977	120	6	U-85059-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/850591977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502684	61	THE LITERARY STORM PART II	1987	120	6	U-8506-MUM	0	0x00007C9E00000000	1987-05-07 00:00:00	ALI SARDAR JAFRI.	12	0	182	U/8506/1987	0	0	0	N	ALI SARDAR JAFRI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502685	61	INDIAN NEWS REVIEW NO. 149	1977	120	6	U-85060-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/85060/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502686	43	MAHITICHITRA NO. 253	1977	120	6	U-85061-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/85061/1977	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502687	44	EK HI RASTA	1977	120	6	U-85062-MUM	0	0x00006E7800000000	1977-06-06 00:00:00	UMA CINE FILMS PVT LTD	12	0	0	U/85062/1977	0	0	0	N	UMA CINE FILMS PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502688	61	TWO DECADES 	1977	120	6	U-85063-MUM	0	0x00006E7200000000	1977-05-31 00:00:00	M S SATHYU	12	0	182	U/85063/1977	0	0	0	N	M S SATHYU	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502689	61	ZORRO	1977	120	6	U-85064-MUM	0	0x00006E7A00000000	1977-06-08 00:00:00	LUCIANO MARTINO FRANCE/ITALY	12	0	0	U-85064-1981-MUM	0	0	0	N	UNITED ARTISTS OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502690	61	NOVV HE'S THREE MONTHS OLD	1977	120	6	U-85065-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	HOMI J. HORMASJI	12	0	185	U/85065/1977	0	0	0	N	S. HARIKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502691	44	SARE PARIVAR KE LIYE ACHCHA	1977	120	6	U-85066-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	FILM MEDIA	12	0	185	U/85066/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502692	44	KHUSHAL PARIVAR	1977	120	6	U-85067-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	FILM MEDIA	12	0	185	U/85067/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502693	61	CENTURY 3: THE PAST IS PROLOGUE	1977	120	6	U-85068-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	GUENETTE/ASSELIN (USA)	12	0	0	U/85068/1977	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502694	61	SINDRI PAST PRESENT AND FUTURE	1977	120	6	U-85069-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	RANEN CHATERJEE 83/1B, BONDED RD. CALCUTTA  19	12	0	182	U/85069/1977	0	0	0	N	RANEN CHATERJEE 83/1B, BONDED RD. CALCUTTA  19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502695	61	TRL. OF RUTHLESS PEOPLE 	1987	120	6	U-8507-MUM	0	0x00007C9E00000000	1987-05-07 00:00:00	TOUCHSTONE FILMS  DIVISION OF WALT DISNEY PRO MICHAAEL PEYSER. (USA)	12	0	184	U/8507/1987	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502696	61	VISION ISSUE # 60	1977	120	6	U-85070-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	U.S.9.A	12	0	182	U/85070/1977	0	0	0	N	U.S.9.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502697	61	SCIENCE REPORT 185  A 	1977	120	6	U-85071-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	NORMAN KAGAN	12	0	0	U/85071/1977	0	0	0	N	U.S. 9.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502698	61	VISION THEATRICAL SERIES 3 II HALL THE TALL SHIPS	1977	120	6	U-85072-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	FRANK KEMP, USA	12	0	182	U/85072/1977	0	0	0	N	U.S.I.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502699	61	SCIENCE REPORT 185 B 	1977	120	6	U-85073-MUM	150.27	0x00006E7B00000000	1977-06-09 00:00:00	NARMAN KAGAN (UISA)	12	0	0	U/85073/1977	0	0	0	N	U.S.9.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502700	61	MANUAL METAL ARC WELDING PARTS I, II & III 	1977	120	6	U-85074-MUM	0	0x00006E7B00000000	1977-06-09 00:00:00	GUILD SOUND & VISION LTD (U.K.)	12	0	0	U/85074/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502701	61	ORVILLE AND WILBUR	1977	120	6	U-85075-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	ARTHUR AND EVELYN BARRON AND ANANDA C. POPE (USA)	12	0	182	U/85075/1977	0	0	0	N	USIS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502702	61	FACTS ON FRACTURE	1977	120	6	U-85076-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	THE WELDING INSTITURE (UK)	12	0	0	U/85076/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502703	70	THE FIRST INAUGURATION 	1977	120	6	U-85077-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	VISWANATH DUBEY	12	0	182	U/85077/1977	0	0	0	N	VISWANATH DUBEY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502704	61	FIRE PREVENTION KNOW YOUR FIRE HAZARDS	1977	120	6	U-85078-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	DEPARTMENT OF NAVY (DEPT OF DEFENSE) (USA)	12	0	182	U/85078/1977	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502705	61	TRANSISTOR TRIODE & SPECIAL PURPOSE DEVICES OPERATION`	1977	120	6	U-85079-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	U.S. DEPARTMENT OF  AIR FORCE USA	12	0	0	U/85079/1977	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502706	61	CARNIVAL	1987	120	6	U-8508-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-8508-1987-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502707	61	CONVEYOR BELTS BE CAREFUL	1977	120	6	U-85080-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	U.S. BUREAU OF MINES (DEPT. OF INTERIOR) (USA)	12	0	0	U/85080/1977	0	0	0	N	N.E. & I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502708	61	SO LITTLE TIME	1977	120	6	U-85081-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	U.S. BUREAU OF SPORT FISHERIES AND WILD LIFE (DEPT. OF THE INTERIOR) (USA)	12	0	0	U/85081/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502709	44	SCOUT AND GUIDE CAMP 	1977	120	6	U-85082-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	THE EDUCATION EXPANSION OFFICER U.P.  INDIA	12	0	182	U-85082-1977-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502710	61	TRAILER OF NETAJI PALKAR	1977	120	6	U-85083-MUM	0	0x00006E7F00000000	1977-06-13 00:00:00	SUGAN MOVIES	12	0	184	U/85083/1977	0	0	0	N	SUGAN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502711	54	SAAL SOLVAN CHADYA	1977	120	6	U-85084-MUM	0	0x00006E7F00000000	1977-06-13 00:00:00	NOT READABLE 	12	0	0	U-85084-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502712	43	PAHLE AYA PAHLE PAYA 	1977	120	6	U-85085-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	RAVI ARORA INDIA 	12	0	185	U/85085/77	0	0	0	N	OMI ARORA FILMS B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502713	44	NAI YUG KE SARTHI	1977	120	6	U-85086-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER, UP, ALLAHABAD	12	0	182	U/85086/1977	0	0	0	N	THE EDUCATION EXPANSION OFFICER, UP, ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502714	44	BHARTIYAM PART II	1977	120	6	U-85087-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	TE EDUCATION EXPANSIONN OFFICER, UP ALLHABAD	12	0	182	U-85087-1977-MUM	0	0	0	N	TE EDUCATION EXPANSIONN OFFICER, UP ALLHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502715	44	BHARTIYAM PART I	1977	120	6	U-85088-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPARISION OFFICER , UP ALLAHABAD INDIA	12	0	182	U-85088-1977-MUM	0	0	0	N	THE EDUCATION EXPARISION OFFICER , UP ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502748	44	DASTAAN 	1977	120	6	U-85206-MUM	3352.5	0x00006E8E00000000	1977-06-28 00:00:00	MUSICAL PICTURES LTD.	12	0	0	U/85206/1977	0	0	0	N	MUSICAL PICTURES LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502716	44	SHIKSHA KE UNNAYAK SRI BAHUGAUNA	1977	120	6	U-85089-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	THE EDUCATION EXPANSION OFFICER	12	0	182	U/85089/1977	0	0	0	N	THE EDUCATION EXPANSION OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502717	61	TELEPHONE	1987	120	6	U-8509-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/8509/1987	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502718	61	TRAILER OF TOM THUMB	1977	120	6	U-85090-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	MICHEL BOISROUD FRANCE 	12	0	184	U-85090-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502719	44	TRAILER OF KALI TOPI LAL RUMAL	1977	120	6	U-85091-MUM	0	0x00006E8000000000	1977-06-14 00:00:00	JANTA CHITRA 110, FAMOUS CINE BLDG. MAHALAXMI	12	0	184	U/85091/1997	0	0	0	N	JANTA CHITRA 110, FAMOUS CINE BLDG. MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502720	44	JAMANAT	1977	120	6	U-85092-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	NOT READABLE 	12	0	0	U-85092-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502721	43	TRL OF AME PARDESHI PAAN	1977	120	6	U-85093-MUM	0	0x00006E7C00000000	1977-06-10 00:00:00	PRESTIGE PICTURES OF INDIA	12	0	184	U/85093/1977	0	0	0	N	PRESTIGE PICTURES OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502722	44	DESHRATNA RAJENEDRA PRASAD	2017	120	6	U-85094-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	ARVIND KUMAR SINHA	12	0	182	U/85094/1977	0	0	0	N	ARVIND KUMAR SINHA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502723	61	I'M A TRAIN (SHORTER)	1977	120	6	U-85095-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	QF.B. PRODUCTIONS, INDIA	12	0	185	U/85095/1977	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502724	61	TRAILER OF ZORRO	1977	120	6	U-85096-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	LUCIANO MARTINO (FRANCE ITALY)	12	0	0	U/85096/1977	0	0	0	N	ALLIED ARTISTS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502725	44	TRAILER OF DHOOP CHHAON 	1977	120	6	U-85097-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	S. N. JAIN (ADDERS ABOVE )	12	0	184	U-85097-1977-MUM	0	0	0	N	TRISHUL 52/C GOKHALE RD (M) DADAR B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502726	61	INDIAN NEWS REVIEW NO. 1496	1977	120	6	U-85098-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/85098/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502727	61	INDIAN NEWS REVIEW NO. 1496	1977	120	6	U-85099-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/85099/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502728	44	MANDI KA TRAILER 	1983	120	6	U-851-MUM	0	0x0000776000000000	1983-09-03 00:00:00	NOT READABLE	12	0	184	U-851-1983-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502729	61	VOLOANOES: EXPLORING THE RESTLESS EARTH	1987	120	6	U-8510-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	0	U/8510/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502730	43	MAHITICHITRA NO. 253 A 	1977	120	6	U-85100-MUM	0	0x00006E8100000000	1977-06-15 00:00:00	DIRECTOR OF INFROMATION GOVT. OF GUJARAT INDIA	12	0	183	U/85100/1977	0	0	0	N	ASSH DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502731	61	A TIME FOR RAIN	1987	120	6	U-8511-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	E B E C	12	0	187	U/8511/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502732	61	THE ROCK CYCLE	1987	120	6	U-8512-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	E. B. E. C. (USA)	12	0	187	U-8512-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502733	61	THE GARBAGE EXPLOSION 	1987	120	6	U-8513-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	E.B.E.C. (USA)	12	0	187	U-8513-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502734	61	COMPUTERS IN SOCIETY 	1987	120	6	U-8514-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	E.B.E.C. USA	12	0	187	U/8514/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502735	61	KEWALRAM GHANSHAMDAS PEOPLE	1987	120	6	U-8515-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	SHRI SYED.	12	0	185	U/8515/1987	0	0	0	N	SHRI SYED.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502736	61	SHOPPER GUIDE 	1987	120	6	U-8516-MUM	0	0x00007CA000000000	1987-05-09 00:00:00	SENTINAL COMMUNICATION 	12	0	0	U/8516/87	0	0	0	N	SENTINAL COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502737	105	LIVING LEGEND  RAJ KAPOOR	1987	120	6	U-8517-MUM	0	0x00007CA200000000	1987-05-11 00:00:00	SIMI GAREWAL	12	0	182	U/8517/1987	0	0	0	N	SIMI GAREWAL, SIGA ARTS INTERNATIONAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502738	61	trailer of the mission 	1987	120	6	U-8518-MUM	0	0x00007CA200000000	1987-05-11 00:00:00	FERNANADO GHIA/ DAVID PUTTNAM  (GOLDREST FI) & TELEVISION LTD. (UK)	12	0	0	U-8518-1987-MUM	0	0	0	N	TAJ FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502739	44	WHEEL PRESENTER	1987	120	6	U-8519-MUM	0	0x00007CA200000000	1987-05-11 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8519/1987	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502740	61	TRAILER OF 'BEAUTIFUL PEOPLE '	1983	120	6	U-852-MUM	0	0x0000776000000000	1983-09-03 00:00:00	CANRICORN FILMS (USA)	12	0	0	U/852/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502741	61	SINTEX	1978	120	6	U-8520-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	VENUGOPAL K THKKAR	12	0	185	U-8520-1987-MUM	0	0	0	N	VENUGOPAL K THKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502742	44	TRL. OF TUHI MERI ZINDAGI	1977	120	6	U-85201-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	FILMS PVT. LTD. 	12	0	184	U/85201/77	0	0	0	N	FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502743	44	BADAL	1977	120	6	U-85202-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	SUPER PICTURES	12	0	0	U/85202/1977	0	0	0	N	SUPER PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502744	44	BADAL 	1977	120	6	U-85202-MUM.	0	0x00006E8E00000000	1977-06-28 00:00:00	SUPER PICTURES	12	0	0	U/85202/1977	0	0	0	N	SUPER PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502745	44	FILM STARS PREMIER SHOW	1977	120	6	U-85203-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	KEY  TEE,INDIA	12	0	182	U/85203/1977	0	0	0	N	MAHALAXMI PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502746	44	TRAILER OF DIL DEKE DEKHO 	1977	120	6	U-85204-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	FILMALAYA PVT. LTD., INDIA	12	0	184	U/85204/1977	0	0	0	N	FILMALAYA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502747	44	TRAILER OF BADAL	1977	120	6	U-85205-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	SUPER PICTURES	12	0	184	U/85205/1977	0	0	0	N	SUPER PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502749	145	RED INK 	1977	120	6	U-85207-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	JOZSEF GOLDA HUNGARY	12	0	0	U-85207-1977-MUM	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502750	99	THE LAND OF ANGELS	1977	120	6	U-85208-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	HUNNIA FILM STUDIOS. (HUNGANY)	12	0	0	U-85208-1977-MUM	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE REPUBLIC.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502751	51	CHIMANI PAKHARE 	1977	120	6	U-85209-MUM	0	0x00006E8E00000000	1977-06-28 00:00:00	ALHAD CHITRA INDIA 	12	0	0	U-85209-1977-MUM	0	0	0	N	DATTA DHARMADHIKARI ALHADCHITRA 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502752	61	VIGYAPAN ENTERPRISES	1987	120	6	U-8521-MUM	14.94	0x00007CA300000000	1987-05-12 00:00:00	PRITAM PUTREH PICTURES (P) LTD.	12	0	185	U/8521/1987	0	0	0	N	PRITAM PUTREH PICTURES (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502753	44	PREMIERE OF SON OF INDIA	1977	120	6	U-85210-MUM	0	0x00006E9000000000	1977-06-30 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURES	12	0	182	U/85210/1977	0	0	0	N	K.T. MIRCHANDANI, MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502754	61	PREMIERE OF SON OF INDIA 	1977	120	6	U-85210-MUM.	0	0x00006E9000000000	1977-06-30 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURE INDIA	12	0	182	U-85210-1977-MUM	0	0	0	N	K.T. MIRCHANDANI, MAHALAXMI PICTURE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502755	44	AWARA	1977	120	6	U-85211-MUM	0	0x00006E9000000000	1977-06-30 00:00:00	RANBIR RAJ KAPOOR, INDIA	15	0	0	U-85211-1977-MUM	0	0	0	N	R.K.FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502756	44	HUM SAB USTAAD HAIN	1977	120	6	U-85212-MUM	0	0x00006E9000000000	1977-06-30 00:00:00	A V MOHAN SANGAM FILMS 	12	0	0	U-85212-1977-MUM	0	0	0	N	A V MOHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502757	44	KALYANJI ANANDJI NITE	1977	120	6	U-85213-MUM	0	0x00006E9000000000	1977-06-30 00:00:00	KAY TEE, INDIA	12	0	182	U/85213/1977	0	0	0	N	K.T. MIRCHANDANI, MAHALA PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502758	44	MUSICAL TWINS LAXMIKANT PYARELAL	1977	120	6	U-85214-MUM	0	0x00006E9000000000	1977-06-30 00:00:00	MAHALAXMI PICTURES	12	0	182	U/85214/1977	0	0	0	N	K T MIRCHANDANI,MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502759	61	BATHING BEAUTY	1977	120	6	U-85215-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U-85215-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502760	61	TRAILER OF THAT MAN IN ISTANBUL	1977	120	6	U-85216-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	KHALSA FILMS 	12	0	0	U-85216-1977-MUM	0	0	0	N	NARONHA PAVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502761	61	ROSTLINA A VODA THE PLANT AND WATER 	1977	120	6	U-85217-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	CZECHOSTOVAK STATE FILMS	12	0	182	U/85217/77	0	0	0	N	N. E. &. I. F LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502762	61	REPRODUCTION IN PLANTS	1977	120	6	U-85218-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-85218-1977-MUM	0	0	0	N	N.E. I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502763	61	THE ROOTS	1977	120	6	U-85219-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	ME GRAW HILL TEXT FILMS USA	12	0	182	U-85219-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502764	44	STEEL MAN 	1987	120	6	U-8522-MUM	0	0x00007CA300000000	1987-05-12 00:00:00	V.C. ENTERPRISES 	12	0	185	U/8522/87	0	0	0	N	V.C. ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502765	61	TRAILER OF BATHING BEAUTY 	1977	120	6	U-85220-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	METRO GOLDWYN MAYER	12	0	184	U/85220/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502766	61	SHYNESS 	1977	120	6	U-85221-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	187	U/85221/1977	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502767	61	THE WHITE HOUSE FESTIVAL OF THE ARTS: THE AMERICAN FILM 	1977	120	6	U-85222-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	GEORGE STEVENS JR. C (USA)	12	0	182	U-85222-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502768	61	MARK TWAIN GIVES AN INTERVIEW 	1977	120	6	U-85223-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-85223-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502769	44	KAHIN PYAR NA HO JAYE	1977	120	6	U-85224-MUM	0	0x00006E9200000000	1977-07-02 00:00:00	NARIMAN H BANA AND A KHALIQ	12	0	0	U/85224/1977	0	0	0	N	YOUNG TECHNICIANS UNIT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502770	61	THE PLANT ORGANISM (MULTICELLULAR PLANTS)	1977	120	6	U-85225-MUM	0	0x00006E9200000000	1977-07-02 00:00:00	MCGRAW HILL TEXT FILMS (USA)	12	0	182	U/85225/1977	0	0	0	N	NE & IF LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502771	44	MOTHER INDIA	1977	120	6	U-85226-MUM	0	0x00006E9B00000000	1977-07-11 00:00:00	MEHBOOB PRODUCTIONS PVT LTD 	12	0	0	U-85226-1977-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT LTD 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502772	44	FANTOOSH	1977	120	6	U-85227-MUM	0	0x00006E9C00000000	1977-07-12 00:00:00	DER ANAND FOR NAVKETAN INDIA	12	0	0	U/85227/1977	0	0	0	N	NAVKETAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502773	99	THE FANATICS	1977	120	6	U-85228-MUM	0	0x00006E9C00000000	1977-07-12 00:00:00	MR. LAJAS F. KISS AT THE HUNNIA FILM STUDIOS. (HUNGARY)	12	0	0	U/85228/1977	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502774	145	LEGEND ON THE TRAIN	1977	120	6	U-85229-MUM	2377.44	0x00006E9C00000000	1977-07-12 00:00:00	HUNGIA FILM STUDIOS AT HUNGARIAN FILM LABORATORY  (HUNGERY)	12	0	0	U/85229/1977	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502775	61	TRAILER OF CLIB PARADISE	1987	120	6	U-8523-MUM	0	0x00007CA300000000	1987-05-12 00:00:00	WARNER BROS USA	12	0	184	U-8523-1987-MUM	0	0	0	N	WARNER BROS F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502776	44	JALPARI	1977	120	6	U-85230-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	TRIVEDI PRODUCTIONS	12	0	0	U-85230-1977-MUM	0	0	0	N	MAHESH V GANDHI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502777	44	2 REELER OM PRODUCTION AMD PREMIER OF MUGHAL E AAZAM	1977	120	6	U-85231-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	KAY T MIRCHANDANI	12	0	182	U-85231-1977-MUM	0	0	0	N	K T MIRCHANDANI MALAXMI PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502778	70	CIRCUS 	1977	120	6	U-85232-MUM	0	0x00006E9F00000000	1977-07-15 00:00:00	CZECHOLOVAK STATE FILMS 	12	0	182	U/85232/77	0	0	0	N	NE&IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502779	61	TRAILER OF OSS 117 MISSION FOR A KILLER 	1977	120	6	U-85233-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NOT READABLE 	12	0	0	U-85233-1977-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502780	145	DOLLAR DADDY 	1977	120	6	U-85234-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	JOSEF GOLDA AT THE HUNGARINAN FILM LABORATIORIES A HUNGARY	12	0	0	U-85234-1977-MUM	0	0	0	N	EMBASSY OF THE HUNGARIAN PEOPLE'S REPUBLIC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502781	61	TRAILER OF COPLAN FX 18 STIRKES AGAIN	1977	120	6	U-85235-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	A FRANCO ITALIAN CO. PRODUCTIONS FILM ARIANS FILM 	12	0	0	U/825235/1977	0	0	0	N	PATEL ENETERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502782	51	KAAY HO CHAMTKAR 	1977	120	6	U-85236-MUM	0	0x00006EA700000000	1977-07-23 00:00:00	ANANT CHITRA	12	0	0	U-85236-1977-MUM	0	0	0	N	ULTRA FILM DISTRIBUTORS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502783	61	THE DRAG	1977	120	6	U-85237-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U-85237-1977-MUM	0	0	0	N	CANACLIAN HIGH COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502784	61	THE DRAG	1977	120	6	U-85237-MUM.	0	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA.	12	0	182	U-85237-1977-MUM	0	0	0	N	CANADAN HIGH COMMISSION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502785	61	CASABLANCA	1977	120	6	U-85238-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	A HAL B WAHS PRODUCTIONS	12	0	0	U/85238/1977	0	0	0	N	U S I S	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502786	44	BOMBAY RACE COURSE 	1977	120	6	U-85239-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	BIKRAMLAL PAHWA INDIA	12	0	0	U-85239-1977-MUM	0	0	0	N	P.R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502787	51	TRL.OF GAMMAT JAMMAT	1987	120	6	U-8524-MUM	183	0x00007CA300000000	1987-05-12 00:00:00	SHREE TULSI PRODUCTIONS ,SATISH KULKARNI	12	0	184	U/8524/1987	0	0	0	N	SHREE TULSI PRODUCTIONS ,SATISH KULKARNI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502788	82	CHRISTMAS DREAM (VANOCNI SEN) (NO DIALOGUE OR COMENTARY)	1977	120	6	U-85240-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	CZECHOSLOVAK SATE FILM	12	0	182	U-85240-1977-MUM	0	0	0	N	N. E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502789	61	RIOT GAS	1977	120	6	U-85241-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	NATIONAL FILM BOARD OF CANDA GOVT. OF CANDA	12	0	182	U/85241/1977	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502790	61	THE WATER WE DRINK	1977	120	6	U-85242-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	187	U-85242-1977-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502791	44	GUNAHON KA DEVTA	1977	120	6	U-85243-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	DEVI SHARMA	12	0	0	U-85243-1977-MUM	0	0	0	N	JANTA CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502792	44	GUNAHGAR	1977	120	6	U-85244-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	P S DASWANI	12	0	0	U-85244-1977-MUM	0	0	0	N	SIMLA PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502793	44	BADRINATH YATRA	1977	120	6	U-85245-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	DHIRUBHAI DESAI & N.D. KOTHEN INDIA	12	0	0	U-85245-1977-MUM	0	0	0	N	MEWAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502794	44	BADRINATH YATRA	1977	120	6	U-85245-MUM.	0	0x00006EB000000000	1977-08-01 00:00:00	DHIRUBHAI DESAI & N. D. KOTHARE	12	0	0	U-85245-1977-MUM	0	0	0	N	MEWAR FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502795	44	DAAG 	1977	120	6	U-85246-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	AMIYA CHAKRABARTY, INDIA	15	0	0	U-85246-1977-MUM	0	0	0	N	MARS & MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502796	61	THE COOL ONES 	1977	120	6	U-85247-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	WILLIAM CONRAD USA	12	0	0	U/85247/1977	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURJES INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502797	51	MADHUCHANDRA	1977	120	6	U-85248-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	MADHUVASANT CHITRA, INDIA	12	0	0	U/85248/1977	0	0	0	N	NAVCHITRA FILM EXCHANGE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502798	61	TRAILER OF COOL ONES	1977	120	6	U-85249-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	WILLIAM CONRAD, USA	12	0	184	U/85249/1977	0	0	0	N	WARNER BROS. FIRST NATIONA PICTURES INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502799	44	NEWS MAGAZINE 99	1987	120	6	U-8525-MUM	0	0x00007CA300000000	1987-05-12 00:00:00	FILMS DIVISION . GOVT OF INDIA 	12	0	182	U-8525-1987-MUM	0	0	0	N	FILMS DIVISION . GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502800	61	FUNNY FACE	1977	120	6	U-85250-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	PARAMOUNT PICTURES CORPORATION	12	0	0	U/85250/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502801	61	VYROJ CLOVEKA I (ORIGIN AN EVAOLUTION OF MAN PART NO  )	1977	120	6	U-85251-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	CZECHOSLOVALA STATE FILM (CZECLUSIOVAKIA )	12	0	182	U-85251-1977-MUM	0	0	0	N	N. E. & I. F. LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502802	61	VYVOJ CLOVEKA I (ORIGIN OF EVOLUTION OF MAN PART NO. 1)	1977	120	6	U-85251-MUM.	0	0x00006EB200000000	1977-08-03 00:00:00	CZECHOSLOVAK STATE FILM 	12	0	182	U-85251-1977-MUM	0	0	0	N	N. E  & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502803	44	TRAIELR OF MELA	1977	120	6	U-85252-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	WADIA FILMS PVT LTD.	12	0	184	U/85252/1977	0	0	0	N	WADIA FILMS PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502804	61	TRAILER OF FUNNY FACE 	1977	120	6	U-85253-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	PARAMOUNT PICTURES CORPORATION (USA)	12	0	184	U-85253-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INIDA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502805	61	TRAILER OF 'KID RODELO'	1977	120	6	U-85254-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	JACK LAMONT & JAMES STORROW (USA)	12	0	184	U/85254/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502806	61	THE LANGUAGE OF MATHEMATICAL	1977	120	6	U-85255-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	CORONET INSTRUCTIONAL FILMS(USA)	12	0	0	U/85255/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502807	61	THE LANGUAGE OF MATHEMATICAL	1977	120	6	U-85255-MUM.	0	0x00006EB200000000	1977-08-03 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-85255-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502808	61	PLANNING FOR GOOD EATING	1977	120	6	U-85256-MUM	121.92	0x00006EB200000000	1977-08-03 00:00:00	INSTITUTE INTER, AMERICAN ,USA	12	0	187	U/85256/1987	0	0	0	N	N.E.  & I F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502809	61	THE GOLDEN  ANTELOPE 	1977	120	6	U-85257-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	MOSCOUR CARTOON FILMS USSR	12	0	182	U/85257/1977	0	0	0	N	N.E. & I. F. LTD	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502810	61	KID RODELO	1977	120	6	U-85258-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	JACK LAMONT AND JAMES J STORROW JR.	12	0	0	U-85258-1977-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502811	44	MADHOSH KA TRL. 	1977	120	6	U-85259-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	WADIA FILMS PVT.LTD.	12	0	0	U/85259/77	0	0	0	N	WADIA FILMS PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502812	61	LIGHTING IN FACTORIES & COMMERICAL BUILDINGS	1987	120	6	U-8526-MUM	0	0x00007CA300000000	1987-05-12 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	0	U/8526/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502813	44	TRL OF JUNGLE KA JAWAHAR	1977	120	6	U-85260-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES	12	0	184	U/85260/1977	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502814	44	JUNGLE KA JAWAHAR	1977	120	6	U-85261-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-85261-1977-MUM	0	0	0	N	BASANT PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502815	44	ALADDIN AND THE WONDERFUL LAMPO	1977	120	6	U-85262-MUM.	0	0x00006EB300000000	1977-08-04 00:00:00	BASANT PICTURES	12	0	0	U/85262/1977	0	0	0	N	BASANT PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502816	44	ZINDAGI AUR MAUT	1977	120	6	U-85263-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	N.A. ANSARI. BUNDEL KHAND FILMS	12	0	0	U/85263/1977	0	0	0	N	N.A. ANSARI. BUNDEL KHAND FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502817	61	TRAILER OF THAT MAN TOKYO	1977	120	6	U-85264-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	TOHO COMPANY	15	0	0	U-85264-1977-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502818	51	SONIYACHI PAOOLE	1977	120	6	U-85265-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	CHITRA GUNJAN	12	0	0	U/85265/1977	0	0	0	N	DAWALT CORPORATION PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502819	61	EL DORADO	1977	120	6	U-85266-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	HOWARD HAWKS (USA)	12	0	0	U/85266/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502820	44	FLAT NOG 	1977	120	6	U-85267-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	NOT READABLE 	12	0	0	U-85267-1977-MUM	0	0	0	N	KAILASH CHAMDER KAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502821	44	MADHOSH	1977	120	6	U-85268-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	J.B.H.WADIA, INDIA	12	0	0	U-85268-1977-MUM	0	0	0	N	WADIA FILMS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502822	61	TRAILER OF EL DORADO	1977	120	6	U-85269-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	HOWARD HAWKS,  USA	12	0	184	U-85269-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502823	61	FACTORY HEEATING AND VENTILLATIN	1987	120	6	U-8527-MUM	0	0x00007CA300000000	1987-05-12 00:00:00	LONDON TELEVISON SERVICE. (UK)	12	0	182	U/8527/1987	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502824	61	FACTORY HEATING & VENTILLATING	1987	120	6	U-8527-MUM.	0	0x00007CA300000000	1987-05-12 00:00:00	LONDON TELEVISION SERVICE	12	0	182	U/8527/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502825	61	TRAILER OF ARRIVEDERA, BABY	1977	120	6	U-85270-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	KEN HUGHES, USA	12	0	184	U-85270-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502826	61	JOHNNY RENO	1977	120	6	U-85271-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	A C LYLES 	12	0	0	U-85271-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502827	51	SATYAMEVA JAYALE 	1977	120	6	U-85272-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/85272/1977	0	0	0	N	CHILDREN'S FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502828	44	DILER DAKU 	1977	120	6	U-85273-MUM	3600.66	0x00006EC100000000	1977-08-18 00:00:00	BASANT PICTURES	12	0	0	U/85273/1977	0	0	0	N	BASANT PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502829	60	KINARE KINARE 	1977	120	6	U-85275-MUM	0	0x00006EBB00000000	1977-08-12 00:00:00	NYAYA SHARMA INDIA 	12	0	0	U-85275-1977-MUM	0	0	0	N	NYAYA SHARMA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502830	197	DAK GHAR 	1977	120	6	U-85276-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-85276-1977-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502831	44	TRAILER OF DILER DAKU	1977	120	6	U-85277-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	BASANT PICTURES	12	0	0	U/85277/1977	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502832	44	TRAILER OF ALADDIN AND THE WONDERFUL LAMP	1977	120	6	U-85278-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	BASANT PICTURES, INDIA	12	0	184	U/85278/1977	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502833	61	THE TEN COMMANDMENT 	1977	120	6	U-85279-MUM	0	0x00006EC100000000	1977-08-18 00:00:00	PARAMOUNT FILMS OF USA	12	0	0	U/85279/77	0	0	0	N	PARAMOUNT FILMS OF INDIA 	24	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502834	61	TRL. OF ESCAPADE IN JAPAN	1987	120	6	U-8528-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	ARTHUR LUBIN (USA)	12	0	184	U-8528-1987-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502835	44	HOUSE NO. 44	1977	120	6	U-85280-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	NAV KETAN, INDIA	12	0	0	U-85280-1977-MUM	0	0	0	N	NAV KETAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502836	51	SHIVA RAMOSHI	1977	120	6	U-85281-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	SHRI GOURI PICTURES, INDIA	12	0	0	U-85281-1977-MUM	0	0	0	N	SHRI GOURI PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502837	51	YERE MAZYA MAGALYA	1977	120	6	U-85282-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	SHRI LAKSHMI CHITRA	12	0	0	U-85282-1977-MUM	0	0	0	N	SHRI LAKSHMI CHITRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502838	129	ON THE AIR	1977	120	6	U-85283-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/85283/1977	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502839	61	TRAILER OF A STUDY IN TERROR 	1977	120	6	U-85284-MUM	57.3	0x00006EC200000000	1977-08-19 00:00:00	COMPTON INTERNATIONAL FILMS ,ENGLAND	12	0	184	U/85284/1977	0	0	0	N	PATEL ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502840	61	TRAILER OF A STUDY IN TERROR 	1977	120	6	U-85284-MUM.	0	0x00006EC300000000	1977-08-20 00:00:00	COMPTON INTERNATIONAL FILMS ENGLAND	15	0	184	U-85284-1977-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502841	51	CHHARTAPATI SHIVAJI	1977	120	6	U-85285-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	PRABHAKAR PICTURES	12	0	0	U/85285/1977	0	0	0	N	PRABHAKAR PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502842	54	GABROO DESH PUNJAB DE	1977	120	6	U-85286-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	D.SOHNA, NEELAM PRODUCTIONS, INDIA	12	0	0	U-85286-1977-MUM	0	0	0	N	D.SOHNA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502843	44	SINBAD THE SAILOR	1977	120	6	U-85287-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	DEEPAK PICTURES, INDIA	12	0	0	U-85287-1977-MUM	0	0	0	N	DEEPAK PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502844	61	TRAI. OF THE PLEASURE GIRLS 	1977	120	6	U-85288-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	COMPTON INTERNATIONA FILMS LITD. 	12	0	0	U/85288/77	0	0	0	N	PATEL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502845	44	MULZIM	1977	120	6	U-85289-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	N.A.ANSARI	12	0	0	U-85289-1977-MUM	0	0	0	N	BUNDEL KHAND FILMS N.A. ANSARI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502846	61	CHANGING SEASONS	1987	120	6	U-8529-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E.B.E. C. USA	12	0	182	U/8529/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502847	61	TRAILER OF CAPTION MARVEL	1977	120	6	U-85290-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	REPUBLIC PICTURES	12	0	184	U-85290-1977-MUM	0	0	0	N	JAYARAMAN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502848	44	TRAILER OF SINBAD THE SAILOR	1977	120	6	U-85291-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	DEEPAK PICTURES INDIA	12	0	184	U-85291-1977-MUM	0	0	0	N	DEEPAK PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502849	44	ALBELA 	1977	120	6	U-85292-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	BHAGWAN ART PRODUCTUONS	12	0	0	U/85292/1977	0	0	0	N	BHAGWAN ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502850	44	MAGRUR	1977	120	6	U-85293-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	WADIA FILMS PVT. LTD. 	12	0	0	U/85293/77	0	0	0	N	WADIA FILMS PVT. LTD. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502851	61	TRAILER OF SPACE MONSTER DOGON	1977	120	6	U-85294-MUM	92	0x00006EC600000000	1977-08-23 00:00:00	TOHO CO.LTD.	12	0	184	U/85294/1977	0	0	0	N	EDCUATIONAL FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502852	44	MISS INDIA 	1977	120	6	U-85295-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	B.L. RAWAL	12	0	0	U/85295/1977	0	0	0	N	RAWAL FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502853	44	AMAN 	1977	120	6	U-85296-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS INDIA	12	0	0	U/85296/1977	0	0	0	N	MOHAN KUMAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502854	61	SPACE MONSTER DOGORA 	1977	120	6	U-85297-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	TOHO CO. LTD . JAPAN	12	0	0	U-85297-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502855	44	PAWAN PUTRA HANUMAN 	1977	120	6	U-85298-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	BASANT PICTURES	12	0	0	U/85298/1977	0	0	0	N	BASANT PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502856	61	TRAILER OF IRAN FINGER 	1977	120	6	U-85299-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	NOT READABLE 	12	0	0	U-85299-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502857	44	GOPI KITCHEN MACHINE	1983	120	6	U-853-MUM	0	0x0000776000000000	1983-09-03 00:00:00	PRERNA	12	0	185	U/853/1983	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502858	61	THE BEHAVIOUR OF MATTER	1987	120	6	U-8530-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E . B . E . C . (USA)	12	0	187	U/8530/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502859	61	CAPTAIN MARVEL	1977	120	6	U-85300-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	REPUBLIC PICTURES 	12	0	0	U-85300-1977-MUM	0	0	0	N	JAYEAMAN PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502860	61	TOBACCO HABIT 	1977	120	6	U-85301-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	VENIGOPAL K. THAKKAR 	12	0	182	U/85301/77	0	0	0	N	VENIGOPAL K. THAKKAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502861	61	TOBACCO HABITS AND ORAL CANCER	1977	120	6	U-85302-MUM	0	0x00006E9100000000	1977-07-01 00:00:00	VENUGOPAL K THAKKAR	12	0	182	U/85302/1977	0	0	0	N	VENUGOPAL K THAKKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502862	51	YATNA TO DEO JANAVA	1977	120	6	U-85303-MUM	0	0x00006E9200000000	1977-07-02 00:00:00	Y.R. KHANDEKAR	12	0	182	U/85303/1977	0	0	0	N	Y.R. KHANDEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502863	54	SAT SRIAKAL	1977	120	6	U-85304-MUM	3465.27	0x00006E9200000000	1977-07-02 00:00:00	PREM NATH P.M.FILMS,SEA SHDL, SEVEN BANGLOS, VERSOVA  BEACH  RD.B58	12	0	0	U/85304/1977	0	0	0	N	PREM NATH P.M.FILMS,SEA SHDL, SEVEN BANGLOS, VERSOVA  BEACH  RD.B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502864	44	ABHI TO JI LE	1977	120	6	U-85305-MUM	0	0x00006E9200000000	1977-07-02 00:00:00	NOT READABLE 	12	0	0	U-85305-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502865	61	ESCAPE OF THE BIRDMEN	1977	120	6	U-85306-MUM	0	0x00006E9400000000	1977-07-04 00:00:00	HARVE BENNETT. (USA)	12	0	0	U/85306/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502866	61	ESCAPE OF THE BIRDMEN 	1977	120	6	U-85306-MUM.	0	0x00006E9400000000	1977-07-04 00:00:00	HARVE BENNETT USA	12	0	0	U/85306/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502867	61	TRAILER OF ESCAPE OF THE BIRDMEN	1977	120	6	U-85307-MUM	0	0x00006E9400000000	1977-07-04 00:00:00	HARVE BENETT (USA)	12	0	184	U/85307/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502868	44	KOTWAL SAAB KA TREL. 	1977	120	6	U-85308-MUM	0	0x00006E9400000000	1977-07-04 00:00:00	PAWAN KUMAR M/S ARNIYA INT. 	12	0	184	U/85308/77	0	0	0	N	PAWAN KUMAR M/S ARNIYA ART INT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502869	44	HATYARA	1977	120	6	U-85309-MUM	0	0x00006E9400000000	1977-07-04 00:00:00	NOT READABLE 	12	0	0	U-85309-1977-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502870	61	CONTROVERSY OVER THE MOON	1987	120	6	U-8531-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E B E C	12	0	187	U/8531/1987	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502871	61	NEWMAN'S LAW	1977	120	6	U-85310-MUM	0	0x00006E9600000000	1977-07-06 00:00:00	RICHARD IRVING (USA)	12	0	0	U/85310/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502872	61	SOUNDER 	1977	120	6	U-85311-MUM	0	0x00006E9600000000	1977-07-06 00:00:00	ROBERT B. RADNITZ (USA)	12	0	0	U-85311-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502873	61	TRL OF SOUNDER	1917	120	6	U-85312-MUM	0	0x000018FB00000000	1917-07-06 00:00:00	ROBERT B RADNIL	12	0	184	U/85312/1977	0	0	0	N	20TH CENTURY FOX CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502874	82	INDIAN NEWS REVIEW NO.1495	1977	120	6	U-85313-MUM	0	0x00006E9600000000	1977-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-85313-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502875	61	INDIAN NEWS REVIEW NO. 1499 (SOUTHERN EDITION)	1977	120	6	U-85314-MUM	0	0x00006E9600000000	1977-07-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/85314/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502876	43	MAHITICHITRA NO. 255	1977	120	6	U-85315-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT (INDIA)	12	0	183	U/85315/1977	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502877	51	MAHARASHTRA NEWS NO. 3063	1977	120	6	U-85316-MUM	0	0x00006E9600000000	1977-07-06 00:00:00	DIRECTOR GENERAL OF INCORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/85316/1977	0	0	0	N	DIRECTOR GENERAL OF INCORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502878	61	REAVHING OUT TO THE ELECTORATE	1977	120	6	U-85317-MUM	0	0x00006E7900000000	1977-06-07 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	182	U/85317/77	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502879	44	SAINIK SCHOOL	1977	120	6	U-85318-MUM	0	0x00006E9700000000	1977-07-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/85318/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502880	61	TRAILER OF LOGAN'S RUN 	1977	120	6	U-85319-MUM	78.33	0x00006E9700000000	1977-07-07 00:00:00	SAUL DAVID (USA)	12	0	0	U/85319/1977	0	0	0	N	METRO , GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502881	61	ENERGY: A MATTER OF CHOICES 	1987	120	6	U-8532-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E.B.E.C.(USA)	12	0	187	U-8532-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502882	61	AMERICAN WOMAN PORTAITS OF COURAGE 	1977	120	6	U-85320-MUM	0	0x00006E9700000000	1977-07-07 00:00:00	CONCEPTS UNLIMITED USA	12	0	182	U-85320-1977-MUM	0	0	0	N	U.S. G. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502883	61	THE TAKING OF PELHAM ONE TWO THREE	1977	120	6	U-85321-MUM	0	0x00006E9700000000	1977-07-07 00:00:00	NOT READABLE 	12	0	0	U-85321-1977-MUM	0	0	0	N	UNITED ARTIST CORP 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502884	61	ANTONIA : A PORVAIT OF A WOMAN	1977	120	6	U-85322-MUM	0	0x00006E9700000000	1977-07-07 00:00:00	JUDY COLLINS	12	0	182	U/85322/1977	0	0	0	N	U.S. 9. S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502885	61	TRL OF PART II WALKING TALL	1977	120	6	U-85323-MUM	0	0x00006E9700000000	1977-07-07 00:00:00	CHARLES A PRATT	12	0	184	U/85323/1977	0	0	0	N	20TH CENTURY FOX CORPORATION I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502886	61	THE FULFILLING TASTE	1977	120	6	U-85324-MUM	0	0x00006E9800000000	1977-07-08 00:00:00	IMAGE INDIA FILMS PVT. LTD; INDIA	12	0	185	U/85324/1977	0	0	0	N	IMAGE INDIA FILMS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502887	44	ANOKHA MEL	1977	120	6	U-85325-MUM	0	0x00006E9800000000	1977-07-08 00:00:00	IMAGE INDIA FILMS PVT. LTD	12	0	185	U/85325/1977	0	0	0	N	IMAGE INDIA FILMS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502888	61	TRAILER OF MAYDAY 4000 	1977	120	6	U-85326-MUM	0	0x00006E9C00000000	1977-07-12 00:00:00	ANDREW J.FENADYA	12	0	184	U-85326-1977-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502889	61	TRL OF MAYDAY 40000 	1977	120	6	U-85326-MUM.	0	0x00006E9C00000000	1977-07-12 00:00:00	ANDREW J FENADY	12	0	184	U/85326/1977	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502890	44	LADKI JAWAN HO GAYI	1977	120	6	U-85327-MUM	0	0x00006E9C00000000	1977-07-12 00:00:00	NOT READABLE 	12	0	0	U-85327-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502891	44	MADHYA PRADESH NEWSREEL NO 1	1977	120	6	U-85328-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	DIRECTOR INFORMATION & PUBLICITY INDIA	12	0	183	U-85328-1977-MUM	0	0	0	N	S. G.  KHIRWADKAR DY. DIRECTOR INFORMATION & PUBLICITY 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502892	61	LIES MY FATHER TOLD ME	1977	120	6	U-85329-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	NOT READABLE 	12	0	0	U-85329-1977-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502893	61	MAN LOOKS AT THE MOON	1987	120	6	U-8533-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E.B.E.C. (USA)	12	0	0	U/8533/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502894	61	FILMS DIVISION, GOVT.OF INDIA	1977	120	6	U-85330-MUM	276	0x00006E9D00000000	1977-07-13 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	183	U/85330/1977	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502895	61	INDIAN NEWS REVIEW NO. 1500	1977	120	6	U-85331-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/85331/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502896	82	INDIAN NEWS REVIEW NO 1500	1977	120	6	U-85331-MUM.	0	0x00006E9D00000000	1977-07-13 00:00:00	FILM DIVISION OF INDIAN	12	0	183	U-85331-1977-MUM	0	0	0	N	FILM DIVISION OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502897	43	MAHAITICHITRA NO. 256	1977	120	6	U-85332-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	ASSTT. DIR. OF INFO. GOVT. OF GUJARAT	12	0	183	U/85332/77	0	0	0	N	ASSTT. DIR. OF INFO. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502898	61	TREASURE UNEARTHED	1977	120	6	U-85333-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	M.S. RAJAN, RAJANS MOVIE MAKERS	12	0	185	U/85333/1977	0	0	0	N	RAJANS MOVIE MAKERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502899	51	BADLA 	1977	120	6	U-85334-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	J.K.BHATT, AJINKYA CHITRA, KASTURCHAND MILLS, COMPOUND, DADAR, BOMBAY28. INDIA	16	0	0	U-85334-1977-MUM	0	0	0	N	AJINKYA CHITRA, KASTURCHAND MILLS, COMPOUND, DADAR, BOMBAY28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502900	44	TRAILER OF KALABAAZ 	1977	120	6	U-85335-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	FILM EFFECTS	12	0	184	U/85335/1977	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502901	61	KILLER ON THE RAMPAGE 	1977	120	6	U-85336-MUM	0	0x00006E9D00000000	1977-07-13 00:00:00	B.D. GARGA INDIA	12	0	182	U-85336-1977-MUM	0	0	0	N	B.D. GARGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502902	54	GURU MANIO GRANTH	1977	120	6	U-85337-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	ASHOK KAPOOR GURU FILMS 21 , POORNIMAA , 10TH KHET WAD  B4INDIA	12	0	0	U-85337-1977-MUM	0	0	0	N	ASHOK KAPOOR GURU FILMS 21 , POORNIMAA , 10TH KHET WAD  B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502903	61	THE EMERGING WOMAN	1977	120	6	U-85338-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	YOUTHGRANT FROM THE NATION ENDOWMENT FOR THE HUMANITIE (USA)	12	0	182	U/85338/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502904	61	THE EMERGING WOMAN 	1977	120	6	U-85338-MUM.	0	0x00006E9E00000000	1977-07-14 00:00:00	YOUTHGRANT FROM  THE NATION ENDOWMENT FOR THE HUMANITIE (USA)	12	0	182	U-85338-1977-MUM	0	0	0	N	U.S. G. S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502905	61	BABY CARE	1977	120	6	U-85339-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	FAR PRODUCTIONS & CO.	12	0	185	U-85339-1977-MUM	0	0	0	N	FAR PRODUCTIONS & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502906	61	PLANETS IN ORBIT: THE LAWS OF KENLER	1987	120	6	U-8534-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	E B E C 	12	0	187	U/8534/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502907	61	WOMEN IN MANAGEMENT THREAT OR OPPORTUNITY	1977	120	6	U-85340-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	BARBARA JAMPSE	12	0	182	U/85340/1977	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502908	61	HOW WE GOT THE VOTE	1977	120	6	U-85341-MUM	0	0x00006E9E00000000	1977-07-14 00:00:00	POST NEWS WEEK USA. 	12	0	182	U-85341-1977-MUM	0	0	0	N	U.S.G.S	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502910	61	TRAILER OF HEARTS OF THE WEST	1977	120	6	U-85343-MUM	0	0x00006E9F00000000	1977-07-15 00:00:00	TONY BILL USA	12	0	184	U-85343-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502911	61	THE HUNCHBACK HORSE	1977	120	6	U-85344-MUM	0	0x00006E9F00000000	1977-07-15 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-85344-1977-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502912	61	TRAILER OF HUNCHBACK HORSE	1977	120	6	U-85345-MUM	0	0x00006E9F00000000	1977-07-15 00:00:00	SOYUZMUFFILM STUDIO (USSR)	12	0	184	U/85345/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502913	61	TRAILER OF THE LOVES AND TIMES OF SCARAMOUCHE	1977	120	6	U-85346-MUM	0	0x00006EA000000000	1977-07-16 00:00:00	EEDERI CO G. AICARDI	12	0	184	U-85346-1977-MUM	0	0	0	N	20 TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502914	82	P[RODERITY THROUGH LIVE STOCK PRODUCTION 	1977	120	6	U-85347-MUM	0	0x00006EA200000000	1977-07-18 00:00:00	R. D. PAREENJA , NEW BOMBAY THEATRES PVT LTD,. 	12	0	0	U-85347-1977-MUM	0	0	0	N	R. D. PAREENJA , NEW BOMBAY THEATRES PVT LTD,. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502915	61	TRAILER OF REBEL BLADE	1977	120	6	U-85348-MUM	0	0x00006EA200000000	1977-07-18 00:00:00	ALEXANDER DEVJENKO STUDIO (USSR)	12	0	184	U/85348/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502916	61	TRAILER OF REBEL BLADE	1977	120	6	U-85348-MUM.	0	0x00006EA200000000	1977-07-18 00:00:00	ALEXANDER DEVJENKO STUDIO USSR	12	0	184	U-85348-1977-MUM	0	0	0	N	SOVEXPORAFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502917	61	A ONE TWO ,MANY WARD 	1977	120	6	U-85349-MUM	0	0x00006EA200000000	1977-07-18 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-85349-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502918	44	PRAGTI PETH PER	1987	120	6	U-8535-MUM	0	0x00007CA500000000	1987-05-14 00:00:00	DIR. PUB. RELATION, GOVT. HARYANA.	12	0	182	U/8535/1987	0	0	0	N	DIR. PUB. RELATION, GOVT. HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502919	85	ORIGINAL SIN	1977	120	6	U-85350-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85350/1977	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502920	70	ABOUT PUBERTY AND REPRODUCTION	1977	120	6	U-85351-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85351/1977	0	0	0	N	CONADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502921	85	BANNERFILM 	1977	120	6	U-85352-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85352/1977	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502922	88	DANS LA VIE 	1977	120	6	U-85353-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85353/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502923	85	ELI FLI LARNMA SABACHTANI	1977	120	6	U-85354-MUM	97	0x00006EA200000000	1977-07-18 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85354/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502924	85	FLEURS DE MACADAM	1977	120	6	U-85355-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85355/1977	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502925	61	JEREMY 	1977	120	6	U-85356-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NOT READABLE	12	0	0	U-85356-1977-MUM	0	0	0	N	UNITED ART COR	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502926	85	JUST A LITTLE LOVE SONG	1977	120	6	U-85357-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	182	U/85357/1977	0	0	0	N	CANADIAN HIGH COMMISSIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502927	44	TRAIELR OF AAP KI KHATIR	1977	120	6	U-85358-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	HERSH KOHLI	12	0	184	U/85358/1977	0	0	0	N	INDU PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502928	54	SEHAKARI RISHMA 	1977	120	6	U-85359-MUM	0	0x00006EA300000000	1977-07-19 00:00:00	SHOREY DOCUMENTARY FILMS 	12	0	182	U/85359/77	0	0	0	N	SHOREY DOCUMENTARY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502929	44	KALAMANDIR 	1987	120	6	U-8536-MUM.	0	0x00007CA600000000	1987-05-15 00:00:00	SHANU RAKHIT M/S ALLIES ARTISTS 	12	0	185	U/8536/87	0	0	0	N	SHANU RAKHIT M/S ALLIES ARTISTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502930	44	MANDIR MASJIDD	1977	120	6	U-85360-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	NOT READABLE	12	0	0	U-85360-1977-MUM	0	0	0	N	A KARIM C/O MH FILM 133 FAMOUS CINE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502931	85	LA VILLE 	1977	120	6	U-85361-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/85361/1977	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502932	61	INDIAN NEWS REVIEW NO. 15	1977	120	6	U-85362-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/85362/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502933	61	INDIAN NEWS REVIEW NO .150 (NORTHERN EDITION )	1977	120	6	U-85363-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	183	U-85363-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502934	61	INDIAN NEWS REVIEW NO. 1501 (NORTHERN EDITION)	1977	120	6	U-85363-MUM.	0	0x00006EA400000000	1977-07-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	183	U/85363/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502935	44	MP NEWS REEL NO 11	1977	120	6	U-85364-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT OF MP	12	0	183	U-85364-1977-MUM	0	0	0	N	ASSTT DIRECTOR INFORMATION & PUBLICITY GOVT OF P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502936	85	ZOOPSIE	1977	120	6	U-85365-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD GOVT OF CANADA	12	0	182	U/85365/1977	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502937	61	LE QUEBEC AS SEEN BY CARTIER BRESSON	1977	120	6	U-85366-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	NATIONAL FILM BOARD OF CANADA CANANDA	12	0	182	U-85366-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502938	88	TOUT ECARTILLE 	1977	120	6	U-85367-MUM	74	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	182	U/85367/1977	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502939	85	QUEBEC, QUEBEC 	1977	120	6	U-85368-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-85368-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502940	85	NOTRE JEUNESSE EN AUTO  SPRL OUR SPORTS CAR DAYS	1977	120	6	U-85369-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85369/1977	0	0	0	N	CANADIAN HIGH COMMISON 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502941	61	FRESH ONES	1987	120	6	U-8537-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	SHUTTERS ,HS.HOOSEING MANAV BOMANJI ,PETIT RD.B26	12	0	185	U/8537/1987	0	0	0	N	SHUTTERS ,HS.HOOSEING MANAV BOMANJI ,PETIT RD.B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502942	85	A LITTLE SUMMER MUSIC 	1977	120	6	U-85370-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	182	U/85370/77	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502943	85	A LITTLE SUMMER MUSIC	1977	120	6	U-85370-MUM.	0	0x00006EA500000000	1977-07-21 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-85370-1977-MUM	0	0	0	N	CANADIAN HISH COMMISSIOR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502944	61	THIS IS EDWARD R MURRPW	1977	120	6	U-85371-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	US INFORMATION SERVICE USA	12	0	182	U-85371-1977-MUM	0	0	0	N	US INFORMATION SERVICE USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502945	61	AVIATION SERVES AGRICULTURE	1977	120	6	U-85372-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	UZBEKISTAN POPULAR SC. DOCUMENTARY FILM STUDIOS	12	0	182	U/85372/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502946	59	AGRIMYCIN100	1977	120	6	U-85373-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	RAM MOHAN GRAPHICS	12	0	185	U/85373/1977	0	0	0	N	UDGAM CHITRA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502947	61	MYSTERY OF THREE CLOCKS	1977	120	6	U-85374-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	MOODY INSTITUTE OF SCIENCE USA.	12	0	0	U-85374-1977-MUM	0	0	0	N	CARAVS 5 CIRIL UNES. JABALPUR (M.P.)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502948	61	A QUETION OF JUSTICE	1977	120	6	U-85375-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	AN AIRLINE PRODUCTION (USA)	12	0	0	U/85375/1977	0	0	0	N	U.S 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502949	61	TRAILER OF THE DUCHESS AND THE DIRTWATER FOX 	1977	120	6	U-85376-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	MELVIN FRANK (USA)	12	0	0	U/85376/1977	0	0	0	N	20TH CENTURY FOX CORPOTION (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502950	44	ALL CLEAR 	1977	120	6	U-85377-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	TRI NAYAN 119, 2ND HOOR, RANJIT STUDIO'S DADASAHEB PHALKE RD, B14	12	0	185	U-85377-1977-MUM	0	0	0	N	TRI NAYAN 119, 2ND HOOR, RANJIT STUDIO'S DADASAHEB PHALKE RD, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502951	44	ALL CLEAR	1977	120	6	U-85377-MUM.	0	0x00006EA500000000	1977-07-21 00:00:00	TRI NAYAN 119 2ND RANJIT STUDIO 	12	0	185	U-85377-1977-MUM	0	0	0	N	TRI NAYAN 119 2ND RANJIT STUDIO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502952	61	TRAILER OF THE BANK SHOT 	1977	120	6	U-85378-MUM	76.2	0x00006EA500000000	1977-07-21 00:00:00	HAL LANDERES P.BOBBY (USA)	12	0	184	U/85378/1977	0	0	0	N	UNITED ARTISTS CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502953	61	HMT LAMPS 	1977	120	6	U-85379-MUM	0	0x00006EA400000000	1977-07-20 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/85379/77	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502954	44	POLAR FAN	1987	120	6	U-8538-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	RAMAN KUMAR ,THREESOME MEDIA	12	0	185	U-8538-1987-MUM	0	0	0	N	THREESOME MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502955	82	ANTARKTIDA WHITE MAGNET	1977	120	6	U-85380-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	CENTRAL POPULAR FILM STUDIOS (USSR)	12	0	182	U-85380-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502956	61	AMATEUR ART AT MOSCOW UNIVERSITY 	1977	120	6	U-85381-MUM	0	0x00006EA500000000	1977-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U-85381-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502957	44	TRAILER OF DREAM GIRL 	1977	120	6	U-85382-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	SARATHY INTERNATIONAL B11, COMMERCE CENTRE, TARDEO RD., B34	12	0	184	U-85382-1977-MUM	0	0	0	N	SARATHY INTERNATIONAL B11, COMMERCE CENTRE, TARDEO RD., B34	1	.	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502958	54	TRAILER OF GURU MANIO GRANT	1977	120	6	U-85383-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	ASHOK KAPOOR, 21 POORNIMA, 10TH LANE, KHETWAD, B4	12	0	184	U-85383-1977-MUM	0	0	0	N	ASHOK KAPOOR, 21 POORNIMA, 10TH LANE, KHETWAD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502959	61	TRAILER OF BLAZING SADDLES	1977	120	6	U-85384-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	MICHAEL HERTZBERG USA	12	0	184	U/85384/1977	0	0	0	N	WARNER BROS. FE. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502960	61	TRAILER OF MOTHER JUGS & SPEED	1977	120	6	U-85385-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	PETER YATES AND TOM MANKIEWACE USA	12	0	184	U-85385-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502961	61	SLEUTH	1977	120	6	U-85386-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	MORTON GOLTIEB (U.K. )	12	0	0	U/85386/1977	0	0	0	N	20TH CENTRUY FOX CROPORATION (I) PVT LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502962	44	DHAAN HI DHAAN 	1977	120	6	U-85387-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/85387/1977	0	0	0	N	FILMS DIVISION GOVT OF INDAI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502963	61	ERADICATING RXINDERPEST 	1977	120	6	U-85388-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	FILM,S DIVISION GOVT.OF INDIA.	12	0	182	U-85388-1977-MUM	0	0	0	N	FILM,S DIVISION GOVT.OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502964	61	GO IN GOR GRADING 	1977	120	6	U-85389-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	182	U-85389-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502965	44	SURF FAMILY FRIEND	1987	120	6	U-8539-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT. LTD. 	12	0	185	U/8539/87	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502966	61	IMPROVED IMPLEMENTS FOR RICE	1977	120	6	U-85390-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/85390/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502967	61	THE BANK SHOT (PANAVISION)	1977	120	6	U-85391-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	HAL LANDERS AND BOBBY  ROBERTS (USA)	12	0	0	U-85391-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502968	61	TRAL. OF MR. RICCO	1977	120	6	U-85392-MUM	0	0x00006EA600000000	1977-07-22 00:00:00	DIUGLAS NETTER USA	12	0	184	U/85392/77	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502969	61	TRAILER OF MR .RICCO	1977	120	6	U-85392-MUM.	77.41	0x00006EA600000000	1977-07-22 00:00:00	DOUGLAS NETTER (USA)	12	0	0	U/85392/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502970	44	AGENT VINOD	1977	120	6	U-85393-MUM	3985.87	0x00006EA700000000	1977-07-23 00:00:00	M/S.SARGAM PICTURES P.LTD.BHAVANA ,422,SAVARKAR RD., PRABHADEVI ,B25	12	0	0	U/85393/1977	0	0	0	N	M/S.SARGAM PICTURES P.LTD.BHAVANA ,422,SAVARKAR RD., PRABHADEVI ,B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502971	44	AGEMT VINOD	1977	120	6	U-85393-MUM.	0	0x00006EA700000000	1977-07-23 00:00:00	M/S SARGAM PICTURES P.LTD.	12	0	0	U/85393/1977	0	0	0	N	M/S SARGAM PICTURES P.LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502972	54	TRAILER OF SAAL SOLVAN CHADYA	1977	120	6	U-85394-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	ALPANA FILMS	12	0	184	U/85394/1977	0	0	0	N	KISHORE SAIGAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502973	61	SCIENCE REPORT 186 A 	1977	120	6	U-85395-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	NORMAN KAGAN (USA)	12	0	182	U/85395/1977	0	0	0	N	U.S. 9. S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502974	61	SCIENCE REPIRT 1868	1977	120	6	U-85396-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	NIRMAN KAGAN USA	12	0	182	U/85396/77	0	0	0	N	U.S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502975	61	TRAILER OF TROUBLE IN ISTANBUL 	1977	120	6	U-85397-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	BRUNO CORBUCCI (ITALY)	12	0	184	U/85397/1977	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502976	61	FREEDOM TO KNOW	1977	120	6	U-85398-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	STEVE SHONRNER FOR KNIGHT RITTER NEWS PAPER (USA)	12	0	182	U/85398/1977	0	0	0	N	U.S 9.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502977	61	TOWARDS LAW OF THE SEA 	1977	120	6	U-85399-MUM	0	0x00006EA900000000	1977-07-25 00:00:00	THOMAS CRAREN (USA)	12	0	182	U-85399-1977-MUM	0	0	0	N	U.S.I.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502978	61	LINEMAN	1983	120	6	U-854-MUM	0	0x0000776200000000	1983-09-05 00:00:00	INTERNATINAL FILM BUREAU. (USA)	12	0	0	U/854/1983	0	0	0	N	N.E. AND I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502979	44	TATA TEA	1987	120	6	U-8540-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	MAGNAM MOVIES.7/27 GRANTS BLDG. 3RD FLOOR,ARTHUR BANDED, COLABA,B.5	12	0	185	U-85401987--MUM	0	0	0	N	MAGNAM MOVIES.7/27 GRANTS BLDG. 3RD FLOOR,ARTHUR BANDED, COLABA,B.5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502980	61	MAYDAY 40,000 FT	1977	120	6	U-85400-MUM	0	0x00006EAA00000000	1977-07-26 00:00:00	ANDREW J.FENADY, USA	12	0	0	U-85400-1977-MUM	0	0	0	N	WARNER BROS. (F.E) INC, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502981	61	PART II WALKING TALL	1977	120	6	U-85402-MUM	0	0x00006EAA00000000	1977-07-26 00:00:00	CHARLES A. PRATT (USA)	12	0	0	U/85402/1977	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502982	43	MAHITICHITRA NO.257	1977	120	6	U-85403-MUM	213.36	0x00006EAB00000000	1977-07-27 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAJ,INDIA	12	0	183	U/85403/1977	0	0	0	N	ASSTT. DIRECTOR , OF INFORMATION ,GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502983	43	MAHITICHITRA NO. 257	1977	120	6	U-85403-MUM.	0	0x00006EAB00000000	1977-07-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-85403-1977-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502984	61	INDIAN NEWS REVIEW NO. 1502	1977	120	6	U-85404-MUM	0	0x00006EAB00000000	1977-07-27 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/85404/77	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502985	61	INDIAN NEWS REVIEW NO. 1502	1977	120	6	U-85405-MUM	0	0x00006EAB00000000	1977-07-27 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	183	U/85405/1977	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502986	43	SHRAVANI SATAM	1977	120	6	U-85406-MUM	0	0x00006EAB00000000	1977-07-27 00:00:00	NOT READABLE 	12	0	0	U-85406-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502987	44	ZINDAGI SAMBHALO	1977	120	6	U-85407-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	P. KISHORE, KISHORE PICTURE	12	0	182	U/85407/1977	0	0	0	N	P. KISHORE, KISHORE PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502988	44	ZINDAGI SAMBHALO 	1977	120	6	U-85407-MUM.	0	0x00006EAC00000000	1977-07-28 00:00:00	P. KISHIRE, KISHORE PICTURES, INDIA	12	0	182	U/85407/1977	0	0	0	N	P. KISHIRE, KISHORE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502989	44	TRAILER OF DARLING DARLING	1977	120	6	U-85408-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	KISHORE DOSHI, INDIA	12	0	184	U/85408/1977	0	0	0	N	KISHORE DOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502990	61	MAXIM'S YOUTH 	1977	120	6	U-85409-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	LENFILM STUDIOS (USSR)	12	0	0	U-85409-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502991	61	TODAY'S LOVE STORY 	1987	120	6	U-8541-MUM	44.2	0x00007CA600000000	1987-05-15 00:00:00	MR.ANIL SHIRODKAR,3/33 DHARAMSHI MORDIAN, BOMBAY12	12	0	185	U/8541/1987	0	0	0	N	MR.ANIL SHIRODKAR,3/33 DHARAMSHI MORDIAN, BOMBAY12	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502992	51	SAHAJEEWAN NAVAJEEWAN	1977	120	6	U-85410-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	BANK OF MAHARASHTRA	12	0	185	U/85410/1977	0	0	0	N	BANK OF MAHARASHTRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502993	61	THE WILL TO BE FREE	1977	120	6	U-85411-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	AMERICAN BROADCASTING COMPANY	12	0	182	U/85411/1977	0	0	0	N	U.S. 9. S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502994	61	TRAILER OF TAKE A HARD RIDE	1977	120	6	U-85412-MUM	67.67	0x00006EAC00000000	1977-07-28 00:00:00	HARRY BERNSEN(USA)	12	0	184	U/85412/1977	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502995	61	THINK ! THINK!! THINK!!!	1977	120	6	U-85413-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	P.K. RAJHUNS	12	0	0	U/85413/1977	0	0	0	N	P.K. RAJHUNS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502996	61	THINK ! THINK !! THINK !!!	1977	120	6	U-85413-MUM.	0	0x00006EAC00000000	1977-07-28 00:00:00	P. K. RAJHUNS VISHWAJIT , 35 NEHRU RD SANTACRUZ BOMBAY 55 INDIA	12	0	182	U-85413-1977-MUM	0	0	0	N	P. K. RAJHUNS VISHWAJIT , 35 NEHRU RD SANTACRUZ BOMBAY 55	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502997	61	THE CONTINUING PAST 	1977	120	6	U-85414-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85414/1977	0	0	0	N	N.E. & I. T. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502998	61	MODERN BREAD 	1977	120	6	U-85415-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	CLIMB FILMS 22 ARUN CHAMBERS TARDEO RD BOMBAY 34  INDIA	12	0	185	U-85415-1977-MUM	0	0	0	N	CLIMB FILMS 22 ARUN CHAMBERS TARDEO RD BOMBAY 34 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
502999	44	AADAMI SADAK KA	1977	120	6	U-85416-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	DEVENDRA GOEL GOEL CINE CORPORATION MAHALAXMI B11	12	0	0	U-85416-1977-MUM	0	0	0	N	DEVENDRA GOEL GOEL CINE CORPORATION MAHALAXMI B11	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503000	61	UP IN SMOKE	1977	120	6	U-85417-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/85417/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503001	61	CLOSING THE SALE 	1977	120	6	U-85418-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	THE DARTNELL CORPORATION USA	12	0	182	U/85418/77	0	0	0	N	N. E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503002	61	THE FIRST MILE UP	1977	120	6	U-85419-MUM	0	0x00006EAC00000000	1977-07-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	89	0	U/85419/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503003	44	COURT ROOM 	1987	120	6	U-8542-MUM	0	0x00007CA600000000	1987-05-15 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/8542/87	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503004	61	MAKING OF A MASK	1977	120	6	U-85420-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	INTERNATIONAL FILM BUREAU USA	12	0	182	U-85420-1977-MUM	0	0	0	N	N. E. & I .F . LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503005	61	TRAILER OF RACE WITH THE DEVIL	1977	120	6	U-85421-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	WES BISHOP USA	12	0	184	U-85421-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503006	61	CENTURY 3: OF MIND AND MATTERS	1977	120	6	U-85422-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	KEN SALE (USA)	12	0	182	U/85422/1977	0	0	0	N	U.S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503007	61	INSIDE GOVERNMENT CONGRESSMENT	1977	120	6	U-85423-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CHURCHILL PRODUCTIONS	12	0	182	U/85423/1977	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503008	54	THE MOSCOW KREMLIN 	1977	120	6	U-85424-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U/85424/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503009	51	THE SOVIET FIVE YEAR PLAN	1977	120	6	U-85425-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	POPULAR SC. DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/85425/1977	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503010	61	NIKOLAI RERICH 	1977	120	6	U-85426-MUM	700	0x00006EAD00000000	1977-07-29 00:00:00	KIEVE STUDIO	12	0	182	U/85426/1977	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503011	61	SPRING IN CENTRAL ASIA	1977	120	6	U-85427-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL POPULAR SC FILM STUDIOS	12	0	182	U/85427/1977	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503012	61	GOLDEN FLEECE OF KOLKHID	1977	120	6	U-85428-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	GEORGIAN POPULAR SCIENCE AND DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/85428/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503013	44	LETTERS FROM TAIGA	1977	120	6	U-85429-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U/85429/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503014	44	PANCHES SARPANCHES S.Y.L. YATRA	2017	120	6	U-8543-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	DIR. PUBLIC RELATION, GOVT. OF HARYANA	12	0	182	U-8543-1987-MUM	0	0	0	N	DIR. PUBLIC RELATION, GOVT. OF HARYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503015	51	OUR FRIENDLY DOCTOR	1977	120	6	U-85430-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	LENINGRAD POPULAR SCIENFIC STUDIO (USSR)	12	0	0	U/85430/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503016	45	SINCERE MEETING 	1977	120	6	U-85431-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	KIEV POPULER SC.FILM STUDIO USSR	12	0	0	U/85431/77	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503017	61	GIRLS OF THE PLANET	1977	120	6	U-85432-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	182	U/85432/1977	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503018	61	SEARCH FOR SURVIVAL 	1977	120	6	U-85433-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	AESOP FILMS INC. USA	12	0	0	U-85433-1977-MUM	0	0	0	N	U.S. G. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503019	61	VISION THEATRICAL SERIES NO. 016	1977	120	6	U-85434-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	TIM WHITE	12	0	182	U/85434/1977	0	0	0	N	U.S. I.S.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503020	61	UNITED TECHNOLOGIES 	1977	120	6	U-85435-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	UTC, NEW YORK USA.	12	0	182	U-85435-1977-MUM	0	0	0	N	OTIS ELEVATOR CO (I) GATEWAY BLDG. LTD. APOLLO BUNDER BOMBAY 39.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503021	61	WAVES OF REVOLUTION 	1977	120	6	U-85436-MUM	0	0x00006EAD00000000	1977-07-29 00:00:00	ANAND PATWARDHAN 4, PALM COURT, CHURCHGATE RECL. B 20	12	0	0	U-85436-1977-MUM	0	0	0	N	ANAND PATWARDHAN 4, PALM COURT, CHURCHGATE RECL. B 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503022	44	TRAILER OF CHALTA PURZA	1977	120	6	U-85437-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	BHAPPI SONIE BHAPPIE SONIE PRODUCTIONS 306, FAMOUS CINE BLDG MAHALAXMI, 811 INDIA	12	0	184	U-85437-1977-MUM	0	0	0	N	BHAPPI SONIE BHAPPIE SONIE PRODUCTIONS 306, FAMOUS CINE BLDG MAHALAXMI, 811	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503023	61	SUN SURF SAND	1977	120	6	U-85438-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	0	182	U/85438/1977	0	0	0	N	MOHAN WADHWANI PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503024	61	OUT ON THE OCEAN WAVE	1977	120	6	U-85439-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/85439/1977	0	0	0	N	USSR CONSULATE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503025	61	PLAN YOUR MANINTANANCE	1987	120	6	U-8544-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8544-1987-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503026	44	CHAKKAR PE CHAKKAR 	1977	120	6	U-85440-MUM	0	0x00006EAE00000000	1977-07-30 00:00:00	S.JADGISHCHANDER .605, KINGS HOUSE ,JUHU CHURCH ,B54,INDIA	12	0	0	U/85440/1977	0	0	0	N	S.JADGISHCHANDER .605, KINGS HOUSE ,JUHU CHURCH ,B54,INDIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503027	44	DO DILWALE 	1977	120	6	U-85441-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	NOT READABLE 	12	0	0	U-85441-1977-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503028	61	MOTHER JUGS AND SPEED	1977	120	6	U-85442-MUM	0	0x00006EB000000000	1977-08-01 00:00:00	NOT READABLE 	12	0	0	U-85442-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503029	54	PUNJAB NEWS REEL NO.28	1977	120	6	U-85443-MUM	0	0x00006EB100000000	1977-08-02 00:00:00	DIRECTOR INFORMATION & PUBLICITY,GOVT OF PUNJAB	12	0	183	U/85443/1977	0	0	0	N	R K GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503030	44	TRAILER OF PANDIT AUR PATHAN 	1977	120	6	U-85444-MUM	85.5	0x00006EB200000000	1977-08-03 00:00:00	FILMS EFFECECTS, 117,FAMOUS CINE LAB STUDIO LTD.20, E,MOSES RD,MAHALAKSHMI ,B11	12	0	184	U/85444/1977	0	0	0	N	FILMS EFFECECTS, 117,FAMOUS CINE LAB STUDIO LTD.20, E,MOSES RD,MAHALAKSHMI ,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503031	54	BEGINNING OF A GOLDEN FRA 	1977	120	6	U-85445-MUM	0	0x00006EB100000000	1977-08-02 00:00:00	DORECTOR INFORMATIONA & PUBLIC GOVT.OF PANJAB	12	0	183	U/85445/77	0	0	0	N	R.K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503032	61	THE COMPLEXION CARE SECRET	1977	120	6	U-85446-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	DURGA KHOTE PRODUCTION  INDIA	12	0	185	U-85446-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503033	61	INDIAN NEWS REVIEW NO. 1503	1977	120	6	U-85447-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/85447/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503034	61	INDIAN NEWS REVIEW NO. 1503 (SOUTHERN EDITION)	1977	120	6	U-85448-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-85448-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503035	208	MAHARASHTRA NEWS NO. 307	1977	120	6	U-85449-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	183	U-85449-1977-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503036	61	INSULATION OF INDUSTRY BUILDING	1987	120	6	U-8545-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U/8545/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503037	61	J.P. 	1977	120	6	U-85450-MUM	0	0x00006EB200000000	1977-08-03 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	182	U/85450/1977	0	0	0	N	FILMS DIVSION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503038	61	TASTE IT	1977	120	6	U-85451-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	TRIO FILMS	12	0	185	U/85451/1977	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503039	44	KHAS SWADH 	1977	120	6	U-85452-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	M/S TRIO FILMS	12	0	185	U/85452/1977	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503040	44	RANG ROOP ME BALAPAN 	1977	120	6	U-85453-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	FILM 5  INDIA 	12	0	185	U-85453-1977-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503041	44	BEDAM BATTERIYA	1977	120	6	U-85454-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	FILM 5	12	0	185	U/85454/1977	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503042	43	LAKHENI LAAJ	1977	120	6	U-85455-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	BHANUBHAI W. DOSHI INDIA	12	0	0	U-85455-1977-MUM	0	0	0	N	HIMANSU FILMS 2ND FLOOR BLOCK NO 4 BALASADUN APTS UNKING LOCAL SANTACRUZ (W) BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503043	61	INVEST IN SILVER	1977	120	6	U-85456-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	M/S  FILMS 5	12	0	185	U/85456/1977	0	0	0	N	M/S  FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503044	44	SILVER KA SALAAM	1977	120	6	U-85457-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	M/S. FILM 5	12	0	185	U/85457/1977	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503045	44	CHANDI KA MINAR	1977	120	6	U-85458-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	FILM 5	12	0	185	U/85458/77	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503046	61	TROUBLE IN ISTANBUL	1977	120	6	U-85459-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	NOT READABLE 	12	0	0	U-85459-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503047	61	LOCAL AUTHORITY BUILDINGS 	1987	120	6	U-8546-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8546-1987-MUM	0	0	0	N	N.E. & I .F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503048	44	BIRTHDAY PARTY	1977	120	6	U-85460-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	AMAR SINGH	12	0	185	U/85460/1977	0	0	0	N	AMAR SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503049	61	TRAILER OF THE MEAN MACHINE	1977	120	6	U-85461-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	ALBERT C RUDDY	12	0	0	U-85461-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503050	61	DIAMONDS ARE FOR EVERYTHING	1977	120	6	U-85462-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	HUNNAR FILMS	12	0	185	U/85462/1977	0	0	0	N	HUNNAR FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503051	61	USA 200 PART 6 : THE TURN OF THE CENTURY 	1977	120	6	U-85463-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	RADIODIFFUSION BELGE	12	0	182	U/85463/1977	0	0	0	N	U S E S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503052	61	GDR SPORTRPORT	1977	120	6	U-85464-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	DEEA GDR	12	0	182	U/85464/1977	0	0	0	N	CONSULATE GENERAL OF THE GDR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503053	44	TRL.OF HATYARA	1977	120	6	U-85465-MUM	0	0x00006EB300000000	1977-08-04 00:00:00	SUNIL SHARMA F. J. R. SHA	12	0	184	U/85465/77	0	0	0	N	M/S SUNIL ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503054	44	FILMI MELA (SITARON KI SHYAM)	1977	120	6	U-85466-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	RAJ KUMAR KOHLI SHANKAR FILMS, INDIA	12	0	182	U-85466-1977-MUM	0	0	0	N	RAJ KUMAR KOHLI SHANKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503055	61	THE INCREDIBLE FIVE 	1977	120	6	U-85467-MUM	658.37	0x00006EB400000000	1977-08-05 00:00:00	BUD GREENSPAN FOR CAPPY PRODUCTION (USA)	12	0	182	U/85467/1977	0	0	0	N	U.S.9.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503056	61	USA 200  PORT  5 THE END OF THE FRONTIER 	1977	120	6	U-85468-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	RADIODI FUSION ET TELEVISION BELGE (USA)	12	0	0	U-85468-1977-MUM	0	0	0	N	U.S. G. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503057	43	SADEVANT SAVALINGA	1977	120	6	U-85469-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	SHRI VAGHESHWARI CHITRA	12	0	0	U/85469/1977	0	0	0	N	SHRI VAGHESHWARI CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503058	43	SADEVANT SAVALINGA	1977	120	6	U-85469-MUM.	0	0x00006EB400000000	1977-08-05 00:00:00	SHRI VAGHESHWARI CHITRA	12	0	0	U/85469/1977	0	0	0	N	SHRI VAGHESHWARI CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503059	44	MOHAK OIL 	1987	120	6	U-8547-MUM	0	0x00007CA900000000	1987-05-18 00:00:00	VARSHA TAHKUR ENTERPRIES	12	0	185	U/8547/1987	0	0	0	N	VARSHA TAHKUR ENTERPRIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503060	44	THE RUDRAPUR STORY	1977	120	6	U-85470-MUM	0	0x00006EB400000000	1977-08-05 00:00:00	HUNNAR FILMS INDIA	12	0	185	U-85470-1977-MUM	0	0	0	N	HUNNAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503061	61	THE SILVER TOWER 	1977	120	6	U-85471-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	FILM 5 INDIA	12	0	185	U/85471/1977	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503062	61	THE SILVER TOWER 	1977	120	6	U-85471-MUM.	0	0x00006EB500000000	1977-08-06 00:00:00	FILMS5	12	0	185	U/85471/77	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503063	44	MINOO	1977	120	6	U-85472-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	M/S HENA FILMS PVT LTD SKYKIRK HOTEL ,WATERFIELD RD BANDRA,B50 INDIA	12	0	0	U-85472-1977-MUM	0	0	0	N	M/S HENA FILMS PVT LTD SKYKIRK HOTEL ,WATERFIELD RD BANDRA,B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503093	80	TRIL. OF LOVE IN TOKIYO 	1977	120	6	U-85499-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	PRAMOD CHAKRAVARTY 	12	0	0	U/85499/77	0	0	0	N	PRAMOD FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503064	44	DREAM GIRL 	1977	120	6	U-85473-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	I. K. BAHAL 3, GILNAJI VITHAL NAGAR, JUHU PARLE SCHEME JUHU 	12	0	0	U-85473-1977-MUM	0	0	0	N	SARATHY INTERNATIONAL B  11 COMMERCE CENTER , TARDEO B  34 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503065	43	JAI RANDAL MAA	1977	120	6	U-85474-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	RAVINDRA DAVE	12	0	0	U/85474/1977	0	0	0	N	RAVINDRA DAVE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503066	43	SHREE KRISHNA SHARANAM MAM 	1977	120	6	U-85475-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	CHANDRAKANT GAUR TINWALA BLDG, TRIBHAVAN RD., B  4	12	0	0	U-85475-1977--MUM	0	0	0	N	JOY FILMS , TINWALA BLDG, TRIBHAVAN RD., B  4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503067	51	BHINGRI 	1977	120	6	U-85476-MUM	0	0x00006EB500000000	1977-08-06 00:00:00	SHRI NANDALAL LOKHAND, 8 MILAN, 4TH RD., P.P.S. M SANTCRUZ EAST B55	12	0	0	U-85476-1977-MUM	0	0	0	N	SUSHAMA & MILAN 8 MILAN, 4TH RD., P.P.S. M SANTCRUZ EAST B55	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503068	44	DOOSARI KRANTI	1977	120	6	U-85477-MUM	0	0x00006EB700000000	1977-08-08 00:00:00	MANJU MISHRA 	12	0	182	U-85477-1977-MUM	0	0	0	N	B. K. MISHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503069	44	JEEVAN MUKT 	1977	120	6	U-85478-MUM	0	0x00006EB700000000	1977-08-08 00:00:00	SUDHENDU ROY S.R 	12	0	0	U/85478/1977	0	0	0	N	SUDHENDU ROY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503070	61	JAILBIRDS 	1977	120	6	U-85479-MUM	0	0x00006EB800000000	1977-08-09 00:00:00	ZAFAR HAI GNERAD COMMUNICATIONS	12	0	185	U-85479-1977-MUM	0	0	0	N	ZAFAR HAI GNERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503071	61	TRL. OF TEACHERS 	1987	120	6	U-8548-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	UNITED ARTISTS CORPO. AARON RUSSO USA 	12	0	184	U/8548/87	0	0	0	N	UNITED ARTISTS CORPN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503072	54	TRAL. OF PREMI GANGARAM	1977	120	6	U-85480-MUM	0	0x00006EB700000000	1977-08-08 00:00:00	S.K. KAPUR M/S KAPUR FILMS INEERNATIONAL 	12	0	184	U/85480/77	0	0	0	N	S.K. KAPUR M/S KAPUR FILMS INEERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503073	51	ONE MAN'S WAR	1977	120	6	U-85481-MUM	0	0x00006EB700000000	1977-08-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U/85481/1977	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503074	61	THE COMMANDER	1977	120	6	U-85482-MUM	0	0x00006EB700000000	1977-08-08 00:00:00	POOJA VISIONS 17, RANJIT STUDIO, DADASAHEB PHADKE RD DADAR, B14	12	0	185	U-85482-1977-MUM	0	0	0	N	POOJA VISIONS 17, RANJIT STUDIO, DADASAHEB PHADKE RD DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503075	44	BOLO HE CHAKRADHARI	1977	120	6	U-85483-MUM	0	0x00006EB800000000	1977-08-09 00:00:00	NOT READABLE	12	0	0	U-85483-1977-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503076	43	MAHITICHITRA NO 258 	1977	120	6	U-85484-MUM	0	0x00006EB900000000	1977-08-10 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT INIDA	12	0	183	U-85484-1977-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT . OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503077	61	INDIAN NEWS REVIEW NO. 1504	1977	120	6	U-85485-MUM	0	0x00006EB900000000	1977-08-10 00:00:00	FILMS DIVSION GOVT OF INDIA	12	0	183	U/85485/1977	0	0	0	N	FILMS DIVSION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503078	105	INDIAN NEWS REVIEW NO. 1504 (WESTERN EDITION)	1977	120	6	U-85486-MUM	0	0x00006EB900000000	1977-08-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-85486-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503079	61	WE CHERISH PEACE 	1977	120	6	U-85487-MUM	0	0x00006EB900000000	1977-08-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/85487/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503080	61	TRAILER OF THE FRIENDS OF EDDIE COYLE 	1977	120	6	U-85488-MUM	0	0x00006EBA00000000	1977-08-11 00:00:00	PAUL MONAOH USA	12	0	184	U/85488/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503081	61	CHALLENGE OF FAITH	1977	120	6	U-85489-MUM	0	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS LTD USA	12	0	182	U-85489-1977-MUM	0	0	0	N	CARAVS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503082	61	QUALITY STARTS AT THE TOP	1987	120	6	U-8549-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	STANDARD COUNCIL OF CANANDA (CANANDA)	12	0	182	U-8549-1987-MUM	0	0	0	N	N.E. & I .F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503083	44	RETURN TO NAZARETH	1977	120	6	U-85490-MUM	0	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS LTD (USA)	12	0	182	U/85490/1977	0	0	0	N	CARAYS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503084	61	MEN OF THE WILDERNESS	1977	120	6	U-85491-MUM	0	0x00006EBA00000000	1977-08-11 00:00:00	CATHEDRAL FILMS (USA)	12	0	182	U-85491-1977-MUM	0	0	0	N	CARAVS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503085	51	GHASHIRAM KOTWAL	1977	120	6	U-85492-MUM	2954.47	0x00006EBB00000000	1977-08-12 00:00:00	KRISHNAN HARIHARAN.S.A.CENTRAL AVENUE , , CYNTLIA SANTACRUZ (W) B54	12	0	0	U/85492/1977	0	0	0	N	KRISHNAN HARIHARAN.S.A.CENTRAL AVENUE , , CYNTLIA SANTACRUZ (W) B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503086	43	PAISO BOLE CHHE	1977	120	6	U-85493-MUM	0	0x00006EBB00000000	1977-08-12 00:00:00	MADHUBHAI A. PATEL BLOCK 24, GIRIRAJ 201, WALKESHWAR RD B6	12	0	0	U-85493-1977MUM	0	0	0	N	MADHUBHAI A. PATEL BLOCK 24, GIRIRAJ 201, WALKESHWAR RD B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503087	43	PAISO BOLE CHHE	1977	120	6	U-85493-MUM.	0	0x00006EBB00000000	1977-08-12 00:00:00	MADHUBHAI A. PATEL BLOCK 24, GIRIRAJ 201, WALKESHWAR RD B26	12	0	0	U-85493-1977-MUM	0	0	0	N	MADHUBHAI A. PATEL BLOCK 24, GIRIRAJ 201, WALKESHWAR RD B26	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503088	61	TRAILER OF HIT 	1977	120	6	U-85494-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	HARRY KORSHAK USA	12	0	184	U/85494/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503089	44	TRAILER OF CHHOTE SARKAR	1977	120	6	U-85495-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	FILM EFFECTS 117 FAMOUS CINE LAB, STUDIOS LTD 20 E MOSOS RD, MAHALAXMI 811 INDIA	12	0	184	U-85495-1977-MUM	0	0	0	N	FILM EFFECTS 117 FAMOUS CINE LAB, STUDIOS LTD 20 E MOSOS RD, MAHALAXMI 811	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503090	61	SPEED AND EFFICIENCY	1977	120	6	U-85496-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	TIRAGE 16, SOCIETE INSUTRIAAL DE JOIN VILLE (FRANCE)	12	0	182	U/85496/1977	0	0	0	N	PRINCIOPAL INDIAN RAILWAY INSTITUTE OF ADVANCED TRAC TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503091	61	TRAL. OF NEWMANS LAW 	1977	120	6	U-85497-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	RICHARD ITAVING USA	12	0	184	U/85497/77	0	0	0	N	UNIVERSAL PICTURES PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503092	61	TRIAELR OF A STAR IS BORN 	1977	120	6	U-85498-MUM	0	0x00006EBF00000000	1977-08-16 00:00:00	JON PETERS	12	0	184	U/85498/1977	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503094	61	THE SAFETY OF BEING UNDERSTOOD	1983	120	6	U-855-MUM	132	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATIONS .(USA)	12	0	0	U/855/1983	0	0	0	N	N.E.& I..F.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503095	61	EARTH SCINCE EXPLORING PLANET EARTH	1987	120	6	U-8550-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	E. B. E. G. USA 	12	0	187	U/8550/87	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503096	43	MAHITICHITRA NO.259	1977	120	6	U-85500-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/85500/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503097	44	GHARAONDA 	1977	120	6	U-85501-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	M/S. CLIMB FILMS 22, ARUN CHAMBERS, TARDEO RD B34 INDIA	12	0	0	U-85501-1977-MUM	0	0	0	N	M/S. CLIMB FILMS 22, ARUN CHAMBERS, TARDEO RD B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503098	44	AB MUNNA TEEN MAHINE KA 	1977	120	6	U-85502-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	HOMI J . HORMASJI 7 A SARKAR APARTMENTS POCHAKANIWALA RD WORLI B 18 	12	0	185	U-85502-1977-MUM	0	0	0	N	S. HARIKUMAR 7 A SARKAR APARTMENTS POCHAKANIWALA RD WORLI B 18 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503099	61	TRAILER OF POSSE 	1977	120	6	U-85503-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	KIRK DOUGLES USA	12	0	184	U-85503-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503100	61	WAITING FOR THE FIDEL	1977	120	6	U-85504-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-85504-1977-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503101	54	YAMLA JATT	1977	120	6	U-85505-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	D.SOHNA NEELAM PRODUCTIONS, 248, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11. INDIA	12	0	0	U-85505-1977-MUM	0	0	0	N	D.SOHNA NEELAM PRODUCTIONS, 248, FAMOUS CINE BLDG, MAHALXMI, BOMBAY11	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503102	82	INDIAN NEWS REVIEW 	1977	120	6	U-85506-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-85506-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503103	61	INDIAN NEWS REVIEW NO. 15 	1977	120	6	U-85507-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/85507/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503104	61	SWEET REVENGE	1977	120	6	U-85508-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	JERRY SCHATZBERG, USA	12	0	0	U-85508-1977-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503105	61	logan's run 	1977	120	6	U-85509-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	SAUL DAVID (USA)	12	0	0	U-85509-1977-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503106	61	NOISE: POLLUTION THE ENVIRONMENT	1987	120	6	U-8551-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	E.B.E.C. (USA)	12	0	0	U/8551/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503107	43	SAUBHAGYA SINDOOR	1977	120	6	U-85510-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	PUNAMBHAI C.PATEL, LAXMI FILM LAB& STUDIOS PVT LTD, BARODA. INDIA	12	0	0	U-85510-1977-MUM	0	0	0	N	PUNAMBHAI C.PATEL, LAXMI FILM LAB& STUDIOS PVT LTD, BARODA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503108	61	HEARTS OF THE WEST	1977	120	6	U-85511-MUM.	0	0x00006EC100000000	1977-08-18 00:00:00	TONY BILL (USA)	12	0	0	U/85511/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503109	44	ZANGBO & ZING ZING BAR	1977	120	6	U-85512-MUM	0	0x00006EC100000000	1977-08-18 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	366	190	U-85512-1977-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503110	44	CHARBHUJA 	1977	120	6	U-85513-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-85513-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503111	61	SHARING EXPERIENCE	1977	120	6	U-85514-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION,. GOVT. OF INDIA	12	0	182	U-85514-1977-MUM	0	0	0	N	FILMS DIVISION,. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503112	44	AAP KE LIYE  SASTE MAKAN	1977	120	6	U-85515-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY, INDIA	12	0	182	U-85515-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503113	105	IT'S NICE TO HAVE YOU WITH US	1977	120	6	U-85516-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	BRITISH AIRWAYS (LONDON)	12	0	185	U-85516-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503114	60	HUM KISISE KUM NAHEEN	1977	120	6	U-85517-MUM.	0	0x00006EC200000000	1977-08-19 00:00:00	NASIR HUSAIN KHAN	12	0	0	U/85517/1977	0	0	0	N	NASIR HUSAIN KHAN	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503115	61	VISION THEATRICAL SERIES NOK 	1977	120	6	U-85518-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	USIA TIM WHILE , USA 	12	0	182	U-85518-1977-MUM	0	0	0	N	U.S.I. S. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503116	61	THE WOMB OF POWER 	1977	120	6	U-85519-MUM	0	0x00006EAB00000000	1977-07-27 00:00:00	M/S UDGAM CHITRA P	12	0	182	U/85519/1977	0	0	0	N	M/S UDGAM CHITRA P	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503117	61	CHARTING THE UNIVERSE WITH OPTICAL AND RADIO TELESCOPES	1987	120	6	U-8552-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	E.B.E.C. (USA)	12	0	0	U/8552/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503118	61	GOODLAS NEROLAC PAINT	1977	120	6	U-85520-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	M/S SHOOTING STAR	12	0	185	U/85520/1977	0	0	0	N	M/S SHOOTING STAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503119	60	AAKHRI SAJDA	1977	120	6	U-85521-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	H.A. KHAN, RUBINA FILM	12	0	0	U/85521/1977	0	0	0	N	RUBINA FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503120	60	AAKHRI SAJDA	1977	120	6	U-85521-MUM.	0	0x00006EC200000000	1977-08-19 00:00:00	H.A. KHAN, RUBINA FILM RUBINA FILMS BROADIOY SHOPPING CENTRE 3RD FLOOR, INDIA, B14 INDIA	12	0	0	U-85521-1977-MUM	0	0	0	N	RUBINA FILMS BROADIOY SHOPPING CENTRE 3RD FLOOR, INDIA, B14	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503121	61	DOUBLE YOUR MONEY 	1977	120	6	U-85522-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	KAMALA SHARMA WIDES	12	0	185	U-85522-1977-MUM	0	0	0	N	KAMALA SHARMA WIDES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503122	61	THE WORLD OF THE BEAVER	1977	120	6	U-85523-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	SURVIVAL ANGLIUA LTD	12	0	182	U-85523-1979-MUM	0	0	0	N	WORLD WIDLIFE FUND INDIA CREAT 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503123	44	SAMRAT ASHOK 	1977	120	6	U-85524-MUM	0	0x00006EC300000000	1977-08-20 00:00:00	B.S. MODY	12	0	185	U/85524/1977	0	0	0	N	B.S. MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503124	82	SICHERUNG DER ROTTEN 	1977	120	6	U-85525-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	ATLANTIK FILM KOPIEWERK , WEOT GERME 	12	0	182	U-85525-1977-MUM	0	0	0	N	PRINCIPAL INDIAN RAILWAY INSTITUTE OF ADVANCED TRACKTECHNOLOGY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503125	93	SICHERUNG DEV ROTTEN	1977	120	6	U-85525-MUM.	0	0x00006EC500000000	1977-08-22 00:00:00	ATANTIK FILMS KOPIEWERK	12	0	182	U/85525/1977	0	0	0	N	PRINCIPAL INDIAN RAILWAY INSTUITE OF ADVANCED TRACK TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503126	43	STOPACHE 	1977	120	6	U-85526-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	ANSOOYA CHITRA 2 SHIV NAWAS 363 TULSI PIPE RD MAHIM B 16 INDIA	12	0	185	U-85526-1977-MUM	0	0	0	N	ROHIT V. BHATT 2 SHIV NAWAS 363 TULSI PIPE RD MAHIM B 16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503127	61	MIRACLE OF NO VIOLENCE	1977	120	6	U-85527-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	GANDHI FILMS COMMITTEE OF GANDHI SMARAK NIDHI 	12	0	182	U-85527-1977-MUM	0	0	0	N	GANDHI FILMS COMMITE 19, LABURNUM RD, GOMDEVI, B7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503128	61	THE FENCE	1977	120	6	U-85528-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	SURVIVAL ANGLIA LTD (AFRICA)	12	0	182	U-85528-1977-MUM	0	0	0	N	WORLD WILDLIFE FUND INDIA, GREAT WESTERN BLDG, S.BHAGAT SINGH RD, BOMBAY23	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503129	61	VISION ISSUE NO.61	1977	120	6	U-85529-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	U.S.9.I. USA	12	0	182	U-85529-1977-MUM	0	0	0	N	U.S.9.I.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503130	44	'' O . K . BATH SOAP ''	1987	120	6	U-8553-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	FRIDAY STANDARD	12	0	185	U/8553/1987	0	0	0	N	FRIDAY STANDARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503131	61	1975 DIO AWARDS 	1977	120	6	U-85530-MUM	0	0x00006EC500000000	1977-08-22 00:00:00	THE  AMERICAN TELEVISION AND RADIO COMMERCIAL FESTIVAL 1975	12	0	185	U/85530/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503132	61	1975 CLIO AWARDS 	1979	120	6	U-85530-MUM.	0	0x0000719F00000000	1979-08-22 00:00:00	NOT READABLE	12	0	185	U-85530-1979-MUM	0	0	0	N	USSS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503133	44	WHEEL HARA DETERGENT BAR	1977	120	6	U-85531-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/85531/1977	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503134	60	PAKEEZAH RANG BARANG	1977	120	6	U-85532-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	TAJDAR K. AMROHI	12	0	182	U/85532/1977	0	0	0	N	TAJDAR K. AMROHI	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503135	61	THE FLIGHT OF THE SNOW GEESE	1977	120	6	U-85533-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	SURVIVAL ANGLIA LTD (NORTH AMERICA)	12	0	182	U-85533-1977-MUM	0	0	0	N	WORLD WILFLIFE FUND INDIA GREAT WESTERN BLDG 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503136	61	TWELVE HOUES AT A WATER 	1977	120	6	U-85534-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	SUEVIVAL ANGLIA LTD 	12	0	0	U/85534/77	0	0	0	N	WORLD WILILIFE FUND 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503137	61	TRAILER OF THE SUPER COPS	1977	120	6	U-85535-MUM	79.85	0x00006EC500000000	1977-08-22 00:00:00	WILLIAM BOLOSCO (USA)	12	0	184	U/85535/1977	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503138	61	A STAR IS BORN	1977	120	6	U-85536-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	JOHN PETERS	12	0	0	U/85536/1977	0	0	0	N	WARNER BROS INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503139	43	DADA HO DIKREE	1977	120	6	U-85537-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	M/S SHABANA INTERNAT 303, PAREKH MARKER, OPARA HOUSE B4 INDIA	12	0	0	U-85537-1977-MUM	0	0	0	N	M/S SHABANA INTERNAT 303, PAREKH MARKER, OPARA HOUSE B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503140	180	LONGER LASTING	1977	120	6	U-85538-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	TELEVISION RADIO AND MOTION PICTURES INDIA	12	0	185	U-85538-1977-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503141	44	MODI CONTINENTAL KA NAYA SHAKTIVAAN TYER 	1977	120	6	U-85539-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	MAJA MEDIUMS 4/27 TARDEO AIR CONDITIONED MARKET TARDEB RD B 34 INDIA 	12	0	185	U-85539-1977-MUM	0	0	0	N	MAJA MEDIUMS 4/27 TARDEO AIR CONDITIONED MARKET TARDEB RD B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503142	44	O K BATH SOAP 	1987	120	6	U-8554-MUM	0	0x00007CAA00000000	1987-05-19 00:00:00	FRIDAY STANDARD	12	0	185	U/8554/1987	0	0	0	N	FRIDAY STANDARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503143	61	TRAILER OF WON TON TON THE DOG WHO SAVED HOLLYWOOD	1977	120	6	U-85540-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	DAVID V. PICKER (USA)	12	0	184	U-85540-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503144	61	TRAILER OF HANDS OF THE RIPPER 	1977	120	6	U-85541-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	AIDA YOUNG  UK	12	0	184	U-85541-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503145	61	HONG KONG ITS MANY FACES	1977	120	6	U-85542-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	HONGKONG TOURIST ASSOCIATION 	12	0	0	U/85542/1977	0	0	0	N	CATHAY PACIFIC AIRWAYS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503146	44	DOWN TO EARTH PART 1 THE FRIENDLY PLANET	1977	120	6	U-85543-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA PRESENTS 	12	0	182	U-85543-1977-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503147	61	INDIAN NEWS REVIEW NO.150	1977	120	6	U-85544-MUM	218	0x00006EC700000000	1977-08-24 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/85544/1977	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503148	61	INDIAN NEWS REVIEW NO 150	1977	120	6	U-85544-MUM.	0	0x00006EC700000000	1977-08-24 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA	12	0	183	U-85544-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503149	61	INDIAN NEWS REVIEW NO.150 	1977	120	6	U-85545-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	183	U-85545-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503150	43	MAHITICHITRA NO 260	1977	120	6	U-85546-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	ASSTTINFORMATION GOVT OF GUJARAT 	12	0	183	U-85546-1977-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503151	61	WON TON TON THE DOG WHO SAVED HOLLWOOD 	1977	120	6	U-85547-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	DAVID V. PICKER USA	12	0	0	U/85547/77	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503152	44	MERIWALI 	1977	120	6	U-85548-MUM	22.86	0x00006EC800000000	1977-08-25 00:00:00	B.S.MODY, 3 ,FINIZ ARA, 160 CHURCHGATE ,RECLAMANON, B21	12	0	185	U/85548/1977	0	0	0	N	B.S.MODY, 3 ,FINIZ ARA, 160 CHURCHGATE ,RECLAMANON, B21	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503153	44	DULHAN SAA ROOP RACHAA	1977	120	6	U-85549-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	FILM MEDIA INDIA	12	0	185	U/85549/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503154	61	TRAILER OF GYMKATA	1987	120	6	U-8555-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	METROGOLDWYN MAYER FRED WEINTRAUB (USA)	12	0	184	U/8555/1987	0	0	0	N	METROGOLDWYN MAYER INDI LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503155	44	KITANE SUHANE DIN 	1977	120	6	U-85550-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	FILM MEDIA	12	0	185	U/85550/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503156	61	a new MAP FOR CALCUTTA	1977	120	6	U-85551-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	NOT READABLE	12	0	182	U-85551-1977-MUM	0	0	0	N	SANJAY SEN 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503157	61	NOW OR NEVER 	1977	120	6	U-85552-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	SURVIAL ANGLIA LTD  KENYA	12	0	182	U-85552-1977-MUM	0	0	0	N	WORLD WILD LIFE FUND INDIA 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503158	61	THE FAMILY WHO LIVED WITH ELEPHANTS	1977	120	6	U-85553-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	SURVIVAL ANGLIA LTD.	12	0	0	U/85553/1977	0	0	0	N	WORLDWILD LIFE FUND TR. 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503159	61	THE FAMILY WHO LIVED WITH ELEPHANTS	1977	120	6	U-85553-MUM.	0	0x00006EC800000000	1977-08-25 00:00:00	SUVIVAL ANGLIA LTD, TANZANIA	12	0	182	U-85553-1977-MUM	0	0	0	N	WORLDWILD LIFE FUND INDIA , GREAT WESTERN BLDG, S. BHAGAT SINGH RD, B23, BOMBAY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503160	61	THE MARATHON 	1977	120	6	U-85554-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	BUD GREENSPAN FOR CAPPY PRODUCTIONS (USA)	12	0	0	U-85554-1977-MUM	0	0	0	N	U. S. I. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503161	43	HALMAN JETHWO 	1977	120	6	U-85555-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	RAM KUMAR BOHRA.12, FAMOUS CINE BLDG.MAHALAXMI.BOMBAY	12	0	0	U/85555/1977	0	0	0	N	MADAN CHITRA,12, FAMOUS CINE BLDG.MAHALAXMI.BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503162	61	SKING DOWN TRISHUL	1977	120	6	U-85556-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/85556/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503163	61	WOMAN GOLD METAL WINNERS `	1977	120	6	U-85557-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	BUD GREENSPAM FOR CAPPY PRODUCTION USA`	12	0	182	U-85557-1977-MUM	0	0	0	N	USS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503164	44	KASAM KHUN KI KA TREL. 	1977	120	6	U-85558-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	PRASAN KAPOOR TIRUPTI PICTURES	12	0	184	U/85558/77	0	0	0	N	PRASAN KAPOOR TIRUPTI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503165	44	TRAILER OF KITNE PAAS KITNE DOOR	1977	120	6	U-85559-MUM	92	0x00006ECA00000000	1977-08-27 00:00:00	D.S.PICTURES PVT.LTD.,NIKAM MENSION ,2ND FLOOR , BLOCK NO.2 LAMINGTON RD.,B4	12	0	182	U/85559/1977	0	0	0	N	D.S.PICTURES PVT.LTD.,NIKAM MENSION ,2ND FLOOR , BLOCK NO.2 LAMINGTON RD.,B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503166	61	TRL. OF HEARTBREAK RIDGE 	1987	120	6	U-8556-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	WARNER BROS. USA	12	0	184	U/8556/1987	0	0	0	N	WARNER BROS. (F. E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503167	61	LIMCA THIRST 	1977	120	6	U-85560-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U-85560-1977-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503168	61	LIMCA THIRST	1977	120	6	U-85560-MUM.	0	0x00006ECA00000000	1977-08-27 00:00:00	RAM MOHAN BIOGRAPHICS 	12	0	185	U-85560-1977-MUM.	0	0	0	N	RAM MOHAN BIOGRAPHICS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503169	61	LIME AND LEMONI	1977	120	6	U-85561-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	185	U/85561/1977	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503170	61	ROLLING BEARINGS AND THEIR LUBRICATIONS PART I TAKING LOAD 	1977	120	6	U-85562-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD UK	12	0	182	U/85562/1977	0	0	0	N	AMA EDUCATINAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503171	61	ENERGY TRI PERSPECTIVE 	1977	120	6	U-85563-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD. ( U.K.)	12	0	182	U-85563/1977-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503172	61	CHEMISTRY OF OIL 	1977	120	6	U-85564-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMAPANY LTD (U.K.)	12	0	182	U-85564-1977-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503173	61	COMBUSTION PROCESS	1977	120	6	U-85565-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	THE BRITISH PETROLEUM COMPANY LTD (UK)	12	0	182	U-85565-1977-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503174	61	REGAL WASHING POWER	1977	120	6	U-85566-MUM	30.48	0x00006ECC00000000	1977-08-29 00:00:00	TELEIVISION RADIO &  MOTION PICTURES INDIA	12	0	185	U/85566/1977	0	0	0	N	TELEIVISION RADIO &  MOTION PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503175	61	VALLEY O FLOWERS	1970	120	6	U-85567-MUM	0	0x000064D000000000	1970-08-30 00:00:00	DERECTOR OF FOEMATION PUBLIC RELATION OF U INDIA	12	0	182	U-85567-1977-MUM	0	0	0	N	DHIRENDRA PANDE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503176	61	WARM UP IN STYLE	1977	120	6	U-85568-MUM	0	0x00006ECE00000000	1977-08-31 00:00:00	MAYA MEDIUMS	12	0	185	U/85568/1977	0	0	0	N	MAYA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503177	61	INDIAN NEWS REVIEW NO. 150	1977	120	6	U-85569-MUM	0	0x00006ECE00000000	1977-08-31 00:00:00	FILM DIVISION GOVT.OF INDIA 	12	0	183	U/85569/77	0	0	0	N	FILM DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503178	61	TRL. OF SCARFACE	1987	120	6	U-8557-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	UNIVERSAL PICTMARTIN BREGMAN. (USA)	12	0	184	U/8557/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503179	61	INDIAN NEWS REVIEW NO 15	1977	120	6	U-85570-MUM	0	0x00006ECE00000000	1977-08-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/85570/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503180	60	TRAILER OF HUM KISISE KUM NAHEEN 	1977	120	6	U-85571-MUM	0	0x00006ECF00000000	1977-09-01 00:00:00	NASIR HUSAIN KHAN 24 PATIL HILL RD. BANDRA , B50 	12	0	184	U-85571/1977-MUM	0	0	0	N	NASIR HUSAIN KHAN 24 PATIL HILL RD. BANDRA , B50 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503181	61	REBEL BLADE	1977	120	6	U-85572-MUM	0	0x00006ECF00000000	1977-09-01 00:00:00	NOT READABLE 	12	0	0	U-85572-1977-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503182	44	AANKH KA TARA 	2017	120	6	U-85573-MUM	0	0x0000A7D800000000	2017-08-23 00:00:00	SHANTILAL SONI. NAAG DEVTA FILMS.	12	0	0	U/85573/1977	0	0	0	N	SHANTILAL SONI. NAAG DEVTA FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503183	61	INLO 	1977	120	6	U-85574-MUM	0	0x00006ED000000000	1977-09-02 00:00:00	NEO FILMS	12	0	185	U/85574/1977	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503184	44	PRATIMA AUR PAYAL 	1977	120	6	U-85575-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	B K AGARWAL	12	0	0	U/85575/1977	0	0	0	N	M/S SHIVAM PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503185	44	FURGADAN MEANS MARE RICE	1977	120	6	U-85576-MUM	192.6	0x00006ED100000000	1977-09-03 00:00:00	F.B.PRODUCTIONS	12	0	185	U/85576/1977	0	0	0	N	F.B.PRODUCTIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503186	61	BRYLCREAM 	1977	120	6	U-85577-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/85577/1977	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503187	44	DULHAN VAHI JO PIYA MAN BHAYE	1977	120	6	U-85578-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	M/SRAJSHRI PRODUCTION 	12	0	0	U/85578/77	0	0	0	N	M/SRAJSHRI PRODUCTION 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503188	54	TRAILER OF DAAJ	1977	120	6	U-85579-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	T.S. HASANPURI LUSHIANA FILMS  INDIA	12	0	184	U-85579-1977-MUM	0	0	0	N	T.S. HASANPURI LUSHIANA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503189	61	'' CUTTING AND WELDING FIRE SAFETY ''	1987	120	6	U-8558-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	FILM COMMUNICATORS (USA)	12	0	0	U/8558/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503190	44	TRUSTED PRODUCTS	1977	120	6	U-85580-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	DURGA KHOTE PRODUCTION INDIA	12	0	185	U-85580-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503191	51	DUPAL VEGANE ARAM DAYNAR MICROFINED ASPRO 	1977	120	6	U-85581-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/85581/1977	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503192	44	GHARELU DOCTOR 	1977	120	6	U-85582-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	KANCHAN FILMS INDIA INDIA 	12	0	185	U-85582-1977-MUM	0	0	0	N	MRS. KUSUM KAPOOR KANCHAN FILMS AMA HOUSE 2ND FLOOR COLABA B 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503193	44	RAHAT KA PAIGAM 	1977	120	6	U-85583-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	KANCHAN FILMS 	12	0	185	U/85583/1977	0	0	0	N	MRS. KUSUM KAPOOR KANCHAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503194	44	BHAI KI SHAADI 	1977	120	6	U-85584-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	FILM 5 , INDIA 	12	0	185	U-85584-1977-MUM	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503195	61	POWERPACK HIGH BREEZE	1977	120	6	U-85585-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	M/S TRIVENI INDIA	12	0	185	U/85585/1977	0	0	0	N	M/S TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503196	44	FARISHTA YA KAATIL	1977	120	6	U-85586-MUM	0	0x00006ED100000000	1977-09-03 00:00:00	NOT READABLE 	12	0	0	U-85586-1977-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503197	61	TRAILER OF APE AND  SUPPER APE	1977	120	6	U-85587-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	BERT HAANSTRA FILMS B. HOLLAND	12	0	184	U/85587/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503198	44	USES OF BLOOD	1987	120	6	U-85588-MUM	0	0x00007D1700000000	1987-09-05 00:00:00	CENTRAL OFFCIE OF INFORMATION	12	0	182	U/85588/1977	0	0	0	N	BLOOD BANK ASSOCIATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503199	61	ANCHOR ELECTRICAL GOODS 	1977	120	6	U-85589-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	M/S. KRSNA MOVIES ENTERPRISES, LITTLE GIFT FLAT NO.9 , 19th RD., KHAR , B 5	12	0	185	U-85589-1977-MUM	0	0	0	N	M/S. KRSNA MOVIES ENTERPRISES, LITTLE GIFT FLAT NO.9 , 19th RD., KHAR , B 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503200	61	ANCHOR ELECTRICAL GOODS	1977	120	6	U-85589-MUM.	0	0x00006ED300000000	1977-09-05 00:00:00	M/S KERNS MOVIES ENTERPRISE LITTLE GIFT FLAT NO.9 19TH KHAR , B5 INDIA	12	0	185	U-85589-1977-MUM	0	0	0	N	M/S KERNS MOVIES ENTERPRISE LITTLE GIFT FLAT NO.9 19TH KHAR , B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503201	44	MAHEKTA NAJARANA	1987	120	6	U-8559-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	NARANDRA MUNDAD PRODUCTION 	12	0	185	U-8559-1987-MUM	0	0	0	N	NARANDRA MUNDAD PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503202	61	KOLYNOS 	1977	120	6	U-85590-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	M/S KRSNA MOVIES ENTERPRISES INDIA 	12	0	185	U-85590-1977-MUM	0	0	0	N	M/S KRSNA MOVIES ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503203	61	THE RICHEST SEA IN THE WORLD	1977	120	6	U-85591-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD LONDON	12	0	0	U/85591/1977	0	0	0	N	WORLD WILDLIFE FUND 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503204	61	CITIZENS OF THE CORAL	1977	120	6	U-85592-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	NOT READABLE	12	0	0	U-85592-1977-MUM	0	0	0	N	WORLD WIDLIFE FUND INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503205	61	CITIZENS OF THE CORAL	1977	120	6	U-85592-MUM.	0	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD	12	0	0	U-85592-1977-MUM	0	0	0	N	WORLD WILDLIFE FUND INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503206	61	JEZEBEL 	1977	120	6	U-85593-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	SURVIVAL ANGLIA LTD. (SWITZERLAND)	12	0	182	U-85593-1977-MUM	0	0	0	N	WORLD WILD LIFE FUND INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503207	61	CALL OF THE FISH EAGLE	1977	120	6	U-85594-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD	12	0	182	U/85594/1977	0	0	0	N	WORLD WILDLIFE FUND INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503208	61	GHOST TOWN 	1977	120	6	U-85595-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD. 	12	0	182	U/85595/77	0	0	0	N	WORLD WILDLIFE FUND IND.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503209	61	EAGLE COME HOME	1977	120	6	U-85596-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD (USA) CANADA	12	0	182	U-85596-1977-MUM	0	0	0	N	WORLD WILDLIFE FUND INDIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503210	61	ORANGUTAN 	1977	120	6	U-85597-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	SURVIVAL ANGLIA LTD. (SUMATRA)	12	0	182	U/85597/1977	0	0	0	N	WORLD WILDLIFE FUND INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503211	61	BLOODTHE PRICELESS GIFT 	1977	120	6	U-85598-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	CENTRAL OFFICE OF INFORNMATION 	12	0	182	U/85598/77	0	0	0	N	BLOOD BANK ASSOCOATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503212	44	PRAYACHCHIT 	1977	120	6	U-85599-MUM	3998	0x00006ED500000000	1977-09-07 00:00:00	ANOOP SHARMA , M/S.K.S.FILMS .DADAR	12	0	0	U/85599/1977	0	0	0	N	M/S.K.S.FILM, ROOPTARA STUDIO, DADAR,B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503213	61	YOU & WHAT YOU DO IT WITH 	1983	120	6	U-856-MUM	0	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATION USA 	12	0	182	U/856/83	0	0	0	N	N. E. &. I. F. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503214	44	R.C. F. UJJWALA UREA 	1987	120	6	U-8560-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	M/S. SERIES.	12	0	185	U/8560/1987	0	0	0	N	M/S. SERIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503215	61	INDIAN NEWS REVIEW NO. 150 	1977	120	6	U-85600-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	FILM DIVISION GOVT.O INDIA 	12	0	183	U/85600/77	0	0	0	N	FILM DIVISION GOVT.O INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503471	61	VISION ISSUE 63	1977	120	6	U-85823-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	THOMAS CARVEN FILMS CORPO. USA	12	0	0	U/85823/77	0	0	0	N	U.S. I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503216	61	VIRUSUS AND CANCER 	1977	120	6	U-85601-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	J R GEIEY S A BASLE SWITZERLAND CONDAR FILMS 	12	0	0	U-85601-1977-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503217	51	BAIKO MAHERI JAATE	1977	120	6	U-85602-MUM	0	0x00006EC600000000	1977-08-23 00:00:00	MADHUSUDAN KALELKAR, INDIA	12	0	0	U-85602-1977-MUM	0	0	0	N	AJAY FILM DISTRIBUTORS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503218	61	THE WORLD AT YOUR  FEET	1977	120	6	U-85603-MUM	246.89	0x00006EC600000000	1977-08-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	187	U/85603/1977	0	0	0	N	N.E. & I  F. LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503219	61	THE FACES OF DEPRESSION	1977	120	6	U-85604-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	ROBERT ANDERSON ASSOCIATES LTD.	12	0	182	U-85604-1977-MUM	0	0	0	N	SUCHRID GEIGY TRADING PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503220	44	TRAILER OF INSAAF	1977	120	6	U-85605-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	S.J.RAJDEO , INDIA	12	0	184	U-85605-1977-MUM	0	0	0	N	SARGAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503221	80	AAN	1977	120	6	U-85606-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	MEHBOOB PRODUCTIONS PVT. LTD.	12	0	0	U-85606-1977-MUM	0	0	0	N	MEHBOOB PRODUCTIONS PVT. LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503222	44	AAP KI PARCHHAIYAN	1977	120	6	U-85607-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	MOHAN KUMAR. EMKAY PRODUCTS 	12	0	0	U-85607-1977-MUM	0	0	0	N	MOHAN KUMAR. EMKAY PRODUCTS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503223	61	CARTOUCHE	1977	120	6	U-85608-MUM	0	0x00006EC800000000	1977-08-25 00:00:00	A FRANCO ITALIAN COPRODUCTION OF LES FILMS ARIAN FILMS, ITALY	12	0	0	U-85608-1977-MUM	0	0	0	N	PATEL ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503224	61	ALL ABOT EVE	1977	120	6	U-85609-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	20TH CENTURY FOX FILM CORP USA	12	0	0	U-85609-1977-MUM	0	0	0	N	U S I S 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503225	44	TRL. OF ''MUQADDAR KA FAISLA''	1987	120	6	U-8561-MUM	0	0x00007CAB00000000	1987-05-20 00:00:00	MR. YESH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	12	0	184	U/8561/1987	0	0	0	N	MR. YESH JOHAR, DHARMA PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503226	61	TRAILER OF CARTOUCH	1977	120	6	U-85610-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	NOT READABLE 	12	0	0	U-85610-1977-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503227	61	TRAILER OF WITNESS KILLED	1977	120	6	U-85611-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	184	U-85611-1977-MUM	0	0	0	N	PATEL  ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503228	61	WARNING SHOT	1977	120	6	U-85612-MUM	0	0x00006ECE00000000	1977-08-31 00:00:00	BUZZ KULIK USA	12	0	0	U/85809/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503229	61	THE FACE OF THE HIGH ARCTI	1977	120	6	U-85613-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/85613/1977	0	0	0	N	OFFICE OF THE HIGH COMMISSONER OF CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503230	44	SAPERA 	1977	120	6	U-85614-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	INDO AFRICA FILMS LTD 	12	0	0	U-85614-1977-MUM	0	0	0	N	B J PATEL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503231	80	UPKAR 	1977	120	6	U-85615-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	VISHAL PICTURES, INDIA	12	0	0	U-85615-1977-MUM	0	0	0	N	R. N. GOSWAMI	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503232	44	TRAILER OF SHAHI BAZAR	1977	120	6	U-85616-MUM.	0	0x00006ED300000000	1977-09-05 00:00:00	G.A. THAKUR, CHANDNI CHITRA INDIA	12	0	184	U-85616-1977-MUM	0	0	0	N	EXCELSIOR FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503233	61	PRICESS WITH THE GILDEN HAIR 	1977	120	6	U-85617-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	CZECHOSLOVAK STATE FILM	12	0	182	U/85617/77	0	0	0	N	N. E. & I.F. LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503234	61	PRINCESS WITH THE GOLDEN HAIR 	1977	120	6	U-85617-MUM.	0	0x00006ED300000000	1977-09-05 00:00:00	CZECHOSLOVAK STATE FILM CZECHOSLOVAK 	12	0	182	U-85617-1977-MUM	0	0	0	N	N E & I F LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503235	44	TRAILER OF MAGROOR 	1977	120	6	U-85618-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	WADIA FILMS LTD. =INDIA 	12	0	184	U-85618-1977-MUM	0	0	0	N	WADIA FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503236	44	TRAILER OF PAWAN PUTRA HANUN 	1977	120	6	U-85619-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	BASANT PICTURES =INDIA 	12	0	184	U-85619-1977-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503237	61	WHAT HAVE YOU GOT FOR ME	1987	120	6	U-8562-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U-8562-1987-MUM	0	0	0	N	GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503238	44	SHAHI BAZAR	1977	120	6	U-85620-MUM	0	0x00006ED300000000	1977-09-05 00:00:00	NOT READABLE 	12	0	0	U-85620-1977-MUM	0	0	0	N	RXECELIER FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503239	44	SATI ANUSAYA	1977	120	6	U-85621-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	SHARAD PRODUCTIONS 	12	0	0	U-85621-1977-MUM	0	0	0	N	SHARAD PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503240	44	PARCHHAIN	1977	120	6	U-85622-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	RAJKAMAL KALAMANDIR (PVT) LTD	12	0	0	U/85622/1977	0	0	0	N	RAJKAMAL KALAMANDIR (PVT) LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503241	44	SANT DYANESHWAR KA TRAILER 	1977	120	6	U-85623-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	RANGLOK RAMRAJ MEHTA	12	0	0	U-85623-1977-MUM	0	0	0	N	MOHAN G SULIBHAVI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503242	82	NIRMON  (DESTINY KONKANI	1977	120	6	U-85624-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	FRANK FERNAND	12	0	0	U-85624-1977-MUM	0	0	0	N	FRANK FERNAND	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503243	44	TOWER HOUSE 	1977	120	6	U-85625-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	DESH PRODUCTIONS 	12	0	0	U-85625-1977-MUM	0	0	0	N	VRAJA PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503244	44	DO ANKHEN BARAH HAATH	1977	120	6	U-85626-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	RAJKAMAL KALAMANDIR (PVT.) LTD; INDIA	12	0	0	U/85626/1977	0	0	0	N	RAJKAMAL KALAMANDIR (PVT.) LTD;	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503245	61	TRAILER OF DEATH ON THE ARENA	1977	120	6	U-85627-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	ELIO SEARDAMAGLIA, ITALY	15	0	184	U-85627-1977-MUM	0	0	0	N	MANUBHAI JHAVERBHAI PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503246	61	THE WALLS OF HELL	1977	120	6	U-85628-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	NOT READABLE 	12	0	0	U-85628-1977-MUM	0	0	0	N	DAMIBHAI M THAKKER 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503247	61	TRAILER OF THE WALLS OF HELL	1977	120	6	U-85629-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	HEMISPHERE PICTURES IN (USA)	12	0	0	U/85629/1977	0	0	0	N	DAMUBHAI M. THAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503248	44	TRL. OF DOZAKH	1987	120	6	U-8563-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	ASHOK TRAILER COMPANY	12	0	184	U-8563-1987-MUM	0	0	0	N	ASHOK TRAILER COMPANY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503249	44	TRAILER OF SHAHEED 	1977	120	6	U-85630-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	KEWAL P. KASHYAP , INDIA 	12	0	184	U-85630-1977-MUM	0	0	0	N	KEWAL P. KASHYAP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503250	61	TRAILER OF THE SLENDER THREAD 	1977	120	6	U-85631-MUM	51.82	0x00006EEF00000000	1977-10-03 00:00:00	STEPHEN ALEXANDER	12	0	184	U/85631/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503251	61	TRAL. OF MADAME X 	1977	120	6	U-85632-MUM	0	0x00006EEE00000000	1977-10-02 00:00:00	ROSS HUNTER USA	12	0	184	U/85632/77	0	0	0	N	UNIVERSAL PICTURESINDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503252	61	TOWN TAMER 	1977	120	6	U-85633-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	A C LYLES	12	0	0	U-85633-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503253	61	TRAILER OF TOWN TAMER 	1977	120	6	U-85634-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	AC LYLES USA	12	0	184	U/85634/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503254	61	TRAILER OF SAMURAI PIRATE	1977	120	6	U-85635-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	NOT READABLE 	12	0	0	U-85635-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503255	61	SAMURAI PIRATE	1977	120	6	U-85636-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	TOHO CO. LTD, JAPAN	12	0	0	U-85636-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503256	44	JAAL 	1977	120	6	U-85637-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	NOT READABLE 	12	0	0	U-85637-1977-MUM	0	0	0	N	NOT READABLE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503257	44	NAV JAVAN	1977	120	6	U-85638-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	SANT SINGH, INDIA	12	0	0	U-85638-1977-MUM	0	0	0	N	S.S.FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503258	61	BLACK TULIP	1977	120	6	U-85639-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	MEDITERRANCE CINEMA	12	0	0	U-85639-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503259	61	TRL. OF FRANKESTINE 90	1987	120	6	U-8564-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	NEW ERA FILMS	12	0	184	U-8564-1987-MUM	0	0	0	N	NEW ERA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503260	44	CHETAK AND RANA PRATAP 	1977	120	6	U-85640-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	BLUE STAR MOVIES	12	0	0	U-85640-1977-MUM	0	0	0	N	BLUE STAR MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503261	61	TRAILER OF BLACK TULIP	1977	120	6	U-85641-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	MEDITRANCE CINEMA PARIS	12	0	184	U-85641-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503262	61	QUEEN OF SHEBA	1977	120	6	U-85642-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	WILLIAM M.PIZOR AND BERNARD LUBER	12	0	0	U-85642-1977-MUM	0	0	0	N	SCREEN ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503263	61	A DAY AT THE ZOO 	1977	120	6	U-85643-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-85643-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503264	61	A SAILOR IN THE MAKING 	1977	120	6	U-85644-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	187	U-85644-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503265	44	APNA DESH 	2017	120	6	U-85645-MUM	4432.4	0x0000A7C900000000	2017-08-08 00:00:00	RAJKAMAL KALAMANDIR (PVT) LTD.	12	0	0	U/85645/1977	0	0	0	N	RAJKAMAL KALAMANDIR (PVT) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503266	61	FOLK DANCES OF SAURASHTR 	1977	120	6	U-85646-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-85646-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503267	44	DOOJ KA CHAND	1977	120	6	U-85647-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	BHARAT BHOSHAN FILM ASIA	12	0	0	U/85647/77	0	0	0	N	BHARAT BHOSHAN FILM ASIA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503268	44	DOOJ KA CHAAND 	1977	120	6	U-85647-MUM.	0	0x00006EF200000000	1977-10-06 00:00:00	BHARAT BHOOSHAN FILM ASIA INDIA	12	0	0	U-85647-1977-MUM	0	0	0	N	BHARAT BHOOSHAN FILM ASIA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503269	61	TRAILER OF TOKYO OLYMPIAD	1977	120	6	U-85648-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	TOHO CO. LTD JAHAU	12	0	184	U/85648/1977	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503270	61	TOKYO OLYMPIAD	1977	120	6	U-85649-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	TOBO CO. LTD.	12	0	0	U/85649/1977	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503271	61	IMPROVED CHARCOAL PRODUCTIONS	1987	120	6	U-8565-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	0	U/8565/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503272	44	JALIM JADUGAR	1977	120	6	U-85650-MUM	0	0x00006EF600000000	1977-10-10 00:00:00	FIRDAUS FILMS, INDIA	12	0	0	U-85650-1977-MUM	0	0	0	N	FIRDAUS FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503273	61	THE NAKED BRIGADE	1977	120	6	U-85651-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	ALBERT J COHEN	12	0	0	U-85651-1977-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503274	61	THE PLOW THAT BROKE THE PLAINS 	1977	120	6	U-85652-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	A. U. S. DOCUMENTARY FILM USA 	12	0	187	U-85652-1977-MUM	0	0	0	N	U. S. I. S. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503275	44	C.I.D. GIRL	1977	120	6	U-85653-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	P.D. LAMBE, INDIA	12	0	0	U-85653-1977-MUM	0	0	0	N	SHANTI  NIKETAN FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503276	61	WE ARE ONE	1977	120	6	U-85654-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	IMAGE INDIA FILMS PVT.LTD.INDIA	12	0	182	U/85654/1977	0	0	0	N	LEENA MANGALDAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503277	61	SPY SMASHER	1977	120	6	U-85655-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	REPUBLIC PICTURES CORPN USA	12	0	0	U-85655-1977-MUM	0	0	0	N	M/S JAYARAMAN PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503278	44	RIFLE GIRL	1977	120	6	U-85656-MUM	0	0x00006EFD00000000	1977-10-17 00:00:00	PEOPLE PICTURES 	12	0	0	U-85656-1977-MUM	0	0	0	N	PEOPLE PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503279	44	NAYA DAUR	1977	120	6	U-85657-MUM	4811.88	0x00006EFE00000000	1977-10-18 00:00:00	B.R.FILMS	12	0	0	U/85657/1977	0	0	0	N	B.R.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503280	61	HAMLET 	1977	120	6	U-85658-MUM	0	0x00006F0000000000	1977-10-20 00:00:00	GENE MCKINNEY	12	0	182	U/85658/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503281	44	JOHAR IN BOMBAY 	1977	120	6	U-85659-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	CM. THAKKAR THAKKAR FILM	12	0	0	U/85659/1977	0	0	0	N	THAKKAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503282	61	ALIVE OR DEAD	1987	120	6	U-8566-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	LONDON TELEVISION SERIVICE. (UK)	12	0	182	U/8566/1987	0	0	0	N	N.E AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503283	44	TAQDEER	1977	120	6	U-85660-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	T C BARJATYA,RAJSHRI PRODUCTIONS PVT LTD	12	0	0	U/85660/1977	0	0	0	N	T C BARJATYA,RAJSHRI PRODUCTIONS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503284	51	SUKHA ALE MAZYA DAN	1977	120	6	U-85661-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	V. P. SHINDE MANINEE CHITRA INDIA	12	0	0	U/85661/1977	0	0	0	N	DOULAT CORP. PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503285	44	MR X IN BAMBAY	1977	120	6	U-85662-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	C M THAKUR	12	0	0	U-85662-1977-MUM	0	0	0	N	C M THAKUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503286	61	THE FACE OF THE HIGH ARICTIC 	1977	120	6	U-85663-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	NATIONAL FILM BOARD OF CANAADA	12	0	182	U/85663/77	0	0	0	N	N. E. I.E. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503287	51	THAMB LAXMI KUNKU LAVA	1977	120	6	U-85664-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	DATTARAM GAIKWAD	12	0	0	U/85664/1977	0	0	0	N	RASIK CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503288	51	PATLACHI SOON 	1977	120	6	U-85665-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	DATTARAM GAIKWAD INDIA	12	0	0	U-85665-1977-MUM	0	0	0	N	RASIK CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503289	44	AB DILLI DUR NAHI	1977	120	6	U-85666-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	RANBIR RAJ KAPOOR	12	0	0	U-85666-1977-MUM	0	0	0	N	R K FILMS RANBIR RAJ KAPOOR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503290	44	BEWAFA	1977	120	6	U-85667-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	THE ART CENTRE	12	0	0	U-85667-1977-MUM	0	0	0	N	THE ART CENTRE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503291	44	MERE LAL	1977	120	6	U-85668-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	SMT JYPSNA SEN INDIA	12	0	0	U/85668/1977	0	0	0	N	SATYEN BOSE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503292	44	MERE LAL	1977	120	6	U-85668-MUM.	0	0x00006F0D00000000	1977-11-02 00:00:00	SMT. JYOSNA SEN INDIA	12	0	0	U-85668-1977-MUM	0	0	0	N	SATYEN BOSE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503293	44	TRAILER OF BOXER 	1977	120	6	U-85669-MUM	95.4	0x00006F1200000000	1977-11-07 00:00:00	DWARKDADA &  SHRIMATHDAS ,INDIA	12	0	184	U/85669/1977	0	0	0	N	SUDARSHAN CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503294	44	'' PARAS ''	1987	120	6	U-8567-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/8567/1987	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503295	44	HAMRAAZ	1977	120	6	U-85670-MUM	0	0x00006F1300000000	1977-11-08 00:00:00	B.R. FILMS	12	0	0	U/85670/1977	0	0	0	N	B.R. FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503296	44	HAMRAAZ 	1977	120	6	U-85670-MUM.	0	0x00006F1300000000	1977-11-08 00:00:00	B R FILMS ANAND VILLA 5 SANTACRUZ BOMBAY 54 INDIA	12	0	0	U-85670-1977-MUM	0	0	0	N	B R FILMS ANAND VILLA 5 SANTACRUZ BOMBAY 54	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503297	61	SEAS OF SWEET WATER	1977	120	6	U-85671-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	HILARY HARRIS FILMS	12	0	182	U/85671/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503298	61	ROCKA MY SOUL FEATURING THE ALXIN AILEY DANCERS	1977	120	6	U-85672-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	U.S INFORMATION AGENCY GONDOR KELLY USA	12	0	182	U/85672/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503299	61	THE CITY : TIME OF DECISION 	1977	120	6	U-85673-MUM	0	0x00006F1A00000000	1977-11-15 00:00:00	TIBOR HIRCH USA	12	0	182	U-85673-1977-MUM	0	0	0	N	V S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503300	61	THE INHERITANCE	1977	120	6	U-85674-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	HAROLD MAYER. A MAYER SKLAR PRODUCTION, USA	12	0	182	U/85674/1977	0	0	0	N	USIS	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503301	61	THE WIDE WINDOW OF MR. MALONE	1977	120	6	U-85675-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	GEORGE PITT (A SPECTRUM ASSOCIATS PRODNS)	12	0	0	U/85675/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503302	61	HARVEST	1977	120	6	U-85676-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	CAVVOIL BALLARD	12	0	182	U/85676/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503303	44	TRAILER OF AAO PYAR KAREN	1977	120	6	U-85677-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	FILMALAYA PVT. LTD	12	0	184	U/85677/1977	0	0	0	N	FILMALAYA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503304	44	TRAILER OF LEADER 	1977	120	6	U-85678-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	S. MUKERJI, FILM SYNDICATE PVT LTD	12	0	184	U/85678/1977	0	0	0	N	S. MUKERJI, FILM SYNDICATE PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503305	61	CARRY ON ADMIRAL 	1977	120	6	U-85679-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	GEORGE MINTER (USA)	12	0	0	U/85679/1977	0	0	0	N	MANUBHAI JHAVERBHAI PATEL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503306	44	TRL. OF MR. INDIAH	1987	120	6	U-8568-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	B. S. GLAD, GLAAAD ADS AND TRAILERS	12	0	184	U-8568-1987-MUM	0	0	0	N	B. S. GLAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503307	61	TRAL. OF CARRY ON ADMIRAL 	1977	120	6	U-85680-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	GEORGE MITER USA	12	0	184	U/85680/77	0	0	0	N	MANUBHAI JHAVERBHAI PATEL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503308	44	ISI KA NAAM DUNIYA HAI	1977	120	6	U-85681-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	HUDA BIHARI	12	0	0	U-85681-1977-MUM	0	0	0	N	J B PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503309	61	HOW TO OBSERVE	1977	120	6	U-85682-MUM	0	0x00006F2000000000	1977-11-21 00:00:00	CORONET FILMS (USA)	12	0	182	U/85682/1977	0	0	0	N	NE & IF LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503310	44	EVENING IN PARIS	1977	120	6	U-85683-MUM	0	0x00006F2000000000	1977-11-21 00:00:00	SHAKTI FILMS 	12	0	0	U-85683-1977-MUM	0	0	0	N	SHAKTI FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503311	44	MASTANI	1977	120	6	U-85684-MUM	0	0x00006F2000000000	1977-11-21 00:00:00	DHIRUBHAI B DESAI	12	0	0	U-85684-1977-MUM	0	0	0	N	SHARAD PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503312	61	TRAILER OF HIGH AND LOW	1977	120	6	U-85685-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	TOHO CO. LTD, JAPAN	12	0	184	U-85685-1977-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA DIVISION OF FILM LIBRARY PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503313	82	TRAILER OF INVESION OF ASTRO MONSTER 	1977	120	6	U-85686-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	TOHO COMPANY LTD 	12	0	0	U-85686-1977-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503314	61	I AM THE RESURRECTION	1977	120	6	U-85687-MUM	208.79	0x00006F2800000000	1977-11-29 00:00:00	FAMILY FILMS INC USA	12	0	182	U/85687/1977	0	0	0	N	DIRECTOR , AMBASSADORS, FOR CHRIST INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503315	61	THE CRUCIFIXION	1977	120	6	U-85688-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	FAMILY FILMS USA	12	0	182	U/85688/1977	0	0	0	N	DIRECTOR AMGASADORS FOR CHRIST INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503316	44	NARSI BHAGAT 	1977	120	6	U-85689-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	DEVENDRA GOEL	12	0	0	U/85689/1977	0	0	0	N	GOEL CINE CORPORATION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503317	44	'' WOHI DUDH SI SAFEDI LAYE ''	1987	120	6	U-8569-MUM	0	0x00007CAC00000000	1987-05-21 00:00:00	M/S. SERIES	12	0	185	U/8569/1987	0	0	0	N	M/S. SERIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503318	44	WOHI DUDH SI SAFEDU LAYE	1987	120	6	U-8569-MUM.	0	0x00007CAC00000000	1987-05-21 00:00:00	M/S. SERIES	12	0	185	U/8569/1987	0	0	0	N	M/S. SERIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503319	44	DILAWAR	1977	120	6	U-85690-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	RAMESH VYAS	12	0	0	U-85690-1977-MUM	0	0	0	N	RAMESH VYAS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503320	44	HAWA MAHAL	1977	120	6	U-85691-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	RAMESH VYAS NAVKALA NIKETAN	12	0	0	U-85691-1977-MUM	0	0	0	N	NAVKALA NIKETAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503321	51	BRAHMACHRA	1977	120	6	U-85692-MUM	0	0x00006F2E00000000	1977-12-05 00:00:00	HUNS PICTURE	12	0	0	U-85692-1977-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503322	44	NAU BAHAR 	1977	120	6	U-85693-MUM	0	0x00006F2E00000000	1977-12-05 00:00:00	NEW PREMIER FILMS LTD INDIA 	12	0	0	U-85693-1977-MUM	0	0	0	N	M S AHLUWALIA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503323	82	THE CHALLENGE OF EVEREST 	1977	120	6	U-85694-MUM	0	0x00006F3100000000	1977-12-08 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-85694-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503324	61	TRAILER OF SHAGIRE	1977	120	6	U-85695-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	NOT READABLE	12	0	184	U-85695-1977-MUM	0	0	0	N	SUBIDH MUKERJI PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503325	61	PARENTS ARE PEOPLE TOO	1977	120	6	U-85696-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	AUDIO PRODUCTION INC. (USA)	12	0	187	U-85696-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503326	61	TRAILER OF THROUGHLY MODERN MILLIE	1977	120	6	U-85697-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	ROSS HUNTER	12	0	0	U-85697-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503327	61	RED TOMAHAWK 	1977	120	6	U-85698-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	A. C. LYES (USA)	12	0	0	U-85698-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIAN LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503328	61	THORUGHLY MODERN MILLIE 	1977	120	6	U-85699-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	ROSS HUNTER (USA)	12	0	0	U-85699-1977-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503329	44	SAGAI	1951	120	6	U-857-MUM	0	0x0000491100000000	1951-03-20 00:00:00	VARMA FILMS	12	0	0	U-857-1951-MUM	0	0	0	N	VARMA FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503330	61	TRL.OF FALLING IN LOVE	1987	120	6	U-8570-MUM	40.53	0x00007CAD00000000	1987-05-22 00:00:00	PARAMOUNT PICT. CORP.MARTIN WORTH .(USA)	12	0	184	U/8570/1987	0	0	0	N	PARAMOUNT FILMS OF IND LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503331	61	TRL. OF'FALLING IN LOVE '	1987	120	6	U-8570-MUM.	0	0x00007CAD00000000	1987-05-22 00:00:00	PARAMOUNT PICT. OCRPN MARTIN WORTH. (USA)	12	0	0	U/8570/1987	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503332	61	INDIAN NEWS REVIEW NO. 1508 (WESTERN EDITION)	1977	120	6	U-85701-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-85701-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503333	43	MAHITICHITRA NO. 261	1977	120	6	U-85702-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/85702/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503334	44	MAHARASHTRA NEWS NO. 30	1977	120	6	U-85703-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, INDIA	12	0	183	U/85703/1977	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503335	44	KASAM KHOON KI 	1977	120	6	U-85704-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	PRASAN KAPOOR TIRUPATI PICTURES	12	0	0	U/85704/1977	0	0	0	N	PRASAN KAPOOR TIRUPATI PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503336	44	TRL.OF FARISHTA YA KATIL	1977	120	6	U-85705-MUM	0	0x00006ED500000000	1977-09-07 00:00:00	PARAMANI CHITRASHALA	12	0	184	U/85705/77	0	0	0	N	ZIAUL HASAN PARAMAN CHITRASHILA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503337	61	TRAILER OF SCALAWAG	1977	120	6	U-85706-MUM	73.45	0x00006ED600000000	1977-09-08 00:00:00	BRYNA COMPANY , (USA)	12	0	0	U/85706/1977	0	0	0	N	N.E. &  I.F. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503338	44	STABILISATION OF HILL SLOP PRESTRESSED ANCHORS  	1977	120	6	U-85708-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	R. K. COLOR STUDIO , COLABA, B 5 	12	0	182	U-85708-1977-MUM	0	0	0	N	K. K. MISRA, R. K. COLOR STUDIO , COLABA, B 5 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503339	61	CHRIOSTS TO THE FUTURE 	1977	120	6	U-85709-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	HOMI D. SETHNA	12	0	182	U/85709/1977	0	0	0	N	HOMI D. SETHNA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503340	51	BIOFERTILIZEPS OF KRUSHI UDYOG 	1987	120	6	U-8571-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	D.V. KHARE 	12	0	185	U/8571/87	0	0	0	N	D.V. KHARE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503341	51	BIOFERTILIZERS OF KRUSHI UDYOG	1987	120	6	U-8571-MUM.	0	0x00007CAD00000000	1987-05-22 00:00:00	D. V. KHARE. MIG COLONY BANDRA EAST., B51	12	0	185	U-8571-1987-MUM	0	0	0	N	D. V. KHARE. MIG COLONY BANDRA EAST., B51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503342	61	MIDIFICATIONS TO OIL JETT 	1977	120	6	U-85710-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	R.K. COLOUR STUDIO	12	0	182	U/85710/1977	0	0	0	N	K.K. MISRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503343	61	TRAILER OF FIRE 	1977	120	6	U-85711-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	ARTHUR WEISS , USA	12	0	184	U-85711-1977-MUM	0	0	0	N	WARNER BROS F.E. ING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503344	61	SPECIAL TRL THE FOUR MUSKETEERS 	1977	120	6	U-85712-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	ALEXANDER SALKIND	12	0	184	U/85712/1977	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503345	61	TRAILER OF FROM NOON TILL THREE 	1977	120	6	U-85713-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	M,T, FRANKOVICHAND WILLIAM SELF USA	12	0	184	U-85713-1977-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503346	61	THE MIRACLE OF WATER	1977	120	6	U-85714-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	DONALD J. MORROW FOR DEPARTMENT OF INTERION (USA)	12	0	182	U/85714/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503347	44	GYAANIJI 	1977	120	6	U-85715-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	PREM NATH P.N. FILMS 	12	0	0	U/85715/1977	0	0	0	N	PREM NATH P.N. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503348	61	VISION TEHATRICAL SERIES NO. 15	1977	120	6	U-85716-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	TIM WHITE	12	0	182	U/85716/1977	0	0	0	N	U.S. 9. S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503349	61	IN CELEBRATION FLIGHT 	1977	120	6	U-85717-MUM	0	0x00006ED600000000	1977-09-08 00:00:00	IMAGE ASSOCIATIOPN USA	12	0	182	U/85717/77	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503350	44	TRAILER OF DIMPLE	1977	120	6	U-85718-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	MANGALMURTI PRODUCTION,INDIA	12	0	184	U/85718/1977	0	0	0	N	MANGALMURTI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503351	61	SOCCER :NEW GAME IN TOWN 	1977	120	6	U-85719-MUM	274.32	0x00006ED700000000	1977-09-09 00:00:00	W &  W FILMS (USA)	12	0	182	U/85719/1977	0	0	0	N	U.S.9.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503352	44	NEWS MAGAZINE NO.100	1987	120	6	U-8572-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/8572/1987	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503353	61	FIRE 	1977	120	6	U-85720-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	ARTHUR WEISS 	12	0	0	U/85720/77	0	0	0	N	WARNER BROS F.E. INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503354	61	SAGUARO 	1977	120	6	U-85721-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	SURVIVAL ANGLIA LTD	12	0	182	U/85721/1977	0	0	0	N	WORLD WILDLIFE FUND INC	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503355	61	THE GREAT ONE HORNED RHINOCEROS 	1977	120	6	U-85722-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	SURVIVAL ANGLIA LTD. (NEPAL)	12	0	182	U-85722-1977-MUM	0	0	0	N	WORLD WILDLIFE FUND INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503356	61	BLACK BELT JONES	1977	120	6	U-85723-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	FRED WEINTRAUB AND PAUL HELLER	12	0	0	U/85723/1977	0	0	0	N	WARNER BROS INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503357	61	THE MOONSHINE WAR	1977	120	6	U-85724-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	MARTIN RANSOHOFF, USA	12	0	0	U-85724-1977-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503358	61	UMRIHON 	1977	120	6	U-85725-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	UZBEKISTAN POPULAR SCIENDE AND DOUCUMENTARY FILM (USSR)	12	0	0	U/85725/1977	0	0	0	N	USSR CONSUALTE GENRAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503359	61	EUROPEAN COMMUNIST FORUM 	1977	120	6	U-85726-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-85726-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503360	61	WE STUDY IN MOSCOW	1977	120	6	U-85727-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL DOCUMENTARY (USSR)	12	0	0	U/85727/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503361	61	RING OF FRIENDSHIP 	1977	120	6	U-85728-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSR	12	0	0	U-85728-1977-MUM	0	0	0	N	USSR CONSULATE GENORET 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503362	61	WE NEVER TIRE SPEAKING OF MOTHERS	1977	120	6	U-85729-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	BYELORUSSIA FILM STUDIO (USSR)	12	0	182	U/85729/1977	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503363	51	R.C.F. UJJWALLA UREA PART I	1987	120	6	U-8573-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	M/S. ENVY FILMS	12	0	185	U-8573-1987-MUM	0	0	0	N	M/S. ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503364	61	THE WINGS OF THE LAND OF THE SOVIETS 	1977	120	6	U-85730-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	CENTERL DOCUMTARY FILM STUDIO USSR	12	0	0	U/85730/77	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503365	61	YOUNG MECHANICS	1977	120	6	U-85731-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL FILM STUDIOS (USSR)	12	0	0	U/85731/1977	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503366	61	THE SINGING CITY 	1977	120	6	U-85732-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	ESTONIAN PUBLICITY FILM STUDOS USSR	12	0	187	U/85732/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503367	61	PEOPLE OF GREAT 	1977	120	6	U-85733-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	KIEY POPULAR SCIENCE	12	0	0	U/85733/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503368	44	UZBEKISTAN S.S.R.	1977	120	6	U-85734-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	UZBEKISTAN POPULAR SCIENCE AND NEWS REEL STUDIOS (USSR)	12	0	0	U/85734/1977	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503369	61	NOT READABLE	1977	120	6	U-85735-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	NOT READABLE	12	0	0	U-85735-1977-MUM	0	0	0	N	DR K.S MASALAWALA IT'S ALL INDIA FEDEVATION FOR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503370	44	TRAILER OF EK GUNAH AUR SAHI	1977	120	6	U-85736-MUM	0	0x00006EDA00000000	1977-09-12 00:00:00	DAYALI FILMS INTERNATIONAL, WARDEN RD, BOMBAY. INDIA	12	0	184	U-85736-1977-MUM	0	0	0	N	QUICK ACTION, 149, S.K.BOLE RD, DADAR, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503371	61	UNDERSTANDING ANIMALS	1977	120	6	U-85737-MUM	0	0x00006EDB00000000	1977-09-13 00:00:00	DEPARTMENT OF TEACHING AIDS 	12	0	0	U/85737/1977	0	0	0	N	S.P. BANYAL DEPARTMENT OF TEACHING AIDS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503372	44	THIEF OF BAGDAD	1977	120	6	U-85738-MUM	0	0x00006EDB00000000	1977-09-13 00:00:00	RAMKUMAR BOHRA, MADAN MOVIES, 147, FAMOUS CINE BLDG, MAHALXMI, BOMBAY. INDIA	12	0	0	U-85738-1977-MUM	0	0	0	N	MADAN MOVIES, 147, FAMOUS CINE BLDG, MAHALXMI, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503373	61	VIGYAN KI PADAI NO. 5	1977	120	6	U-85739-MUM	0	0x00006EDB00000000	1977-09-13 00:00:00	ASIAN FILMS	12	0	0	U/85739/1977	0	0	0	N	M.A  NAIK	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503374	44	TRL. DANCE DANCE	1987	120	6	U-8574-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	B. SUBHASH, B. SUBHASH MOVIE UNIT	12	0	184	U-8574-1987-MUM	0	0	0	N	B. SUBHASH MOVIE UNIT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503375	52	KUMARI	1977	120	6	U-85740-MUM	3093.72	0x00006EDC00000000	1977-09-14 00:00:00	UTTAMLAL SHRESHTHA,NEPAL	12	0	0	U/85740/1977	0	0	0	N	ROYAL NEPAL FILM CORPORATION ,FAMOUS CINELAB & STDUDIO,MAHALAKSHMI,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503376	61	INDIAN NEWS REVIEW NO 15 (NORTHERN EDITION)	1977	120	6	U-85741-MUM	0	0x00006EDC00000000	1977-09-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-85741-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503660	44	TRAILER OF DUNIYADARI 	1977	120	6	U-85988-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	FILMNAGAR	12	0	184	U-85988-1977-MUM	0	0	0	N	FILMNAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503377	61	INDIAN NEWS REVIEW NO. 150	1977	120	6	U-85742-MUM	0	0x00006EDC00000000	1977-09-14 00:00:00	FILMS DIVISION FOVT. OF INDIA, INDIA	12	0	183	U/85742/1977	0	0	0	N	FILMS DIVISION FOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503378	44	DOOSARA AADMI	1977	120	6	U-85743-MUM	0	0x00006EDC00000000	1977-09-14 00:00:00	NOT READABLE	12	0	0	U-85743-1977-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503379	44	TRL. OF AANKH KA TARA	1977	120	6	U-85744-MUM	0	0x00006EDC00000000	1977-09-14 00:00:00	SHANTILAL SONI	12	0	0	U/85744/77	0	0	0	N	SHANTILAL SONI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503380	44	TRAILER OF DO BIGHA ZAMIN	1977	120	6	U-85745-MUM	0	0x00006EDD00000000	1977-09-15 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/85745/1977	0	0	0	N	ELLORA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503381	61	THE MANAGEMENT OF MILD TO MODERATE HYPERTENSION	1977	120	6	U-85746-MUM	0	0x00006EDD00000000	1977-09-15 00:00:00	G.D. SEARLE &CO.	12	0	0	U/85746/1977	0	0	0	N	SEARLE INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503382	61	VISION ISSUE NO 62	1977	120	6	U-85747-MUM	0	0x00006EDD00000000	1977-09-15 00:00:00	GEMINI FILMS (M JORRIN) USA	12	0	182	U-85747-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503383	44	SWATANTRATA SENANI 	1977	120	6	U-85748-MUM	0	0x00006EBE00000000	1977-08-15 00:00:00	NOT READABLE	12	0	0	U-85748-1977-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503384	61	HELPING PEOPLE DEVELOP	1977	120	6	U-85749-MUM	0	0x00006EDF00000000	1977-09-17 00:00:00	MANAGEMENT TRAINING LTD	12	0	0	U/85749/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503385	44	INSTA 	1987	120	6	U-8575-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	RAJESH BHATIA	12	0	185	U/8575/1987	0	0	0	N	RAJESH BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503386	61	THE APPRAISAL INTERVIEW	1977	120	6	U-85750-MUM	0	0x00006EDF00000000	1977-09-17 00:00:00	MANAGEMENT TRAINING LTD; (UK)	12	0	0	U/85750/1977	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503387	82	THEATRE DECORUM A DOCUMENT	1977	120	6	U-85751-MUM.	0	0x00006EE100000000	1977-09-19 00:00:00	NOT READABLE	12	0	182	U-85751-1977-MUM.	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503388	44	ENERGY GO ROUND 	1977	120	6	U-85752-MUM	0	0x00006ED700000000	1977-09-09 00:00:00	THE FAR PRODUCTION CO. 	12	0	0	U/85752/1977	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503389	44	SHAKTI CHAKRA	1977	120	6	U-85753-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/85753/1977	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503390	81	EK H RASTA	1977	120	6	U-85754-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	NOT READABLE	12	0	187	U-85754-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503391	44	DO DIL WALE KA TRAILER 	1977	120	6	U-85755-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	NOT READABLE 	12	0	0	U-85755-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503392	61	CUMMINS IN INDIA 	1977	120	6	U-85756-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	M. K. NAVANDER PARTNER CHITRA BHARTI	12	0	0	U/85756/77	0	0	0	N	M. K. NAVANDER PARTNER CHITRA BHARTI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503393	44	MAHA BADMAASH	1977	120	6	U-85757-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	SWARN SINGH, MOVIE TEMPLE, FAMOUS CINE LAB STUDIOS, BOMBAY. INDIA	12	0	0	U-85757-1977-MUM	0	0	0	N	MOVIE TEMPLE, FAMOUS CINE LAB STUDIOS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503394	44	TRAILER OF MANTHAN	1977	120	6	U-85758-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	M/S SHYAMBEBEGAL SAHYADRI FILMS, BOMBAY	12	0	184	U-85758-1977-MUM	0	0	0	N	M/S SHYAMBEBEGAL SAHYADRI FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503395	58	THIRUMANA PARISU	1977	120	6	U-85759-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	M/S FILM 5	12	0	0	U-85759-1977-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503396	44	INSTA IDLI MIX III	1987	120	6	U-8576-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	RAJESH BHATIA	12	0	185	U/8576/1987	0	0	0	N	RAJESH BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503397	61	PROVE A POINT	1977	120	6	U-85760-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	HOMI J.HORMASJI	12	0	185	U-85760-1977-MUM	0	0	0	N	S.HARIKUMAR, C/O HOMI J.HORMASJI, 7A SARKAR APTT, WORLI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503398	61	POINT DETERGENT CAKE	1977	120	6	U-85761-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	HOMI J.HORMASJI, INDIA	12	0	185	U-85761-1977-MUM	0	0	0	N	S.HARIKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503399	61	HOW AIRPLANES FLY 	1977	120	6	U-85762-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	FEDERAL AVIATION ADMINISTRATION US DEPT. OF TRANSPORT , USA	12	0	0	U-85762-1977-MUM	0	0	0	N	AMA PVT LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503400	44	ARVIND 	1977	120	6	U-85763-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	DURGA KHOTE PRODUCTION INDIA	12	0	185	U/85763/1977	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503401	61	MELODIES OF THE TBILISI SUBURL WS	2017	120	6	U-85764-MUM	0	0x0000A7C900000000	2017-08-08 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U/85764/1977	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503402	61	MELODIES OF THE TBILISI SUBURWS	1977	120	6	U-85764-MUM.	0	0x00006EE200000000	1977-09-20 00:00:00	GRUZIA FILM STUDIO USSR	12	0	0	U-85764-1977-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503403	61	TRAILER OF MELODIES OF TBILISI SUBURBS WS	1977	120	6	U-85765-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	GRUZIA FILM STUDIO.  USSR	12	0	184	U-85765-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503404	44	GO CHEHERE	1977	120	6	U-85766-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	RATAN KUMAR, INDIA	12	0	0	U-85766-1977-MUM	0	0	0	N	RATAN KUMAR , RATAN PRODUCTIONS, 121/23, DADSASHEB PHALEK RD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503405	61	THE USE OF COMPRESSED AIR BREATHING APPARATURS	1977	120	6	U-85767-MUM	121.92	0x00006EE200000000	1977-09-20 00:00:00	MARCHANT NAVY , TRAINING BOARD, USA	12	0	182	U/85767/1977	0	0	0	N	CAPTAIN SUPERNTENDENT, TRAINING SHIP, REJENDRA OFF,NEW FERRY LOHART,BOMBAY400009	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503406	61	FOR MUSCULAR AND JOINT PAINS 	1977	120	6	U-85768-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	TELEVISION RADIO & MOTION PICTURES , INDIA	12	0	185	U-85768-1977-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503407	44	JODO AUR MASPOSHIYO KI PIDI KE LIYE	1977	120	6	U-85769-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	TELEVISION RADIO & MOTION PICTURES INDIA	12	0	185	U-85769-1977-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503408	44	ZARA INKI SUNIYE	1987	120	6	U-8577-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	MISS MEENA PALIWAL	12	0	0	U/8577/1987	0	0	0	N	MISS MEENA PALIWAL PALIWAL PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503409	61	SAFETY AT SEA	1977	120	6	U-85770-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD USA	12	0	187	U/85770/1977	0	0	0	N	CAPTAIN SUPERINTENDENT TRAINING SHIP RAJENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503410	61	SAFETY AT SEA NO.2 THIS YOUR LIFE RAFT	1977	120	6	U-85771-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD UNITED KINSDOM (UK)	12	0	187	U-85771-1977-MUM	0	0	0	N	CAPTAIN SUPERINTENDENT TRAINING SHIP RAJENDRA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503411	61	SAFETY AT SEA NO 3 ENCLOSED PLACES 	1977	120	6	U-85772-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NAVY TRAINING BOARD USSR	12	0	187	U-85772-1977-MUM	0	0	0	N	CAPTAIN SUPRETENDANT TRAINING SHIP RAJENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503412	61	SAFETY AT SEA NO 3 ENCLOSE PLACES	1977	120	6	U-85772-MUM.	0	0x00006EE200000000	1977-09-20 00:00:00	MERCHANT NOVY TR	12	0	187	U-85772-1977-MUM.	0	0	0	N	CAPTAIN SUPERINTENDENT TRAINING SHIP TAJENDRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503413	44	PRIYATAMA	1977	120	6	U-85773-MUM	0	0x00006EE200000000	1977-09-20 00:00:00	M/S MODERN PICTURES,SHRI T C DEWAN INDIA	12	0	0	U-85773-1977-MUM	0	0	0	N	M/S MODERN PICTURES,SHRI T C DEWAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503414	61	TRL OF THE WILBY CONSPIRATION	1977	120	6	U-85774-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	KENYA AND ENGLAND	12	0	184	U/85774/1977	0	0	0	N	UNITED ARTISTS CORPORATION MARTIN BAUM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503415	61	TRAILER OF THE PEASANTS SON 	1977	120	6	U-85775-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	GORKY STUDIO FOR CHILDREN & YOUTH (USSR)	12	0	184	U-85775-1977-MUM	0	0	0	N	SOVEXPRORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503416	61	THE PEASANT'S SON	1977	120	6	U-85776-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	GORKY CENTRAL STUDIO FOR CHILDREN & YOUTH (USSR)	12	0	0	U/85776/1977	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503417	61	THE VIBORG SIDE	1977	120	6	U-85777-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	LENINFILM STUDIOS USSR	12	0	0	U/8577/1977	0	0	0	N	USSR CONSULATE GENERAL	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503418	61	SOLO FOR AN ELEPHANT WITH ORCHESTRA 	1977	120	6	U-85778-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	0	U/85778/77	0	0	0	N	SOVEXPORTFILM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503419	61	NATURE OUR TEACHER 	1977	120	6	U-85779-MUM	30.48	0x00006EE300000000	1977-09-21 00:00:00	B.S.MOODY, BOMBAY , 3 FIRUZ ARA, 160,CHURCHGATE ROAD,BOMBAY	12	0	185	U/85779/1977	0	0	0	N	B.S.MOODY, BOMBAY , 3 FIRUZ ARA, 160,CHURCHGATE ROAD,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503420	44	KUMAR PAN MASALA 	1987	120	6	U-8578-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	RAFAT FILMS 	12	0	185	U/8578/87	0	0	0	N	RAFAT FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503421	61	FINE TOLERANCE 	1977	120	6	U-85780-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	NOT READABLE	12	0	182	U-85780-1977-MUM	0	0	0	N	M./S KESNA MOVIEN ENTERPRISES BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503422	61	IN LIFE AND BEYOND 	1977	120	6	U-85781-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	ASHOK SAGAR, BOMBAY ATTAVAR CETOKE 112, 4TH LANE HINDU COLONY DADAR INDIA	12	0	182	U-85781-1977-MUM	0	0	0	N	ASHOK SAGAR, BOMBAY ATTAVAR CETOKE 112, 4TH LANE HINDU COLONY DADAR BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503423	44	SONA & GAURI 	1977	120	6	U-85782-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	PRAKASH ARORA, ARORA FILMS,B'BAY  =INDIA=	12	0	182	U-85782-1977-MUM	0	0	0	N	PRAKASH ARORA, ARORA FILMS,B'BAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503424	44	VIGYAN KI PADHAI 8	1977	120	6	U-85783-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY INDIA	12	0	182	U/85783/1977	0	0	0	N	S. MULAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503425	82	INDIAN NEWS REVIEW NO.1510	1977	120	6	U-85784-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-85784-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503426	82	INDIAN NEWS REVIEW NO 1510	1977	120	6	U-85785-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-85785-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503427	82	ECONOMIC CENSUS	1977	120	6	U-85786-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-85786-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503428	44	LOVE IS THE ANSWER	1977	120	6	U-85787-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	FILMS DIVISION, GOVT INDIA	12	0	182	U-85787-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503429	44	WOOL NYLON CASHMILON 	1977	120	6	U-85788-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	R.S.OSWAL & CO.,INDIA	12	0	0	U/85788/1977	0	0	0	N	R.S.OSWAL & CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503430	61	ENERGY 	1977	120	6	U-85789-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	DAVID ADAMS USA.	12	0	0	U-85789-1977-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503431	44	 '' MUSICAL TRL. OF ''MR. INDIA''	1987	120	6	U-8579-MUM	0	0x00007CAD00000000	1987-05-22 00:00:00	B . S . GLAAD; M/S. GLAAD ARTS	12	0	184	U/8579/1987	0	0	0	N	B . S . GLAAD; M/S. GLAAD ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503432	61	GROUPTHINK	1977	120	6	U-85790-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	STEVEN KATTEN (USA)	12	0	0	U/85790/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503433	61	GRAUPTHINK	1977	120	6	U-85790-MUM.	0	0x00006EE400000000	1977-09-22 00:00:00	STEVEN KATTEN USA	12	0	0	U-85790-1977-MUM	0	0	0	N	US1S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503434	61	PRODUCTIVITY AND THE SELF FULFILLING PROPTIECY THE PYGMATION EFFECT	1977	120	6	U-85791-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	JOAN D OWENS	12	0	0	U/85/791/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503435	61	BUSINESS BEHAVIOURISM AND THE BOTFOM LINE	1977	120	6	U-85792-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	PETER JORDAN USA	12	0	0	U-85792-1977-MUM	0	0	0	N	U.S.9.A.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503436	44	AMATEUR ART AT MOSCOW UNIVERSITY 	1977	120	6	U-85793-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-85793-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503437	54	NIKOLI ROERICH 	1977	120	6	U-85794-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	KIEVE STUDIOS (USSR)	12	0	0	U-85794-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503438	44	UTTAR PRADESH SAMACHAR 42	1977	120	6	U-85795-MUM	0	0x00006EE300000000	1977-09-21 00:00:00	DIRECTOR OF INFORMATION U.P. LUCKNOW INDIA	12	0	183	U-85795-1977-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503439	44	FORD CHITRA HAAR	1977	120	6	U-85796-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	ESCORTS LIMITED 16/U MATUNGA RD, FARIDABAD HANYANE	12	0	182	U-85796-1977-MUM	0	0	0	N	ESCORTS LIMITED 16/U MATUNGA RD, FARIDABAD HANYANE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503440	61	GENE THE CROCODILE 	1977	120	6	U-85797-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	0	U-85797-1977-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503441	61	THE NEST (GNEZDOVIE)	1977	120	6	U-85798-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	TALLINFILM STUDIO PRODUCTION (USSR)	12	0	182	U-85798-1977-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503442	61	LITTLE WONDERS OF OUR GREAT NATURE NO 1 	1977	120	6	U-85799-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-85799-1977-MUM	0	0	0	N	SOVEX PORTFILM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503443	61	THINK ABOUT YOUR BACK	1983	120	6	U-858-MUM	0	0x0000776200000000	1983-09-05 00:00:00	BNA COMMUNICATION (USA)	12	0	182	U-858-1983-MUM	0	0	0	N	N.E.& L.F.LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503444	44	TRL.OF DAK BANGLA 	1987	120	6	U-8580-MUM	106.79	0x00007CAD00000000	1987-05-22 00:00:00	RESHMA RAMSAY	12	0	184	U/8580/1987	0	0	0	N	RESHMA RAMSAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503445	61	LITTLE WONDERS OF OUR GREAT NATURE NO. 12	1977	120	6	U-85800-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	CENTRAL POPULAR SCIENCE STUDIO (USSR)	12	0	182	U/85800/1977	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503446	70	TRIL. OF SOLO FOR AN ELEPHANT WITH ORCHESTRA 	1977	120	6	U-85801-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	MOSFILM STUDIO PODUCTION 	12	0	0	U/85801/77	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503447	61	ART IN AMERICA PART 3: THE TWENTIETH CENTURY 	1977	120	6	U-85802-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	IRENE ZMURKEVYCH HANDEL FILM CORPORATION  (USA)	12	0	182	U-85802-1977-MUM	0	0	0	N	U.S.G.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503448	61	ART IN AMERICA PART 2 : HUDSON RIVER SCHOOL TO DADA	1977	120	6	U-85803-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	IRENE 2 MURKEVYCH HANDEL FILM CORPORATION (USA)	12	0	182	U/85803/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503449	61	A NEW TOWN ON THE VOLHOV	1977	120	6	U-85804-MUM	0	0x00006EDC00000000	1977-09-14 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	0	182	U/85804/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503450	61	DOGS ARE MAN'S BEST FRIENDS	1977	120	6	U-85805-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	CINEMA COMMUNE 1512 R.T. WEST NEHRU NAGAR SECUNDEBAD 508026	12	0	182	U-85805-1977-MUM	0	0	0	N	CINEMA COMMUNE 1512 R.T. WEST NEHRU NAGAR SECUNDEBAD 508026	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503451	61	BANK ON BAJAJ 	1977	120	6	U-85806-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	MR. ZAFAR HAI	12	0	0	U/85806/1977	0	0	0	N	MR. ZAFAR HI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503452	61	A TOUCH OF GLASS	1977	120	6	U-85807-MUM.	0	0x00006EE400000000	1977-09-22 00:00:00	MR. ZAFAR HAI	12	0	185	U-85807-1977-MUM.	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503453	61	LET'S PAINT OUR CITY GREEN	1977	120	6	U-85808-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	CINEMA COMMUNE  INDIA	12	0	182	U/85808/1977	0	0	0	N	CINEMA COMMUNE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503454	44	ESORTS CHITRA HAAR	1977	120	6	U-85809-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	ESCORTS LIMITED	12	0	0	U/85809/1977	0	0	0	N	ESCORTS LIMITED	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503455	61	TRL. OF PRETTY BABY	1987	120	6	U-8581-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	PARAMOUNT PICTURES CORPN. LOUIS MALLE (USA)	12	0	184	U/8581/1987	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503456	61	COMMUNICATION THE NONVERBAL AGENDA 	1977	120	6	U-85810-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	STEVEN KATTEN USA	12	0	0	U/85810/77	0	0	0	N	U.S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503457	61	ART IN AMERICA PART I : THE BEGINNING 	1977	120	6	U-85811-MUM	0	0x00006EE400000000	1977-09-22 00:00:00	TRENE ZMURKEYCH HANDEL FILM COPPORATION (USA)	12	0	182	U-85811-1977-MUM	0	0	0	N	U.S.G.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503458	43	TRAILER OF DADA HO DIKREE	1977	120	6	U-85812-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	M/S SHABANA INTERNATIONAL	12	0	184	U/85812/1977	0	0	0	N	M/S SHABANA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503459	54	TRAILER OF LACHHI	1977	120	6	U-85813-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	SATISH BHAKRI P.I.FILM INTERNATIONAL, INDIA	12	0	184	U-85813-1977-MUM	0	0	0	N	SATISH  BHAKRI P.I.FILM INTERNATIONAL, MOHAN STUDIOS, KURLA RD, ANDHERI EAST, BOMBAY60	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503460	61	THE SUPER COPS	1977	120	6	U-85814-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	WILLIAM BELASCO, USA	12	0	0	U-85814-1977-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503461	51	KATHA HI AAGPETICHI	1977	120	6	U-85815-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	NOT READABLE 	12	0	182	U-85815-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503462	61	A PLANE IS BORN 	1977	120	6	U-85816-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	FEDERAL AVIATION ADMINIST U.S. DEPT. OF TRANSPORTATION USA	12	0	182	U/85816/1977	0	0	0	N	AMA PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503463	44	TRL OF PRATIMA AUR PAYAL	1977	120	6	U-85817-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	B K AGARWAL	12	0	184	U/85817/1977	0	0	0	N	B K AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503464	44	TRAILER OF 'PARVARISH'	1977	120	6	U-85818-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	MR. A.A. NADIYADWALA , M/S. A.G. FILMS (P) LTD.	12	0	184	U/85818/1977	0	0	0	N	MR. A.A. NADIADWALA, M/S A.G. FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503465	44	MAHURAT E SHALIMAR	1977	120	6	U-85819-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	NOT READABLE 	12	0	185	U-85819-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503466	61	EMIGRATION WITHOUT TEARS	1987	120	6	U-8582-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	ISSAR FILMS.	12	0	182	U/8582/987	0	0	0	N	ISSAR FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503467	61	SOFT N. SATINY 	1977	120	6	U-85820-MUM	15.24	0x00006EE900000000	1977-09-27 00:00:00	CINEHTEQUE,INDIA	12	0	185	U/85820/1977	0	0	0	N	CINETHEQUE, C8  BEACH HOUSE, GADHIGRAM RD, JUHU,B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503468	61	TRANSAACXTIONAL ANALYSIS	1978	120	6	U-85821-MUM	0	0x0000705600000000	1978-09-27 00:00:00	JOAN DS. OWENS (USA)	12	0	0	U-85821-1978-MUM	0	0	0	N	U. SA. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503469	61	LEADERSHIP STYLE OR CIRCUMSATNCE	1977	120	6	U-85822-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	TUDITH DANCOFF	12	0	0	U-85822-1977-MUM	0	0	0	N	U S I S 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503470	61	LEADERSHIP: STYLE OF CIRCUMSTANCE	1977	120	6	U-85822-MUM.	0	0x00006EE900000000	1977-09-27 00:00:00	JUDITH DANCOFF (USA)	12	0	0	U-85822-1977-MUM	0	0	0	N	U.S.9.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503472	61	CENTURY 3 NEW DIRECTIONS TO LEARNING	1977	120	6	U-85824-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	KANE SALE	12	0	0	U-85824-1977-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503473	44	FUN AT BEACH 	1977	120	6	U-85825-MUM	0	0x00006EE600000000	1977-09-24 00:00:00	SARDAR ILHAM	12	0	185	U/85825/1977	0	0	0	N	SARDAR ILHAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503474	108	SLOPE IN THE SUN	1977	120	6	U-85826-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	THE JAPAN FOUNDATION TOKYO (JAPAN)	12	0	0	U/85826/1977	0	0	0	N	CONSULATE GENERAL OF JAPAN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503475	61	D.G. MOVIE PIONEER	1977	120	6	U-85827-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	AASTHETICS, SEA VIEW PALACE, 48 PALI HILL, BANDRA, BOMBAY50	12	0	182	U-85827-1977-MUM	0	0	0	N	ARUN DUTT, SEA VIEW PALACE, 48 PALI HILL, BANDRA, BOMBAY50	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503476	61	SELAMAT DATANG ALIAS WELCOME TO INDONESIA	1978	120	6	U-85828-MUM	0	0x0000705700000000	1978-09-28 00:00:00	THE DOUGLAS AIRCRAFT COMAPNY INC. (INDONESIA)	12	0	182	U-85828-1978-MUM	0	0	0	N	M/S GARUDA INDONESIA AIRWAYS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503477	61	MUTTON STREET	1978	120	6	U-85829-MUM	0	0x0000705700000000	1978-09-28 00:00:00	VIRLEO AUDIVISUALS 539, 17TH RD, KHAR , B52	12	0	182	U-85829-1978-MUM	0	0	0	N	VIRLEO AUDIVISUALS 539, 17TH RD, KHAR , B52	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503478	61	LEAF PROTEIN	1987	120	6	U-8583-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-8583-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503479	61	INDIAN NEWS REVIEW NO.1511	1977	120	6	U-85830-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/85830/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503480	61	INDIAN NEWS REVIEW NO.1511 (SOUTHERN EDITION)	1977	120	6	U-85831-MUM.	0	0x00006EEA00000000	1977-09-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-85831-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503481	43	MAHITICHITRA NO. 262	1977	120	6	U-85832-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	DIRECTOR OF THE INFORMATION GOVT. OF GUJARAT	12	0	183	U/85832/1977	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503482	61	BORING AND DRILLING TOOLS	1977	120	6	U-85833-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	YOUNG AMERICA FILM (USA)	12	0	0	U-85833-1977-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503483	61	THE STRIKING NEW RANGE OF JOHNSON TILES	1977	120	6	U-85834-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	M/S WAVELENGTH, INDIA	12	0	185	U/85834/1977	0	0	0	N	M/S WAVELENGTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503484	44	BOOND BOOND ZAHAR	1977	120	6	U-85835-MUM	0	0x00006EEA00000000	1977-09-28 00:00:00	CHAMPAK CHHEDA INDIA	12	0	182	U/85835/1977	0	0	0	N	NIKETA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503485	61	OFFENSIVE DRILLS 	1977	120	6	U-85836-MUM	0	0x00006EE800000000	1977-09-26 00:00:00	DR. FRANK RAYAN USA	12	0	0	U/85836/1977	0	0	0	N	U.S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503486	61	O LUCKY MAN	1977	120	6	U-85837-MUM	0	0x00006EEB00000000	1977-09-29 00:00:00	NOT READABLE 	12	0	0	U-85837-1977-MUM	0	0	0	N	WARNER BROS F E INC	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503487	61	MORE THAN A DREAM	1977	120	6	U-85838-MUM	307.24	0x00006EEB00000000	1977-09-29 00:00:00	VISION ASSCOCIATES NEW YORK CITY 	12	0	0	U/85838/1977	0	0	0	N	U.S.9 .S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503488	61	ASSIGNMENT : WASHINGTONTHE CORRESPONDENT MARIO DE MEDIA	1977	120	6	U-85839-MUM	0	0x00006EEB00000000	1977-09-29 00:00:00	A VISION ASSOCIATE PRODUCTIONS	12	0	0	U/85839/1977	0	0	0	N	U S E S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503489	61	TRL. OF TOP SECRET	1987	120	6	U-8584-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	PARAMOUNT PICT. CORPJON DAVISON & HUNT LOWRY (USA)	12	0	184	U-8584-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503490	44	UTTAR PRADESH SAMACHAR 41	1977	120	6	U-85840-MUM	0	0x00006EEB00000000	1977-09-29 00:00:00	THE DIRECTOR OF INFORMATION, UP, LUCKNOW	12	0	183	U-85840-1977-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503491	61	LET'S WORK TOGETHER	1977	120	6	U-85841-MUM	0	0x00006EEC00000000	1977-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U/85841/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503492	44	SUKHI PARIVAR 	1977	120	6	U-85842-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	FILM MEDIA	12	0	185	U/85842/1977	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503493	44	SUKHI PARIVAR	1977	120	6	U-85842-MUM.	0	0x00006EEC00000000	1977-09-30 00:00:00	FILM MEDIA	12	0	185	U/85842/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503494	61	INSPIRATION	1977	120	6	U-85843-MUM	0	0x00006EEC00000000	1977-09-30 00:00:00	CENTRAL DOCUMENTARY FILM 	12	0	182	U/85843/1977	0	0	0	N	USSR CONSULATE GENERAL 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503495	42	ANAND ASHRAM 	1977	120	6	U-85844-MUM	0	0x00006EEC00000000	1977-09-30 00:00:00	M/S SHAKTI FILMS 	12	0	0	U/85844/77	0	0	0	N	M/S SHAKTI FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503496	61	AILEY CELEBRATES ELLINGTON	1977	120	6	U-85845-MUM	0	0x00006EEC00000000	1977-09-30 00:00:00	TODAY PRODUCTIONS INC; FOR CBS TELEVISION (USA)	12	0	182	U-85845-1977-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503497	44	VICKS VEPORUB	1977	120	6	U-85846-MUM	0	0x00006EE500000000	1977-09-23 00:00:00	FILM MEDIA	12	0	185	U/85846/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503498	44	TRAILER OF AAJ KI DHARA	1977	120	6	U-85847-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	DEE BEE FILMS, INDIA	12	0	184	U/85847/1977	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503499	44	VEERU USTAD 	1977	120	6	U-85848-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	RAMDAYAL , RANJIT STUDIO, DADAR , B 14	12	0	0	U-85848-1977-MUM	0	0	0	N	MUKUL ENTERPRISES, RANJIT STUDIO, DADAR , B 14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503500	44	HAIWAN	1977	120	6	U-85849-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	NOT READABLE 	12	0	0	U-85849-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503501	44	FARIDABAD PRAGATI KE PATH PAR	1987	120	6	U-8585-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	ANAND GIRDHAR, GIRDHAR ART INTERNATIONAL.	12	0	185	U-8585-1987-MUM	0	0	0	N	GIRDHAR ART INTERNATIONAL .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503502	59	RANGANNA VOORU 	1977	120	6	U-85850-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	VENUGOPAL THAKKAR VINOD KANA KRISHNABER 45 , BHUBHNA DES RD 1320 	12	0	185	U-85850/1977-MUM	0	0	0	N	VENUGOPAL THAKKAR VINOD KANA KRISHNABER 45 , BHUBHNA DES RD 1320 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503503	44	TRAILER OF SHAIR	1977	120	6	U-85851-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	NOT READABLE	12	0	184	U-85851-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503504	61	GEORGE WASHINGTON	1977	120	6	U-85852-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	HANDEL FILM CORPORATION USA	12	0	182	U-85852-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503505	61	FLAMMABEL LIQUIDS BEWARE	1977	120	6	U-85853-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	FIRE PROTECTION ASSOCIAT (UK)	12	0	182	U/85853/1987	0	0	0	N	GENERAL INSURANCE COPROATION OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503506	61	AN INTRODUCTION TO CABLE PRESSURISATION	1977	120	6	U-85854-MUM	0	0x00006EEF00000000	1977-10-03 00:00:00	SANJEEVAN CHITRA	12	0	182	U/85854/1977	0	0	0	N	SANJEEVAN CHITRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503507	61	VISITING THE GHOMES 	1977	120	6	U-85855-MUM	438.91	0x00006EEF00000000	1977-10-03 00:00:00	A SOYUZMULTFILM (USSR)	12	0	0	U/85855/1977	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503508	54	TRAILER OF SAT SRI AKAL 	1977	120	6	U-85856-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	PREMMATH P.N FILMS	12	0	184	U-85856-1977-MUM	0	0	0	N	PREMNATH P.N FILMS SEASHAIL VARSOVA ROOD ANDHI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503509	61	ROLLING BEARINGS  THEIR LUBRICATION	1977	120	6	U-85857-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	THE BRITISH PETROLEUM CO. LTD (U.K.)	12	0	0	U-85857-1977-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. CANADA BLDG. DR. AN RD. B1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503510	61	TRAILER OF BUG	1977	120	6	U-85858-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	WILLIAM CASTLE	12	0	0	U-85858-1977-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503511	61	TRAILER OF BLAZING MAGNUM	1977	120	6	U-85859-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	RD MONDO AMATI	12	0	0	U-85859-1977-MUM	0	0	0	N	FILM FINANCE CORP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503512	61	PRAKRATI PUTRA BHEEL BHEEL THE SON OF NATURE	1987	120	6	U-8586-MUM	0	0x00007CB000000000	1987-05-25 00:00:00	A.L. PAREEK, PAREEK PICT	12	0	182	U-8586-1987-MUM	0	0	0	N	A.L. PAREEK, PAREEK PICT	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503513	44	TRAILER OF PRIYATAMA	1977	120	6	U-85860-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	MODERN PICTURES	12	0	184	U/85860/1977	0	0	0	N	MODERN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503514	44	JAI AMBE MAA	1977	120	6	U-85861-MUM	0	0x00006EF000000000	1977-10-04 00:00:00	SUNANDA AMBALAL RAI	12	0	0	U/85861/1977	0	0	0	N	STAR STUDIOS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503515	61	TRAL. OF MUHAMMAD ALI SKILL BRAINS AND GUTS	1977	120	6	U-85862-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	THE BIG FIGHT INC. USA	12	0	184	U/85862/77	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503516	61	THE NEW ALCHEMY	1977	120	6	U-85863-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	THE BRITISH PETROLEUM CO. LTD (UK)	12	0	182	U/85863/1977	0	0	0	N	AMA EDUCAIOTNAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503517	44	V.I.P. FOODS	1977	120	6	U-85864-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	PRERNA	12	0	0	U/85864/1977	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503518	61	CUTTING OILS AND FLUIDS	1977	120	6	U-85865-MUM	0	0x00006EE900000000	1977-09-27 00:00:00	THE BRITISH PETROLEUM CO LTD	12	0	182	U/85865/1977	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503519	61	LITTLE STAR NO. 18 (ZVEZDOCH)	1977	120	6	U-85866-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U/85866/1977	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503520	61	INDIAN NEWS REVIEW NO. 1512	1977	120	6	U-85867-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	FILM DIVISION GOVT OFINDIA 	12	0	183	U/85867/77	0	0	0	N	FILM DIVISION GOVT OFINDIA 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503521	61	INDIAN NEWS REVIEW NO. 15	1977	120	6	U-85868-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/85868/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503522	44	PRAGATI KE PATHE PER BIHAR	1977	120	6	U-85869-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR O FINFORMATION PUBLIC RELATIONS. GOVT OF BIHAR	12	0	183	U/85869/1977	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503523	61	UNFORGETABLE BATHING EXPERIENCE	1987	120	6	U-8587-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	SHANTANU SHEOREY PRODUCTIONS	12	0	185	U-8587-1987-MUM	0	0	0	N	SHANTANU SHEOREY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503524	44	PRAGATI KE PATH PER BIHAR PART 7	1977	120	6	U-85870-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR, INDIA	12	0	183	U/85870/1977	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503525	44	PRAGATI KE PATH PER BIHAR PART 6	1977	120	6	U-85871-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF BIHAR	12	0	183	U/85871/1977	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503526	44	ADARSH VIVAH 	1977	120	6	U-85872-MUM	0	0x00006EF100000000	1977-10-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR	12	0	182	U/85872/1977	0	0	0	N	M JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503527	44	ANAND ASHRAM	1977	120	6	U-85873-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	SHAKTI FILMS INDIA	12	0	0	U-85873-1977-MUM	0	0	0	N	SHAKTI FILMS 204 FAMOUS CINE BLDG. MAHALAXMI B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503528	61	PREVENTION OF FIRE 	1977	120	6	U-85874-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	FIRE PROTECTION ASSOCIA UK	12	0	182	U/85874/1977	0	0	0	N	GENERAL INSURANCE CORPORATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503529	61	NATURE OF FIRE	1977	120	6	U-85875-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	FIRE PROTECTION ASSOCIATION (U.K)	12	0	182	U-85875-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503530	61	38 PARROTS (PAPUGAER)	1977	120	6	U-85876-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	SOYUZMULTFILM PRODUCTION (USSR)	12	0	0	U/85876/1977	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503531	61	THE PRIZE PEST 	1977	120	6	U-85877-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	WARNER BROS PICTURES INCD. USA	12	0	175	U/85877/77	0	0	0	N	WARNAR BROS F. E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503532	44	UTTAR PRADESH SAMACAHR NO. 4	1977	120	6	U-85878-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	THE DIRECTOR OF INFORMATION U.P. LUCKNOW INDIA	12	0	183	U/85878/1977	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503533	61	WALKAROUND TIME 	1977	120	6	U-85879-MUM	526.69	0x00006EF200000000	1977-10-06 00:00:00	CHARLES ATLAS FOR TEH CUNNINGHAM DANCE FOUNDATION INC.(USA)	12	0	182	U/85879/1977	0	0	0	N	U.S.9 .S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503534	44	PANNA DHAI	1987	120	6	U-8588-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	PUSHPRAJ B. SINGH, MAKALI CHITRA	12	0	187	U/8588/1987	0	0	0	N	PUSHPRAJ B. SINGH, MAKALI CHITRA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503535	61	BIRD IN A GUILTY CAGE	1977	120	6	U-85880-MUM	0	0x00006EF200000000	1977-10-06 00:00:00	WARNER BROS. (F.E.) INC; (USA)	12	0	0	U-85880-1977-MUM	0	0	0	N	WARNER BROS. (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503536	61	CAPTAIN HARE BLOWER	1977	120	6	U-85881-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U-85881-1977-MUM	0	0	0	N	WARNER BROS. (FE) INC.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503537	61	CHOICE OF A GOAL 	1977	120	6	U-85882-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	MOSFILM PRODUCTINK USSR	12	0	0	U/85882/1977	0	0	0	N	SOVEXPORT FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503538	61	PERSONALITIES OF TODAY NO 4 TON SHIRO DAIGA	1977	120	6	U-85883-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	NIPPAN KOHO CENTRA TOKYO JAPAN	12	0	182	U-85883-1977-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503539	61	PERSONALITIES OF TODAY NO 5 SHUKOYY TAKOGAWA (GO PLAYER)	1977	120	6	U-85884-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	NIPPON KAHO CENTRE TOKYO JAPAN	12	0	182	U-85884-1977-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503540	61	TAKE A HARD RIDE	1977	120	6	U-85885-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	HARRY BRESNAN	12	0	0	U-85885-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503541	61	RECREATION THE JAPANESE WAY	1977	120	6	U-85886-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	KOGA PRODUCTIONS INC TOKYO JAPAN	12	0	182	U-85886-1977-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503542	61	VISION ISSUE # 64	1977	120	6	U-85887-MUM	278.59	0x00006EF300000000	1977-10-07 00:00:00	U.S.INFORMATION AGENCY (USA)	12	0	182	U/85887/1977	0	0	0	N	U.S.9.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503543	61	JEUX DE LA XXLE THE GAMES OF OLYMPIAD 	1977	120	6	U-85888-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	NATIONAL FILLM BOARDOF CANADA	12	0	182	U/85888/77	0	0	0	N	CANADIAN HIGH COMMISSIONER 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503544	51	TRAILER OF BHAU BEEJ	1977	120	6	U-85889-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	RANJIT BUDHKAR PARTNER OF CHITRA KHAJINA, INDIA	12	0	184	U/85889/1977	0	0	0	N	DATTARAM RANJIT BUDHKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503545	61	TRL. OF SAKURA KILLERS	1987	120	6	U-8589-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	OVERSEAS FILM GROUP. (USA)	12	0	184	U-8589-1987-MUM	0	0	0	N	MR. S. BALA SUNDARAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503546	61	CANCER IS CURABLE	1977	120	6	U-85890-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	ISHWARCHANDRA	12	0	182	U/85890/1977	0	0	0	N	ISHWARCHANDRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503547	61	CANCER IS CURABLE	1977	120	6	U-85890-MUM.	0	0x00006EF300000000	1977-10-07 00:00:00	ISHWARCHANDRA, 12, THE CORNER, MAIN AVENUE, SANTACRUZ(W), BOMBAY54	12	0	182	U-85890-1977-MUM	0	0	0	N	ISHWARCHANDRA, 12, THE CORNER, MAIN AVENUE, SANTACRUZ(W), BOMBAY54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503548	44	TRAILER OF SHATRANJ KE KHILARI	1977	120	6	U-85891-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	DEVKI CHITRA	12	0	184	U/85891/1977	0	0	0	N	DEVKI CHITRA SURESH JINDAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503549	44	CROSSRED BULLOCK	1977	120	6	U-85892-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-85892-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503550	44	FARMERS FRIEND STATE FARM	1977	120	6	U-85893-MUM	0	0x00006EF600000000	1977-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-85893-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503551	44	TRAILER OF THIEF OF BAGADA	1977	120	6	U-85894-MUM	0	0x00006EF600000000	1977-10-10 00:00:00	RAMKUMAR BOHRA	12	0	184	U/85894/1977	0	0	0	N	MADAN MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503552	44	PARVARISH	1977	120	6	U-85895-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	A A NADIADWALA M/S A G FILMS PVT LTD INDIA	12	0	0	U-85895-1977-MUM	0	0	0	N	NOT READABLE	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503553	44	A HOME 	1977	120	6	U-85896-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/85896/1977	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503554	61	BRITISH AIRWAYS FINGER TIPS 	1977	120	6	U-85897-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	BRITISH AIRWAYS 	12	0	185	U/85897/1977	0	0	0	N	M/S KRSNA MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503555	61	BRITISH AIRWAYS COUNTRY 	1977	120	6	U-85898-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	BRITISH AIRWAYS	12	0	185	U/85898/77	0	0	0	N	M/S KRSHNA MOVIES ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503556	61	COTTAGE INDUSTRIES	1977	120	6	U-85899-MUM	15.24	0x00006EF700000000	1977-10-11 00:00:00	M/S RAM MOHAN,201, ASHISHWANAS 72, POCHANNAWALA RD.WORLI, B07	12	0	185	U/85899/1977	0	0	0	N	M/.UDGAM CHITRA, 4,SECODN FLOOR HISTORY ROSE ,DIVISION VILE PARLE (E)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503557	61	INDIAN NEWS REVIEW NO.128	1951	120	6	U-859-MUM	250.24	0x0000491500000000	1951-03-24 00:00:00	FILM DIVISION ,GOVT.OF INDIA	12	0	0	U/859/1951	0	0	0	N	FILM DIVISION ,GOVT.OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503558	44	SLEDGING WEDDING FATHER 	1987	120	6	U-8590-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI FAR VIDEO FILMS P. LTD.	12	0	185	U-8590-1987-MUM	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503559	44	SLEDGING  WEDDING  FATHER	1987	120	6	U-8590-MUM.	0	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U-8590-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503560	61	RANSOM 	1977	120	6	U-85900-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	PERER RAWLEY	12	0	0	U/85900/77	0	0	0	N	FILM FICANCE COP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503561	61	TRAL. OF RANSON 	1977	120	6	U-85901-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	PETER RAWLEY UK	12	0	184	U/85901/77	0	0	0	N	FILM FINANCE COP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503562	61	WAITING ON WEATHER	1977	120	6	U-85902-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	JOE MENDOZA (UK)	12	0	182	U/85902/1977	0	0	0	N	HUNNAR FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503563	61	HYDRAULICS 	1977	120	6	U-85903-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	GEORGE SEAGER UK	12	0	182	U/85903/1977	0	0	0	N	HUNNAR FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503564	44	TRIALER OR AGENT VINOD	1977	120	6	U-85904-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	M/S. SARGAM PICTURES (P) LTD	12	0	184	U/85904/1977	0	0	0	N	M/S. SARGAM PICTURES (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503565	58	GEMINI 	1977	120	6	U-85905-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	FAR PRODUCTION CO. 	12	0	185	U-85905-1977-MUM	0	0	0	N	FAR PRODUCTION CO A ROCK SIDE 20 ND FLOOR 112 WALKESH RD B6 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503566	61	INDIAN NEWS REVIEW NO.1513	1977	120	6	U-85906-MUM	0	0x00006EFE00000000	1977-10-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/85906/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503567	61	INDIAN NEWS REVIEW NO.1513 (NORTHERN EDITION) 	2017		6	U-85907-MUM	300	0x0000A7C900000000	2017-08-08 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	183	U/85907/1977	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503568	61	OUR FRIENDS IN DISTRESS	1977	120	6	U-85908-MUM	0	0x00006EF800000000	1977-10-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/85908/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503569	43	MAHITICHITRA NO 263	1977	120	6	U-85909-MUM	0	0x00006EF800000000	1977-10-12 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	12	0	183	U-85909-1977-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503570	44	SNOWFIGHTWEDDING GOSSIP	1987	120	6	U-8591-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	RAHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	0	U/8591/1987	0	0	0	N	RAHINI DEVI, FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503571	61	THE WHITE SHIP 	1977	120	6	U-85910-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	KIRGHIZ FILM STUDIO (USSR)	12	0	0	U-85910-1977-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503572	61	TRAILER OF THE WHITE SHIP	1977	120	6	U-85911-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	KIRGHIZFILM STUDIO USSR	12	0	184	U-85911-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503573	61	FOOD UMBRELLA	1977	120	6	U-85912-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	NOT READABLE 	12	0	182	U-85912-1977-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503574	61	AWALIK FOSIL PARK 	1977	120	6	U-85913-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	NOT READABLE 	12	0	182	U-85913-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503575	52	SANRAKSHYAN GAARAUN	1977	120	6	U-85914-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORAITON NEPAL	12	0	182	U/85914/1977	0	0	0	N	BAIKUNTHA M.MASKEY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503576	52	SHERR PANCH BIRENDRA KO SCCHACHUAN RA TIBET KO BHRARMA 	1977	120	6	U-85915-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL NFILM CORPORATION NEPAL	12	0	183	U/85915/77	0	0	0	N	BAIKUNTHA  M. MASLKEY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503577	52	SHREE PANCH BIRENDRA KO SOVIET SANGH KO RAJKIYA BHRAMAN	1977	120	6	U-85916-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	183	U/85916/1977	0	0	0	N	BAIKUNTHA M. MASKEY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503578	61	A COMMITMENT TO CARE	1977	120	6	U-85917-MUM	0	0x00006EF900000000	1977-10-13 00:00:00	ROYAL NEPAL FILM	12	0	182	U/85917/1977	0	0	0	N	BAIKUNTHA M MASKEY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503579	44	TRAILER OF ANAND ASHRAM	1977	120	6	U-85918-MUM	90.22	0x00006EFA00000000	1977-10-14 00:00:00	SHAKTI FILMS 	12	0	184	U/85918/1977	0	0	0	N	SHAKTI FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503580	52	SHREE PANCH ADHIRAJKMAR SHRUTI RAJYA LAXMI DEVI SHAH KO ANNAPRASAN 	1977	120	6	U-85919-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	ROYAL NEPAL FILM CORPORATION , NEHAL	12	0	182	U-85919-1977-MUM	0	0	0	N	BAIKONTHA M. MASKEY .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503581	44	SNOWFIGHTWEDDINGCLASSROOM	1987	120	6	U-8592-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	FAR VIDEO FILMS P LTD	12	0	185	U/8592/1987	0	0	0	N	FAR VIDEO FILMS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503582	61	TRAILER OF THE DAY OF THE JACKAL	1977	120	6	U-85920-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	DAVID DEUTSCH AND JULEN DERODE FRANCE	12	0	184	U/85920/1977	0	0	0	N	UNIVERSAL PICTURES IND PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503583	61	HANDLING LP GAS EMERGENCIES 	1977	120	6	U-85921-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM CO. LTD. (UK)	12	0	182	U-85921-1977-MUM	0	0	0	N	AMA PVT LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503584	61	DEVELOPMENT	1977	120	6	U-85922-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	CRM FILMS (USA)	12	0	0	U/85922/1977	0	0	0	N	S.P.O. LDH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503585	61	HOT STUFF	1977	120	6	U-85923-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM CO. LTD; (UK)	12	0	182	U/85923/1977	0	0	0	N	AMA PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503586	61	LIQUIDS CAN BURN 	1977	120	6	U-85924-MUM	0	0x00006EFA00000000	1977-10-14 00:00:00	THE BRITISH PETROLEUM UK	12	0	0	U/85924/77	0	0	0	N	AMA PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503587	61	GIVE REX BACK PLEASE	1977	120	6	U-85925-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULFILM STUDIO	12	0	0	U/85925/1977	0	0	0	N	SOVEXPORFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503588	61	VIZHU TEPLO	1977	120	6	U-85926-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	SVERLOVSK STUDIO	12	0	182	U/85926/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503589	61	YOU JUST WAIT NO. 9	1977	120	6	U-85927-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULTFILM (USSR)	12	0	0	U/85927/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503590	61	CAUTION NERVES 	1977	120	6	U-85928-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	0	U/85928/1977	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503591	61	THE WELL 	1977	120	6	U-85929-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U/85929/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503592	44	PAINTING HERBAL	1987	120	6	U-8593-MUM	29.56	0x00007CB100000000	1987-05-26 00:00:00	FAR VIDEO FILMS P.LTD.	12	0	185	U/8593/1987	0	0	0	N	FAR VIDEO FILMS P.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503593	70	KERALOTSAVA 	1977	120	6	U-85930-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	LEENA MANGALDAS, SHREYAS FOUNDATION, AHEMADABAD , INDIA 	12	0	182	U-85930-1977-MUM	0	0	0	N	LEENA MANGALDAS, SHREYAS FOUNDATION, AHEMADABAD 	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503594	44	TRAILER OF VEERY USTAD	1977	120	6	U-85931-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	MUKUL ENTERPRISES INDIA	12	0	184	U/85931/1977	0	0	0	N	MUKUL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503595	54	TRL OF SANTOBANTO	1977	120	6	U-85932-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	VEERENDRA DARSHAN	12	0	184	U/85932/1977	0	0	0	N	AJEET ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503596	54	TRAILER OF SHER PUTTAR	1977	120	6	U-85933-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	JASWANT SINGH NARANG .D58 ,NORTH BOMBAY SOCIETY ,JUHU ,BOMBAY ,INDIA	12	0	184	U/85933/1977	0	0	0	N	SUBHASH BHAKRI.9/167 .D.N.VERSOVA RD.ANDHERI.BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503597	61	GOLOS SOVBODNOI ANGOLI	1977	120	6	U-85934-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	CENTRAL DICUMENT FILM STUDIO USSR	12	0	0	U/85934/77	0	0	0	N	SOVEXPORTFILM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503598	61	KAK EZHIK I MEDYE2HONOK YSTEDHALI NOVIL GOD (HOW PRICK) AND  TEDDY MET NEW YRAR	1977	120	6	U-85935-MUM	222	0x00006EFB00000000	1977-10-15 00:00:00	KIEW FILMS STUDIO (USSR)_	12	0	0	U/85935/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503599	61	DOM POD BERYOZAMI 	1977	120	6	U-85936-MUM	0	0x00006EF700000000	1977-10-11 00:00:00	LENINGRAD POPULAR SCIEND FILM STUDIO USSR	12	0	182	U/85936/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503600	61	VENERA PASKRJVAET TAYNJ 	1977	120	6	U-85937-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO , USSR 	12	0	182	U-85937-1977-MUM	0	0	0	N	SOVEXPORLFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503601	61	FANTIK 	1977	120	6	U-85938-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	SOYUZMULT FILM STUDIO USSR	12	0	0	U/85938/1977	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503602	61	HALDIA REFINERY	1977	120	6	U-85939-MUM	0	0x00006EFD00000000	1977-10-17 00:00:00	INDIAN OIL CORPORATION LTD., HALDIA REFINERY	12	0	182	U/85939/1977	0	0	0	N	ASHIS MUKHERJEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503603	44	BIRTHDAY  HERBAL	1987	120	6	U-8594-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U/8594/1987	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503604	61	WATER TOO PRECIOUS TO WASTE NO. 1	1977	120	6	U-85940-MUM	0	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS.	12	0	182	U/85940/1977	0	0	0	N	VENUGOPAL K. THAKKAR AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503605	61	WATER TOO PRECIOUS TO WASTE NO. 1	1977	120	6	U-85940-MUM.	0	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS , INDIA 	12	0	182	U-85940-1977-MUM	0	0	0	N	VENUGOPAL K. THAKKAR AUDIO VISUAL AIDS, C/O. AMOL BOSE ADVT ARSIWALA BLDG 61 WOOD HOUSE RD, B 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503606	61	WATER TOO PRECIOUS TO WASTE NO. 2 	1977	120	6	U-85941-MUM	0	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS , INDIA 	12	0	182	U-85941-1977-MUM	0	0	0	N	VENUGOPAL K. THAKKAR, AUDIO VISUAL AIDS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503607	61	WASTE TOO PERCIOUS TO WASTE NO 3 	1977	120	6	U-85942-MUM	0	0x00006EC000000000	1977-08-17 00:00:00	AUDIO VISUAL AIDS INDIA	12	0	182	U-85942-1977-MUM	0	0	0	N	VENUGOPAL K THAKKAR AUDIO VISUL AIDS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503608	61	WATER TOO PRECIOUS TO WASTE NO.4	1977	120	6	U-85943-MUM	0	0x00006EFD00000000	1977-10-17 00:00:00	AUDIO VISUAL AIDS	12	0	182	U/85943/1977	0	0	0	N	VENUGOPAL K. THAKKAR AUDIC VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503609	43	KARIYAWAR	1977	120	6	U-85944-MUM	0	0x00006EFE00000000	1977-10-18 00:00:00	JAYANT B. SHAH	12	0	0	U/85944/77	0	0	0	N	JAYANT B. SHAH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503610	44	KHEL KISMAT KA 	1977	120	6	U-85945-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	S.K LUTHRA MLS KAREN	12	0	0	U-85945-1977-MUM	0	0	0	N	KAREER FILMS  READYMONY PERRACE DR. A BESNT RD WOR NAKE B18 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503611	54	SANTO BANTO	1977	120	6	U-85946-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	VEERENDRA DARSHAN SINGH	12	0	0	U/85946/1977	0	0	0	N	AJEET ART	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503612	61	INDIAN NEWS REVIEW NO. 1514	1977	120	6	U-85947-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-85947-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503613	61	INDIAN NEWS REVIEW NO 1514 (EAOTERN EDITION)	1977	120	6	U-85948-MUM	0	0x00006EC200000000	1977-08-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-85948-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503614	61	SUPER MAX 	1977	120	6	U-85949-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	FILM MEDIA 	12	0	185	U-85949-1977-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503615	44	BRITHDAY  THEATRE  HERBAL	1987	120	6	U-8595-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U-8595-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503616	44	SHANDAR BLADE SHANDAR LOGON KE LIYE 	1977	120	6	U-85950-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	FILM MEDIA , INDIA 	12	0	185	U-85950-1977-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503617	44	VAAH KAISEE SAFED DHULAAI	1977	120	6	U-85951-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	FILM MEDIA	12	0	0	U/85951/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503618	61	WITH YOU OR WITHOUT 	1977	120	6	U-85952-MUM	0	0x00006EE100000000	1977-09-19 00:00:00	MASFILM STUDIOS PRODUCTIONS (USSR)	12	0	0	U/85952/1977	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503619	44	JIYAJEE FABRICS	1977	120	6	U-85953-MUM	0	0x00006EFF00000000	1977-10-19 00:00:00	BHARADWAJ FILMS	12	0	185	U/85953/1977	0	0	0	N	S K BHARDWAJ BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503620	44	CHARANDAS 	1977	120	6	U-85954-MUM	0	0x00006F0000000000	1977-10-20 00:00:00	KANWAR MOHINDAR SING BEDI	12	0	0	U/85954/77	0	0	0	N	BEDI & BAKSHI PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503621	44	DUNUYADARI 	1977	120	6	U-85955-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	FILMNAGAR	12	0	0	U/85955/1977	0	0	0	N	FILMNAGAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503622	44	JAYVEJAY	1977	120	6	U-85956-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	M/S PRASAD PRODUCTIONS (P) LTD INDIA	12	0	0	U-85956-1977-MUM	0	0	0	N	M/S PRASAD PRODUCTIONS (P) LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503623	61	A TOUCH OF CLASS	1977	120	6	U-85957-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	FILM MEDIA	12	0	185	U/85957/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503624	54	WANGAR	1977	120	6	U-85958-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	T S BAWEJA	12	0	0	U-85958-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503625	61	FOOD FOR LIFE 	1977	120	6	U-85959-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	WEXLER FILM PRODUCTIONS 	12	0	182	U/85959/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503626	44	SNOWFIGHT WEDDING FATHER 	1987	120	6	U-8596-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	ROHINI DEVI FAR VIDEO FILMS P. LTD.	12	0	185	U-8596-1987-MUM	0	0	0	N	ROHINI DEVI FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503627	61	HUMAN GROWTH	1977	120	6	U-85960-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	WEXLER FILM PRODUCTION (USA)	12	0	182	U-85960-1977-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503628	61	HUMAN GROWHT 	1977	120	6	U-85960-MUM.	0	0x00006F0400000000	1977-10-24 00:00:00	WEXLER FILM PRODUCTION (USA)	12	0	182	U/85960/1977	0	0	0	N	NE AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503659	44	TRIELR OF DOOSARA ADMI	1977	120	6	U-85987-MUM.	0	0x00006F0700000000	1977-10-27 00:00:00	M/S YASH RAJ FILMS PVT LTD INDIA	12	0	184	U/85987/1977	0	0	0	N	M/S YASH RAJ FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503629	51	JAYAKWADI PROJECT 	1977	120	6	U-85961-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	THE DIRECTOR OF GENERAL INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA INDIA	12	0	182	U-85961-1977-MUM	0	0	0	N	THE DIRECTOR OF GENERAL INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503630	61	TRAILER OF SO LONG PIGEOR 	1977	120	6	U-85962-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	GEORGE DANCIGERS , FRANCE 	12	0	184	U-85962-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP I PVT. LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503631	61	TRL.OF WITH YOU OR WITHOUT 	1977	120	6	U-85963-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	U/85963/77	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503632	61	ON MY RESOPONSIBILITY	1977	120	6	U-85964-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	0	U/85964/1977	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503633	61	ON MY RESPONSIBILITY	1977	120	6	U-85964-MUM.	0	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	0	U/85964/1977	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503634	61	TRAILER OF ON MY RESPONSIBLE 	1977	120	6	U-85965-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	MOSFILM PRODUCTION USSR	12	0	184	U-85965-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503635	61	FIRE NOT IN MY HOUSE 	1977	120	6	U-85966-MUM	0	0x00006EC700000000	1977-08-24 00:00:00	NATIONAL FIRE PROTECHION ASSOCIAHOM (USA)	12	0	182	U-85966-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORAHION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503636	61	HIGH RISE BUILDING PROBLEM	1977	120	6	U-85967-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTOR ASSOCIATION USA	12	0	182	U-85967-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503637	61	HOLDING HANDS 	1977	120	6	U-85968-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	0	182	U-85968-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503638	61	HIGH RISE BUILDINGS SAFETY AND YOU	1977	120	6	U-85969-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION  USA	12	0	182	U-85969-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503639	54	TRL. OF UCHADAR BABE NANAK DA	1987	120	6	U-8597-MUM	0	0x00007CB100000000	1987-05-26 00:00:00	S.S. KANWAR, S.R.P. FILMS.	12	0	0	U/8597/1987	0	0	0	N	S.S. KANWAR, S.R.P. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503640	61	LIQIUDS CAN BURN 	1977	120	6	U-85970-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	0	182	U-85970-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503641	61	WHERS TONNY 	1977	120	6	U-85971-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION , USA 	12	0	182	U-85971-1977-MUM	0	0	0	N	GENERAL TNSURANCE CORPORATION CT. INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503642	61	YOU AND YOURS 	1977	120	6	U-85972-MUM	0	0x00006F0400000000	1977-10-24 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION (USA)	12	0	182	U-85972-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503643	44	ACHHI NASL ACHHA UTPADAN	1977	120	6	U-85973-MUM	0	0x00006F0500000000	1977-10-25 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-85973-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503644	61	THE NATURAL LOOK 	1977	120	6	U-85974-MUM	0	0x00006F0500000000	1977-10-25 00:00:00	M/S. GENESIS FILM PRODUCTION = INDIA 	12	0	185	U-85974-1977-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION 14 , HAMAM STREET GROUND FLOO, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503645	61	A FARMER'S DREAM 	1977	120	6	U-85975-MUM	0	0x00006F0500000000	1977-10-25 00:00:00	C. DASGUPTA INDIA	12	0	182	U-85975-1977-MUM	0	0	0	N	C. DASGUPTA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503646	44	MAHABADMASH KA TRAILER 	1977	120	6	U-85976-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	NOT READABLE	12	0	184	U-85976-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503647	44	ALIBABA MARJEENA	1977	120	6	U-85977-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	NOT READABLE	12	0	0	U-85977-1977-MUM	0	0	0	N	NOT READABLE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503648	61	FAITH AND ART 	1977	120	6	U-85978-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-85978-1977-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503649	43	TRAILER OF SHREE KRISHANA SHARANAM MAM 	1977	120	6	U-85979-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	NOT READABLE	12	0	184	U-85979-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503650	44	GANDHITEX COTTON SAREES 	1987	120	6	U-8598-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	B.A. RAOD , H. K. INTERNATIONAL 306 SELAL , NEW LINK RD ANDHERI (W) B 58	12	0	185	U-8598-1987-MUM	0	0	0	N	B.A. RAOD , H. K. INTERNATIONAL 306 SELAL , NEW LINK RD ANDHERI (W) B 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503651	61	TRAILER OF THE EXORCIST 	1977	120	6	U-85980-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	WILLIAM PETER BLATTY (USA)	12	0	184	U-85980-1977-MUM	0	0	0	N	WARNER BRUS (F E ) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503652	61	SAMADHI	1977	120	6	U-85981-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	12	0	182	U-85981-1977-MUM	0	0	0	N	DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503653	82	INDIAN NEWS REVIEW NO.1515	1977	120	6	U-85982-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-85982-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503654	61	INDIAN NEWS REVIEW NO 1515 (SOUTIHEN EDITION 	1977	120	6	U-85983-MUM	0	0x00006EC900000000	1977-08-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-85983-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503655	43	MAHITI CHITRA NO. 264	1977	120	6	U-85984-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , INDIA 	12	0	183	U-85984-1977-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503656	61	A VILLAGE DAWN 	1977	120	6	U-85985-MUM	0	0x00006ECA00000000	1977-08-27 00:00:00	SWISS EMMAUS ASSOCIATION LAXMINARA DHARWARY 	12	0	182	U-85985-1977-MUM	0	0	0	N	C.F. MARCON ANAND VIHAR 69 B, DESHA RD B26 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503657	44	SUDDH GHEE KE BAAD 	1977	120	6	U-85986-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	NOT READABLE	12	0	185	U-85986-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503658	44	DOOSARA AADMI KA TRAILER 	1977	120	6	U-85987-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	NOT READABLE	12	0	184	U-85987-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503661	44	TRAILER OF DO CHEHERE	1977	120	6	U-85989-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	RATAN KUMAR INDIA	12	0	184	U-85989-1977-MUM	0	0	0	N	RATAN PRODUCTIONS 121/23 DADA SAHEB PHALKE RD DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503662	44	SHEETAL	1987	120	6	U-8599-MUM	0	0x00007CB200000000	1987-05-27 00:00:00	N.M. SAYED	12	0	0	U/8599/1987	0	0	0	N	N.M. SAYED	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503663	44	JAWAB 	1977	120	6	U-85990-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	M/S. GS FILMSHOP = INDIA 	12	0	185	U-85990-1977-MUM	0	0	0	N	M/S. GS FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503664	44	SULABH SAVCHALAYA 	1977	120	6	U-85991-MUM	0	0x00006F0700000000	1977-10-27 00:00:00	CHITRALOK PVT LTD. , CONGRESS NAGAR, KADAM KUAN PATNA  3 	12	0	185	U-85991-1977-MUM	0	0	0	N	SHRI J. S. ANAND, BIHAR CHITRALOK PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503665	61	TEASER TRAILER OF BLACK BELT JONES 	1977	120	6	U-85992-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	FRED WEINTRAUB AND PAUL HELIER , USA 	12	0	184	U-85992-1977-MUM	0	0	0	N	WARNER BROS F.E. INC, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503666	61	TRAILER OF BLACK BELT JONE	1977	120	6	U-85993-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	FRED WEINTRAUB AND PAUL HELLER (USA)	12	0	184	U-85993-1977-MUM	0	0	0	N	WARNER BROS (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503667	51	OLI MATI HIRAVI SHETI KUKADI PATBANDHARE	1977	120	6	U-85994-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	BAL GOVIND SRIVASTAVA SEVEN ARTS ADVERTISING	12	0	182	U/85994/1977	0	0	0	N	BAL GOVIND SRIVASTAVA SEVEN ARTS ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503668	61	WHAT PRICE BEAUTY  	1977	120	6	U-85995-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	DAVID M. WHITING (UK)	12	0	182	U-85995-1977-MUM	0	0	0	N	MISS DIANA RATNAGAR BEAUTY WITHOUT CRUELTY 4, PRINCE OF WALES DRIVE WANOWRIE , POONA  1 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503669	44	ZOLONE KA CHIDKAV KIT PATANGO SE BACHAV	1977	120	6	U-85996-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	M/S. KRSNA MOVIES ENTERPRISE, INDIA 	12	0	185	U-85996-1977-MUM	0	0	0	N	M/S. KRSNA MOVIES ENTERPRISES, LITTLE GIFT FLAT 9, 19 th KHAR, B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503670	44	SAMAY KI RAFTAR 	1977	120	6	U-85997-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-85997-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503671	61	THE UNPROFITABLE	1977	120	6	U-85998-MUM	0	0x00006F0800000000	1977-10-28 00:00:00	RANK FILM LABORATORIES (ENSLAND)	12	0	182	U/85998/1977	0	0	0	N	MAY AND BAKER (I) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503672	61	CHAYA NATAK 	1977	120	6	U-85999-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	SECRETARY SANGEET NATAK AKADMI	12	0	182	U/85999/77	0	0	0	N	R.S. MALHOTRA SANGEET NATAK A. KADMI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503673	61	RADIO TECHNICIAN TRAINING CAKACIJANA	1951	120	6	U-86-MUM	0	0x000048E600000000	1951-02-05 00:00:00	U. S.I. S. 	12	0	0	U-86-1951-MUM	0	0	0	N	U. S.I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503674	44	JHOOTA SANKOCH 	1983	120	6	U-860-MUM	0	0x0000776300000000	1983-09-06 00:00:00	PRASUN BANERJEE, 123/4, MATUNGA RAILWAY COLONY, BOMBAY19	12	0	182	U-860-1983-MUM	0	0	0	N	PRASUN BANERJEE, 123/4, MATUNGA RAILWAY COLONY, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503675	44	TRL NO 2 DIL TUJHKO DIYA	1987	120	6	U-8600-MUM	0	0x00007CB300000000	1987-05-28 00:00:00	SHANTIDOOT CHITRA	12	0	184	U-8600-1987-MUM	0	0	0	N	SHANTIDOOT CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503676	61	FOLKAND TRIBAL DANCESOT INDIA I	1977	120	6	U-86000-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	R.S. MALHOTRA SANGEET NATAK AKADEMI INDIA	12	0	182	U-86000-1977-MUM	0	0	0	N	R.S. MALHOTRA SANGEET NATAK AKADEMI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503677	61	FOLK AND TRIBAL DANCESOT INDIA I 	1977	120	6	U-86000-MUM.	0	0x00006F0900000000	1977-10-29 00:00:00	R. S. MALHOTRA  SANGEET NATAK AKADMI	12	0	182	U/86000/77	0	0	0	N	R. S. MALHOTRA  SANGEET NATAK AKADMI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503678	61	NATURALLY........ A GIRL	1977	120	6	U-86006-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	JOHNSON & JOHNSON INTERNATIONAL USA	12	0	182	U-86006-1977-MUM	0	0	0	N	JOHNSON & JOHNSON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503679	61	NEW ART	1977	120	6	U-86007-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	ERIC SQARINEN AND HOWARD CHERIRY USA	12	0	182	U-86007-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503680	61	PROFIT BY RISK MANAGEMANT NO 1	1977	120	6	U-86008-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	EMI FILM DISTRIBUTORS OVERSEAS LTD UK	12	0	185	U-86008-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503681	61	PROFIT BY RISK PROGRAMME NO 1 FIRE	1977	120	6	U-86009-MUM	0	0x00006F0900000000	1977-10-29 00:00:00	EMI FILM DISTRIBUTORS OVERSEAS LTD UK	12	0	185	U-86009-1977-MUM	0	0	0	N	GENERAL INSURANCE CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503682	61	TRL OF LITTLE SHOP OF HORRORS	1987	120	6	U-8601-MUM	0	0x00007CB300000000	1987-05-28 00:00:00	WARNER BROS USA	12	0	184	U/8601/1987	0	0	0	N	WARNER BROS.F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503683	61	CENTURY 3:THE COMPUTERA UNIVERSAL TOOL	1977	120	6	U-86010-MUM	0	0x00006F0B00000000	1977-10-31 00:00:00	KEN SALE (USA)	12	0	182	U/86010/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503684	61	SEPTEMBER MONTH OF ANXIETY 	1977	120	6	U-86011-MUM	0	0x00006F0B00000000	1977-10-31 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-86011-1977-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503685	61	TRAILER OF SEPTEMBER MONTH OF ANXIETY 	1977	120	6	U-86012-MUM	0	0x00006F0600000000	1977-10-26 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	U/86012/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503686	70	SILVER JUBILE OF DON BOSCO DIBRUGARH	1977	120	6	U-86013-MUM	0	0x00006F0B00000000	1977-10-31 00:00:00	NARAINS PHOTO CINE STORE 20H PARK STREET CALCUTTA INDIA	12	0	182	U-86013-1977-MUM	0	0	0	N	P.M. ADVANI 28 B/, MAITRI PARK CHEMBUR, B31	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503687	61	DANCE IN AMERICA : MARTHA GRAHAM DANCE COMPANY	1977	120	6	U-86014-MUM	0	0x00006F0200000000	1977-10-22 00:00:00	EDUCATIONAL BROADCASTING (USA)	12	0	182	U/86014/1977	0	0	0	N	U. S. I. S.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503688	61	DIAMOND IS FOREVER 	1977	120	6	U-86015-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	RANK PRODUCTION (UK)	12	0	185	U-86015-1977-MUM	0	0	0	N	PRANSUKHLAL BROS., JEWELLERS 7 NEW QUEENS RD., MERA HOUSE , BOMBAY  4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503689	54	PUNJAB NEWS REEL NO. 30	1977	120	6	U-86016-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT . OF PUNJAB =INDIA 	12	0	183	U-86016-1977-MUM	0	0	0	N	R.K. GUPTA BOMBAY CAB UADAY  B 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503721	61	CHNADU JAMADAR	1977	120	6	U-86045-MUM	0	0x00006F0F00000000	1977-11-04 00:00:00	NOT READABLE 	12	0	0	U-86045-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503690	54	PUNJAB NEWSREEL NO. 31	1977	120	6	U-86017-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	DIRECTOR INFORMATION & PUBLICITY DEPT. GOVT. OF PUNJAB , INDIA 	12	0	183	U-86017-1977-MUM	0	0	0	N	R. K. GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503691	44	HARYANA SAMACHAR NO.28	1977	120	6	U-86018-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	SHRI S.V. QURESHI DIRECTOR PUBLIC RELATIONS HARYANA INDIA	12	0	183	U-86018-1977-MUM	0	0	0	N	R.P. KESRI BOMBAY FILM LAB. DADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503692	44	HARYANA SAMACHAR DARSHAN NO.29	1977	120	6	U-86019-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	S.Y. QURESHI INDIA	12	0	183	U-86019-1977-MUM	0	0	0	N	R.P. KESRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503693	44	ACTION  HERBAL	2017	120	6	U-8602-MUM	0	0x0000A7C200000000	2017-08-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U/8602/1987	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503694	216	COLDARIN 	1977	120	6	U-86020-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	TELEVISION RADIO AND MOTI PICTURES INDIA	12	0	185	U-86020-1977-MUM	0	0	0	N	TELEVISION RADIO AND MOTI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503695	61	TRAILER OF ASYLUM 	1977	120	6	U-86021-MUM	0	0x00006F0C00000000	1977-11-01 00:00:00	MAX T. ROSENBERG & MILTON SUBETSKY ENGLAND	12	0	184	U/86021/1977	0	0	0	N	PARAMOUNT FILMS OF IN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503696	43	MAHITICHITRA NO 265	1977	120	6	U-86022-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	 DIRECTOR OF INFORMATION GOVT OF GUJARAT 	12	0	183	U-86022-1977-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503697	44	MADHYA PRADESH SAMACHER DARSHAN NO.12	1977	120	6	U-86023-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	DIRECTOR ,INFORMATION ,GOVT.OF MADYA PRADESH.INDIA	12	0	183	U/86023/1977	0	0	0	N	ASSTT.DIRECTOR ,INFORMATION &  PUBLICITY ,GOVT.OF MADYA PRADESH .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503698	61	CRUISER 	1977	120	6	U-86024-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	FILM MEDIA	12	0	185	U-86024-1977-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503699	61	WATERBURY'S COMPOUND RED LABEL	1977	120	6	U-86025-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	FILM 5	12	0	185	U/86025/1977	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503700	61	TRAILER OF SSSSNAKE 	1977	120	6	U-86026-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	RICHARD D. ZANUCK & DAVID BROWN USA	12	0	184	U/86026/1977	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503701	61	INDIAN NEWS REVIEW NO. 1516	1977	120	6	U-86027-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86027/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503702	61	LOVE WAS HER ANSWER 	1977	120	6	U-86028-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	CATHELIC TRUTH SOCIERT , ENGLAND 	12	0	0	U-86028-1977-MUM	0	0	0	N	DILKHUSH SPECIAL SCHOOL CHURCH RD JUHU B54	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503703	51	ASLA NAVARA NAKOGA BAI	1977	120	6	U-86029-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	V SHANTARAM PRODUCTIONS PVT LTD	12	0	0	U-86029-1977-MUM	0	0	0	N	V SHANTARAM PRODUCTIONS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503704	44	BIRTHDAYLAWYER'' 	1987	120	6	U-8603-MUM	0	0x00007CB300000000	1987-05-28 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P . LTD. 	12	0	185	U-8603-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS P . LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503705	61	LOS FOUR	1977	120	6	U-86030-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	LOS ANGELS CONTY FOR LOS ANGLES COUNTY MUSEUM 86030 USA	12	0	182	U-86030-1977-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503706	61	IMPRESSIONISM 	1977	120	6	U-86031-MUM	0	0x00006F0D00000000	1977-11-02 00:00:00	PROFESSOR WAYNE THIEBOY USA	12	0	182	U/86031/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503707	61	A PIONEERING BUILDING TECHNOLOGY BRAAKTHROUGH IN INDIA AND ABROAD 	1977	120	6	U-86032-MUM	179	0x00006F0D00000000	1977-11-02 00:00:00	CINE UNIT OF INDIA PVT.LTD.897,AMARAI,PUNE 411004	12	0	0	U/86032/1977	0	0	0	N	S.A.BHALERAO , 897,AMARAI,PUNE 411004	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503708	61	TRL OF RAILWAY CHILDREN	1977	120	6	U-86033-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	ROBERT ZYNN	12	0	184	U/86033/1977	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503709	44	DOWN TO EARTH PART II THE RAVAGED ELEMENTS 	1977	120	6	U-86034-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA, INDIA	12	0	182	U/86034/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503710	61	PATHE PICTORIAL NO. 702	1977	120	6	U-86035-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	WARNER PATHE (UK)	12	0	182	U/86035/1977	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503711	61	VISION THEATRICAL SEERIESNO. 017	1977	120	6	U-86036-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	TIM WHITE USA	12	0	182	U/86036/77	0	0	0	N	U.S. I.S. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503712	61	AMERICAN ENTERPRISE SERIES INTRODUCTIORY FILM 	1977	120	6	U-86037-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	MIKE JACKSON USA	12	0	182	U/86037/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503713	61	IMAGES OF LIFE 	1977	120	6	U-86038-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	A  HEARST METROTONE PRODUCTION (USA) 	12	0	182	U-86038-1977-MUM	0	0	0	N	U. S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503714	61	NUTRITION 	1977	120	6	U-86039-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	THE FAR PRODUCTIONS	12	0	185	U/86039/1977	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503715	43	MAHITI CHITRA NO. 473	1987	120	6	U-8604-MUM	0	0x00007CB300000000	1987-05-28 00:00:00	DIRECTOR OF INC. GOVT. OF GUJARAT	12	0	0	U/8604/1987	0	0	0	N	ASSTT. DIR OF INF. (FILMS GOVT. OF GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503716	61	NUTRITION PROGRAMMES 	1977	120	6	U-86040-MUM	27.9	0x00006EEF00000000	1977-10-03 00:00:00	THE FAR PRODUCTIONS ,INDIA	12	0	185	U/86040/1977	0	0	0	N	THE FAR PRODUCTIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503717	44	TARAKKI KA RAAZ  ALA 	1977	120	6	U-86041-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	F.B. PRODUCTION	12	0	185	U/86041/1977	0	0	0	N	F.B. PRODUCITION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503718	61	FROM LAND TO MOUTH	1977	120	6	U-86042-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	182	U/86042/1977	0	0	0	N	THE FAR PRODUCTION CO. INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503719	61	MINES SAFETY	1977	120	6	U-86043-MUM	0	0x00006F0E00000000	1977-11-03 00:00:00	NOT READABLE	12	0	185	U-86043-1977-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503720	44	PALKON KI CHHAON MEIN	1977	120	6	U-86044-MUM	0	0x00006F0F00000000	1977-11-04 00:00:00	NAV SAMPATI PRODUCTION	12	0	0	U/86044/1977	0	0	0	N	NAV SAMPATI PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503723	44	MANGALA DEVI	1977	120	6	U-86047-MUM	0	0x00006F1000000000	1977-11-05 00:00:00	DURGA KHOTE PRODUCTIONS, BOM. INDIA	12	0	185	U-86047-1977-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503724	44	DOHARE ASARWALA WATERBURY'S	1977	120	6	U-86048-MUM	0	0x00006F1000000000	1977-11-05 00:00:00	FILM 5	12	0	185	U-86048-1977-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503725	44	AARAM AUT PRATIORDHAK SHAKTI KE LIYE 	1977	120	6	U-86049-MUM	0	0x00006F1000000000	1977-11-05 00:00:00	FILM 5	12	0	185	U/86049/1977	0	0	0	N	FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503726	61	SHOO[[ER'S GUIDE	1987	120	6	U-8605-MUM	0	0x00007CD200000000	1987-06-28 00:00:00	SENTINEL COMMUNICATIONS	12	0	185	U-8605-1987-MUM	0	0	0	N	SENTINEL COMMUNICATIONS 117/118 MAKER CHAAMBER V. 1ST FLOOR 221NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503727	43	MAN NO MANIGAR 	1977	120	6	U-86050-MUM	0	0x00006F1000000000	1977-11-05 00:00:00	MAHENDRA PATEL  PANKAJ PATEL , 20 GROUND FLOOR, BOMBAY AIR CONDITION MARKET , TARDEO, B 34 	12	0	0	U-86050-1977-MUM	0	0	0	N	CHITRAKUNJ, 20 GROUND FLOOR, BOMBAY AIR CONDITION MARKET , TARDEO, B 34 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503728	44	TRL. OF CHARANDAS 	1977	120	6	U-86051-MUM	0	0x00006EF300000000	1977-10-07 00:00:00	KANWAR MOHONDAESINGH BEDI 	12	0	184	U/86051/77	0	0	0	N	KANWAR MOHONDAESINGH BEDI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503729	70	TRANSITION OF LAMINER TO TRABULANT FLOW IN A THIN FILM OF WATER FLOWING DOWN AN INCLINED GLASS PLATE	1977	120	6	U-86052-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	H.W.EMMONS DEPARTMENT OF ENGINEERING APPLIED PHYSICS HARVARD UNIVERSITY, USA	12	0	182	U-86052-1977-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503730	61	INTENSIVE CARE	1978	120	6	U-86053-MUM	0	0x0000707F00000000	1978-11-07 00:00:00	MILBANK FILMS LTD (LONDON)	12	0	182	U-86053-1977-MUM	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503731	61	TREK 100	1977	120	6	U-86054-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	CYRIL RANDELL PICTURES LTD (ENGLAND)	12	0	182	U-86054-1977-MUM	0	0	0	N	MAY & BAKER (I) PVT. LTD.MAYBAKER HOUSE, S.K. AHIRE MARG B25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503732	61	FINDING TRUE FEEDOM 	1977	120	6	U-86055-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	THE FIRST CHURCH ILCHRIST (USA)	12	0	0	U/86055/1977	0	0	0	N	MR. SAM THANWALA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503733	61	MAHA KUMBH	1977	120	6	U-86056-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	S. SUKHDEV, UNITED FILM ARTS INDIA	12	0	182	U-86056-1977-MUM	0	0	0	N	GOPAL K. MAHARESH, UNITED FILM ARTS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503734	61	PUNCH CARD DATA PROCESSING ACCOUNTING MACHINE COLLATOR CALCULATOR	1977	120	6	U-86057-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	182	U-86057-1977-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503735	61	TOXIC HAZARDS IN INDUSTRY 	1977	120	6	U-86058-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	MILBANK FILMS LTD	12	0	182	U-86058-1977-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503736	61	SAFETY FACTS ABOUT CROSSIN TRACKS	1977	120	6	U-86059-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	SOUTHERN PACIFIC TRANSPORTATION CO., USA	12	0	182	U/86059/1977	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503737	44	555 TEA	1987	120	6	U-8606-MUM	0	0x00007CB300000000	1987-05-28 00:00:00	ANAND GIRDHAR , FIRDHAR ART INTERNATIONAL	12	0	0	U-8606-1987-MUM	0	0	0	N	ANAND GIRDHAR , FIRDHAR ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503738	61	FAMILY LIVING AND SEX EDUCATION 	1977	120	6	U-86060-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	STERLING EDUCATIONAL FILM., USA 	12	0	182	U-86060-1977-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503739	61	FAMILY LIVING AND SEX EDUCATION ADOLESCIENCE, LOVE ANY MATURITY	1977	120	6	U-86061-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	 STERLING EDUCATION FILM (USA)	12	0	182	U/86061/1977	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503740	70	LATER STAGE OF A LUMINAR TRUBULANT TRANSITION ON FLAT PLAT	1977	120	6	U-86062-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	THERMO SCIENCE LABORATORY STANFORD UNIVERSITY	12	0	182	U/86062/1977	0	0	0	N	U S E S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503741	61	VISION ISSUE NO. 65 	1977	120	6	U-86063-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	DAN KLUGHERZ PRODUCTION , USA 	12	0	182	U-86063-1977-MUM	0	0	0	N	U.S.U.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503742	70	STABILITY OF TIME DEPENDE ROTATIONAL COUETTE FLOW 	1977	120	6	U-86064-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	DEPARTMENT OF MECHANICE AND AEROSPACE ENGINEERING RUTGER UNIVERSITY USA	12	89	182	U/86064/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503743	70	HOLOGRAPHY IN HEAT TRANSFER	1977	120	6	U-86065-MUM	0	0x00006F1200000000	1977-11-07 00:00:00	PROF DR ING F MATINGER USA	12	89	182	U-86065-1977-MUM	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503744	70	HOLOGRAPHY IN HEAT TRANSFER	1977	120	6	U-86065-MUM.	0	0x00006F1200000000	1977-11-07 00:00:00	PROF DR ING F MATINGER	12	0	182	U/86065/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503745	44	CHALA MURARI HERO BANANE	1977	120	6	U-86066-MUM	0	0x00006F1300000000	1977-11-08 00:00:00	SURINDER SHARMA 	12	0	0	U/86066/1977	0	0	0	N	SURINDER SHARMA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503746	44	TRAILER OF JAYVEJAY	1977	120	6	U-86067-MUM	0	0x00006F1300000000	1977-11-08 00:00:00	M/S PRASAD PRODUCTIONS (P) LTD	12	0	184	U/86067/1977	0	0	0	N	M/S PRASAD PRODUCTIONS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503747	61	THE MARVAL WITH PIG TAILS	1977	120	6	U-86068-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	BELORUSSFILM STUDIO USSR	12	0	0	U/86068/77	0	0	0	N	SOVEXOPRTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503748	61	TRAILER OF THE MARVEL WITH PIG TAILS	1977	120	6	U-86069-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	BELORUSSFILM STUDIO USSR	12	0	184	U/86069/1977	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503749	44	PAINTINH LAWYER HERBAL 	1987	120	6	U-8607-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	FAR VIDEO FILMS PVT. LTD. 	12	0	185	U/8607/	0	0	0	N	FAR VIDEO FILMS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503750	61	TRAILER OF INTERNECINE PROJE4CT	1977	120	6	U-86070-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	BARRY LEVINSON UK	12	0	0	U-86070-1977-MUM	0	0	0	N	FILM FINANCE COR LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503751	44	INKAAR	1977	120	6	U-86071-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	UTTAM CHITRA, INDIA	12	0	0	U-86071-1977-MUM	0	0	0	N	UTTAM CHITRA , RANJIT STUDIOS, DADAR, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503752	61	INDIAN NEWS REVIEW NO.1517	1978	120	6	U-86072-MUM	0	0x0000708100000000	1978-11-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-86072-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503753	61	INDIAN NEWS REVIEW NO. 1673 (WESTERN DIVISION)	1977	120	6	U-86073-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA , INDIA 	12	0	183	U-86073-1977-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503754	44	FRIENDSHIP REAFFIRMED	1977	120	6	U-86074-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/86074/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503755	44	MADHYA PRADESH SAMACHAR SARSH	1977	120	6	U-86075-MUM	0	0x00006EF500000000	1977-10-09 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT OF MADHYA PRADESH	12	0	183	U/86075/1977	0	0	0	N	ASSTT. DIRECTOR INFORMATION PUBLICITY GOVT OF MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503756	208	MAHARASHTRA NEWS NO. 309	1977	120	6	U-86076-MUM	0	0x00006EF500000000	1977-10-09 00:00:00	THE DIRECTOR, GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, INDIA	12	0	183	U/86076/1977	0	0	0	N	THE DIRECTOR, GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503757	44	MANCHAHIO	1977	120	6	U-86077-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	LENSCRAFT ADVERTISING 	12	0	0	U/86077/77	0	0	0	N	ASHKO JAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503758	61	INAUGURATION OF SATHYA SRI ARTS & SCIENCE COLLEGE FOR WOMEN 	1977	120	6	U-86078-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	DR. E.B. FANIBUNDA	12	0	182	U/86078/1977	0	0	0	N	DR. E.B. FANIBUNDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503759	85	HANDS THAT MAKE A VILLAGE LIVE (AGRIEXPO'77)	1977	120	6	U-86079-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGNS  =INDIA=	12	0	182	U-86079-1977-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGNS  PALADI, AHMEDABAD. 38000	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503760	44	PAINTING  LAWYER 	1987	120	6	U-8608-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U-8608-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503761	85	OUR LAND OUR WATER  AGRIEXP	1977	120	6	U-86080-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGH	12	0	182	U/86080/77	0	0	0	N	NATIONAL INSTITUTE OF DESIGH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503762	44	NOW FARMER SPEAKS (AGRIEXPO7)	1977	120	6	U-86081-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/86081/1977	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503763	129	ICAR  77 (AGRI EXPO 77) 	1977	120	6	U-86082-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	SATISH KAUSHIK	12	0	182	U/86082/1977	0	0	0	N	SATISH KAUSHIK	9	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503764	44	TRAILER OF INKAAR	1977	120	6	U-86083-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	M/S UTTAM  CHITRA, INDIA	12	0	184	U-86083-1977-MUM	0	0	0	N	M/S UTTAM  CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503765	61	LOOKING AHEAD 	1977	120	6	U-86084-MUM	0	0x00006F1400000000	1977-11-09 00:00:00	NATIONAL INSTITURE OF DESIGAN	12	0	182	U/86084/1977	0	0	0	N	NATIONAL INSTITURE OF DESIGAN	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503766	51	BANAYA BAPU	1977	120	6	U-86085-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	NOT READABLE 	12	0	182	U-86085-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503767	61	MUHAMMAD ALI SKILL BRAINS AND GUTS	1977	120	6	U-86086-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	THE BIG FILM INC	12	0	182	U-86086-1977-MUM	0	0	0	N	EDUCATION FILM OF INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503768	43	MARI HEL VTARO RAJ 	1977	120	6	U-86087-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	NOT READABLE	12	0	0	U-86087-1977-MUM	0	0	0	N	M/S JOSMINE FILM PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503769	61	HOSTESS BUGGY 	1977	120	6	U-86088-MUM	30.48	0x00006F1900000000	1977-11-14 00:00:00	BATEY ADVERTISING PVT.LTD.SINGAPORE	12	0	185	U/86088/1977	0	0	0	N	SINGAPORE  AIR LJNES, ARI INDIA BLDG.GROUND ,FLOOR, NARIMAN POINT, B21 ,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503770	61	HOSTESS BEACH	1978	120	6	U-86089-MUM	0	0x0000708600000000	1978-11-14 00:00:00	BATEY ADVERTISING PVT LTD (SINGAPORE)	12	0	185	U-86089-1977-MUM	0	0	0	N	SINGAPORE AIR LINES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503771	44	WEDDING CLASSROOM	1987	120	6	U-8609-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI , FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8609/1987	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503772	61	HOSTESS SNOW SLEIGH	1977	120	6	U-86090-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	BATEY ADVERTISING PVT LTD	12	0	185	U/86090/1977	0	0	0	N	SINGAPORE AIR LINES LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503773	61	CALIBER	1977	120	6	U-86091-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	S.K. BHATTACHARYA, INDIA	12	0	185	U/86091/1977	0	0	0	N	TRI NAYAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503774	61	ANATOMY OF A MOTOR OIL 	1977	120	6	U-86092-MUM	0	0x00006F1A00000000	1977-11-15 00:00:00	BURMAH CAOTROL COMPANY (ENGLAND)	12	0	185	U-86092-1977-MUM	0	0	0	N	MR. SUNDER SURARNA NORVICSUN ADVERTISING 24/26 BOMBAY LANE OFF GUNBOW ST FIRE BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503775	44	TRAILER OF MINOO	1977	120	6	U-86093-MUM	0	0x00006EFB00000000	1977-10-15 00:00:00	HEMA FILMS PVT LTD	12	0	184	U/86093/1977	0	0	0	N	HEMA FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503776	44	MAHARASHTRA KRISHI KRANTI KI AUR (MAHARASHTRATOWARDS AGRICULTURAL REVOLUTION	1977	120	6	U-86094-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA INDIA	12	0	182	U-86094-1977-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503777	44	KUMBH MELA	1977	120	6	U-86095-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	GOPAL K. MAHARESH M/S UNITED FILM ARTS 14, ROCK HOUSE, WORLI, HILL RD WORLI, B18 INDIA	12	0	182	U-86095-1977-MUM	0	0	0	N	GOPAL K. MAHARESH M/S UNITED FILM ARTS 14, ROCK HOUSE, WORLI, HILL RD WORLI, B18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503778	44	KUMBH MELA	1977	120	6	U-86095-MUM.	0	0x00006F1B00000000	1977-11-16 00:00:00	NOT READABLE	12	0	182	U-86095-1977-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503779	61	INDIAN NEWS REVIEW NO. 151	1977	120	6	U-86096-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/86096/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503780	61	INR NO. 1518	1977	120	6	U-86097-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86097/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503781	43	MAHITICHITRA NO. 266	1977	120	6	U-86098-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	ASSTT. DIR. OF INFO. I. GOVT. OF GUJ. 	12	0	183	U/86098/77	0	0	0	N	ASSTT. DIR. OF INFO. I. GOVT. OF GUJ. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503782	61	STILL A QUESTION	1977	120	6	U-86099-MUM	0	0x00006F1B00000000	1977-11-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	187	U-86099-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503783	61	TRAILER OF RETURN OF THE JEDI	1983	120	6	U-861-MUM	0	0x0000776300000000	1983-09-06 00:00:00	HOWARD KAZANJWAN (USA)	12	0	184	U-861-1983-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503784	44	HERBALWEDDINGCLASSROOM	1987	120	6	U-8610-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT.LTD.	12	0	185	U-8610-1987-MUM	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503785	44	BOLO HE CHAKRADHARI KA TRAILER 	1977	120	6	U-86100-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	NOT READBALE	12	0	184	U-86100-1977-MUM	0	0	0	N	NOT READBALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503786	44	SHRI.AMBIKA KE SITARE 	1977	120	6	U-86101-MUM	45.72	0x00006F1900000000	1977-11-14 00:00:00	RAVI ARORA , OMI ARORA, 105, CUMBALIA CREST , 42 PEDDER RD., B26 	12	0	185	U/86101/1977	0	0	0	N	OMI ARORA FILMS 105, CUMBALIA CREST , 42 PEDDER RD., B26 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503787	61	THE FLIGHT THAT BECAME A LEGEND	1977	120	6	U-86102-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/86102/1977	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503788	51	WE STUDY IN MOSCOW	1977	120	6	U-86103-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/86103/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503789	61	THE DOMBUGITTIM STORY	1977	120	6	U-86104-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	DEVJANI CHALIHA 8 ASSOCIATES	12	0	182	U/86104/1977	0	0	0	N	DEVJANI CHALIHA 8 ASSOCIATES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503790	51	BANYA BAPU	1977	120	6	U-86105-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	SHUBHMKAROTI CHITRA ,716, A GANGOTRI.MANGALWAR PETH ,KOLHAPUR	12	0	0	U/86105/1977	0	0	0	N	GOVIND KULKARNI,716, A GANGOTRI.MANGALWAR PETH ,KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503791	44	PAHELI 	1977	120	6	U-86106-MUM	0	0x00006F1C00000000	1977-11-17 00:00:00	M/S RAJASHRI PICTURES P LTD	12	0	0	U/86106/1977	0	0	0	N	M/S RAJASHRI PICTURES P LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503792	61	PUNJAB AGRICULTURE	1977	120	6	U-86108-MUM	0	0x00006F1D00000000	1977-11-18 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT.OF PUNJAB	12	0	182	U/86108/1977	0	0	0	N	R K GUPTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503793	174	MAXIM RETURNS 	1977	120	6	U-86109-MUM	0	0x00006F1D00000000	1977-11-18 00:00:00	A LENINFILM STUDIOS PRODUCTION (USSR)	12	0	0	U/86109/1977	0	0	0	N	USSR CONSULATE GENERAL	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503794	44	SLEDGINGWEDDINGCLASSROOM	1987	120	6	U-8611-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U/8611/1987	0	0	0	N	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503795	44	BALCO COMES OF AGE	1977	120	6	U-86110-MUM	473	0x00006F1D00000000	1977-11-18 00:00:00	I.C.PANDY	12	0	182	U/86110/1977	0	0	0	N	RAJINDER SHARMA ,A/5 RAVINDARSH CARLEY RD. BANDRA, B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503796	44	GRAMYA 	1977	120	6	U-86111-MUM	0	0x00006F1E00000000	1977-11-19 00:00:00	DIRECTOR OF INFORMATION GOVT OF UTTAR PRADESH 	12	0	182	U/86111/77	0	0	0	N	V. PRABHAKAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503797	44	MAMTA	1977	120	6	U-86112-MUM	0	0x00006F1E00000000	1977-11-19 00:00:00	H. M. RUPA ANUBHAVFILM B	12	0	0	U/8611277	0	0	0	N	ANUBHAV FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503798	44	KHEL KISM,AT KA TRAILER 	1977	120	6	U-86113-MUM	0	0x00006F2200000000	1977-11-23 00:00:00	NOT READABLE 	12	0	0	U-86113-1977-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503799	44	FEMIBON 	1977	120	6	U-86114-MUM	97.43	0x00006F2200000000	1977-11-23 00:00:00	TELEVISION RADIO AND MOTION PICTURES	12	0	185	U/86114-/1977	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503800	61	INDIAN NEWS REVIEW NO. 1519	1977	120	6	U-86115-MUM	0	0x00006F2200000000	1977-11-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86115/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503801	61	INDIAN NEWS REVIEW NO. 1519	1977	120	6	U-86116-MUM	0	0x00006F2200000000	1977-11-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/86116/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503802	44	KABHI KABHI	1977	120	6	U-86117-MUM	0	0x00006F1F00000000	1977-11-20 00:00:00	TELEVISION RADIO & MOTION PICTURES INDIA	12	0	185	U-86117-1977-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503803	61	FULL STEAM AHEAD	1977	120	6	U-86118-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	S. SUKHDEV, M/S UNITED FILM ARTS	12	0	182	U/86118/1977	0	0	0	N	GOPAL K. MAHARESH M/S UNITED FILM ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503804	61	THE MILD ONE	1977	120	6	U-86119-MUM	0	0x00006F1D00000000	1977-11-18 00:00:00	M/S TRIO FILMS	12	0	185	U/86119/1977	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503805	44	LAWYER HARBAL 	1987	120	6	U-8612-MUM	28.65	0x00007CB700000000	1987-06-01 00:00:00	FAR VIDEO FILMS P.LTD.	12	0	185	U/8612/1987	0	0	0	N	FAR VIDEO FILMS P.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503806	61	TAKE THE CHAIR	1977	120	6	U-86120-MUM	305	0x00006F2300000000	1977-11-24 00:00:00	MANAGEMENT TRAINING LTD.(U.K.)	12	0	0	U/86120/1977	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503807	44	DARINDA 	1977	120	6	U-86121-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	M.S. GULATI, BUNTY ENRERPRISES	12	0	0	U/86121/1977	0	0	0	N	M.S. GULATI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503808	61	SOVIET ARMY  THE WAY TO THE SKY 	1977	120	6	U-86122-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-86122-1977-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503809	44	KISSA KURSI KA	1977	120	6	U-86123-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	NOT READABLE 	12	0	0	U-86123-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503810	61	MOSCOW UNDER CONSTRUCTION	1977	120	6	U-86124-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	CENTRAL DOCUMENORY FILM STUDIOS USSR	12	0	182	U/86124/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503811	61	AN INVITATION TO CREATIVE WORK 	2017	120	6	U-86125-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/86125/1977	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503812	61	NEWTAN'S LAW OF MOTIONLOW OF LAZINESS	1977	120	6	U-86126-MUM	0	0x00006F2000000000	1977-11-21 00:00:00	MADHAV KUNTE	12	0	182	U/86126/1977	0	0	0	N	ARUN CHAKRADEO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503813	61	TRAILER OF DIAMOND SMUGGLER	1977	120	6	U-86127-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	CLAUDIA CINETOGRAFICA ROMA (ITALY)	12	0	184	U/86127/1977	0	0	0	N	AAR KEY INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503814	44	DARINDA KA TRAILER 	1977	120	6	U-86128-MUM	91	0x00006F2200000000	1977-11-23 00:00:00	BUNTY ENTERPRISES,KAMAL BLDG,LINKING RD, BANDRA ,B50	12	0	0	U/86128/1977	0	0	0	N	INDEERAJ GLAAD VERSOVA RD.,B61 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503815	44	JAY DWARKADHEESH	1977	120	6	U-86129-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	GOPAL TANDON	12	0	0	U/86129/1977	0	0	0	N	SATYAJYOT FILMS	15	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503816	44	BIRTHDAYLAWYERHERBAL	1987	120	6	U-8613-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	ROHINI DEVI,FAR VIDEO FILMS P LTD	12	0	185	U/8613/1987	0	0	0	N	ROHINI DEVI,FAR VIDEO FILMS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503817	82	SLOAN'S 	1977	120	6	U-86130-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	D. GOPALKRISHNAN ADAIDS 3, RAJAN T. NAGAR, MADRAS17	12	0	185	U-86130-1977-MUM	0	0	0	N	D. GOPALKRISHNAN ADAIDS 3, RAJAN T. NAGAR, MADRAS17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503818	51	BADTICHE GUPIT ALA	1977	120	6	U-86131-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	F.B. PRODUCTIONS	12	0	185	U/86131/1977	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503819	61	EVERYTHING THAT'S NICE 	1977	120	6	U-86132-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION INDIA	12	0	185	U/86132/1977	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503820	43	SONE KANSARI	1977	120	6	U-86133-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	RAMNIKLAL B. SHAH	12	0	0	U/89133/1977	0	0	0	N	BHAVESH FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503821	61	BEAUTIFUL WORLD	1977	120	6	U-86134-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	185	U/86134/1977	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503822	61	BEWITCHED 	1977	120	6	U-86135-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS INDIA	12	0	0	U-86135-1977-MUM	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503823	61	THE AMUL BABY GROWTH PLAN 	1977	120	6	U-86136-MUM	30	0x00006F2500000000	1977-11-26 00:00:00	DIORAMA ,19 ,BANK STREET , SONAWALA BLDG.B1	12	0	0	U/86136/1977	0	0	0	N	G.K.SHETTY,DIORAMA ,19 ,BANK STREET , SONAWALA BLDG.B1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503824	51	VILKHO	1977	120	6	U-86137-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	THE DIRECTOR OF INFORMETION & PUBLIC RELATION GOVT OF MAHARASTRA 	12	0	0	U/86137/77	0	0	0	N	THE DIRECTOR OF INFORMETION & PUBLIC RELATION GOVT OF MAHARASTRA 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503825	61	GUESTS FOR TEA	1977	120	6	U-86138-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	M/S GENESIS FILM PRODUCTION, INDIA	12	0	185	U/86138/1977	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503826	44	CHAI PAR AYE MEHMAAN 	1977	120	6	U-86139-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/86139/1977	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503827	44	'' WISDOM ''	1987	120	6	U-8614-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8614/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503828	61	AHEAD OF THE OTHERS	1977	120	6	U-86140-MUM	0	0x00006F2500000000	1977-11-26 00:00:00	FAR PRODUCTIONS	12	0	185	U/86140/1977	0	0	0	N	FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503829	44	UPERWALA JANE	1977	120	6	U-86141-MUM	0	0x00006F2700000000	1977-11-28 00:00:00	NOT READABLE 	12	0	0	U-86141-1977-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503830	44	TRL . OF CHALA MURARI HERO BANNAE	1977	120	6	U-86142-MUM	0	0x00006F2700000000	1977-11-28 00:00:00	DURENDRA SHARMA INDIA 	12	0	184	U/86142/77	0	0	0	N	ADAVENT MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503831	44	SAFED CHAMAKADAR DHULAI 	1977	120	6	U-86143-MUM	30.48	0x00006F2800000000	1977-11-29 00:00:00	H.H.JAGWANI, ADVERTISING FILM .124, JUHU SHCEME, BOMBAY 400052	12	0	0	U/86143/1977	0	0	0	N	H.H.JAGWANI, ADVERTISING FILM .124, JUHU SHCEME, BOMBAY 400052	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503832	44	WHITE BRIGHT 	1977	120	6	U-86144-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	H.H. JAGWANI, ADVERTISING INDIA	12	0	185	U/86144/1977	0	0	0	N	H.H. JAGWANI, ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503833	44	LOGON KI PASAND	1977	120	6	U-86145-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	FALI BILIMORIA PRODNS	12	0	185	U/86145/1977	0	0	0	N	FALI BILIMORIA PRODNS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503834	44	MOOK KRANTIDAIRY UDYOG AARTHIK AUR SAAMAJIK PARVARTUN LAANE KE EK DAADHAN 	1977	120	6	U-86146-MUM	0	0x00006F1D00000000	1977-11-18 00:00:00	M/S SAHYADRI FILMS	12	0	182	U/86146/1977	0	0	0	N	M/S SAHYADRI FILMS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503835	61	THE MAN WITH ARIFILE	1977	120	6	U-86147-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	LENINFILM STUDIO PRODNS USSR	12	0	0	U/86147/1977	0	0	0	N	U S S R CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503836	44	ALERT TO FLOODS	1977	120	6	U-86148-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/86148/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503837	44	ASLI CHEEZ	1977	120	6	U-86149-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/86149/1977	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503838	44	INSTA SAMBHAR MIX (IV)	1987	120	6	U-8615-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	RAJESH BHATIA.	12	0	0	U/8615/1987	0	0	0	N	RAJESH BHATIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503839	44	TRL OF PALKON KI CHHAON MEIN	1977	120	6	U-86150-MUM	0	0x00006F2700000000	1977-11-28 00:00:00	FILM EFFECTS 119,FAMOUS CINE LAB.DR.E MRS RD BOMBAY	12	0	184	U/86150/1977	0	0	0	N	FILM EFFECTS 119,FAMOUS CINE LAB.DR.E MRS RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503840	44	TRAILER OF LADKI JAWAN HO GAYEE	2017	120	6	U-86151-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	ANAND DASSANI, MANEK CHAMBERS 3RD LAMINGTON TD BOMBAY  4	12	0	184	U/86151/1977	0	0	0	N	NUTAN PICTURES, MANEK CHAMBERS 3RD LAMINGTON TD BOMBAY  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503841	44	JAAM AUR AJAAM	1977	120	6	U-86152-MUM	0	0x00006F2800000000	1977-11-29 00:00:00	FILMS DIVISSION GOVT OG INDIA 	12	0	182	U/86152/77	0	0	0	N	FILMS DIVISSION GOVT OG INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503842	51	KHARI KHURI SHUBHRA DHULAI	1977	120	6	U-86153-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	FILM MEDIA	12	0	185	U/86153/1977	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503843	61	BASKETBALLTEAM OFFENSE	1977	120	6	U-86154-MUM	109.73	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION.USA	12	0	185	U/86154/1977	0	0	0	N	U.S.I.S.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503844	61	BASKETBALL  THE FAST BREAK	1977	120	6	U-86155-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODUCTION (USA)	12	0	185	U/86155/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503845	61	BASKETBALL INDIVIDUAL TEAM OFFENSIVE	1977	120	6	U-86156-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODN. USA	12	0	185	U/86156/1977	0	0	0	N	DICK BORDEN PRODN. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503846	61	BASKETBALL  PRESSING DEFENSE	1977	120	6	U-86157-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PEODN USA	12	0	185	U/86157/1977	0	0	0	N	DICK BORDEN PEODN USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503847	61	BASKETBALL  INDIVIDUAL SKILLS	1977	120	6	U-86158-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODN USA	12	0	0	U/86158/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503848	61	BASKETBALLDEFENSE	1977	120	6	U-86159-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DICK BORDEN PRODN USA	12	0	185	U-86159-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503849	44	INSTA (VADA MIX)	1987	120	6	U-8616-MUM	0	0x00007CB700000000	1987-06-01 00:00:00	RAJESH BHATIA	12	0	185	U-8616-1987-MUM	0	0	0	N	RAJESH BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503850	61	SPACE SHUTTLE	1977	120	6	U-86160-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	BYRON MORGAN, USA	12	0	182	U/86160/1977	0	0	0	N	BYRON MORGAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503851	61	THE NEW WORLD OF NEWS PAPER TECHNOLOGY	1977	120	6	U-86161-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	PRODUCED IN CORPERATION WITH THE ANPA RESEARC INST. USA	12	0	0	U/86161/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503852	61	NEW WORLD OF ITU	1977	120	6	U-86162-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	INTERNATIONAL TYPOGRAPHICAL UNION TRAINING CENTRE (USA)	12	0	0	U/86162/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503853	61	GRAPHIC COMMUNICATIONS WE USE TO CALL IT PRINTING	1977	120	6	U-86163-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	PECKHAM PRODUCTION INCORPORAL  USA	12	0	182	U/86163/1977	0	0	0	N	PECKHAM PRODUCTION INCORPORAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503854	61	INDIAN NEWS REVIEW NO. 1520	1977	120	6	U-86164-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	0	U/86164/1977	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503855	61	INDIAN NEWS REVIEW NO. 1520	2017	120	6	U-86165-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/86165/1977	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503856	43	MAHITICHITRA NO. 267	1977	120	6	U-86166-MUM	0	0x00006F2900000000	1977-11-30 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/86166/1977	0	0	0	N	ASST. DIR. OF INFORMATION (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503857	61	AMERICAN ENTERPRISES SERIES INNOVATION OF VIEWS ON AMERICANS HISTORY	1977	120	6	U-86167-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	0	182	U/86167/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503858	61	AMERICAN ENTERPRISE SERIES GOVERNMENT OF VIEWS ON AMERICA'S ECONOMIC HOSTORYGOVERNMENT	1977	120	6	U-86168-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON, USA	12	0	182	U/86168/1977	0	0	0	N	MIKE JACKSON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503859	61	AMERICAN ENTERPRISE SERIES LAND OF VIEWS AMERICA'A ECONOMIC HISTORY	1977	120	6	U-86169-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	MIKE JACKSON	12	0	0	U-86169-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503860	44	UJALA3	1987	120	6	U-8617-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	PRERNA	12	0	185	U/8617/1987	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503861	61	AMERICAN ENTERPRISE ORGANIASWSENIES VIEWS ON AMERICA'S ECMIC HISTIORY	1977	120	6	U-86170-MUM	0	0x00006F1900000000	1977-11-14 00:00:00	MIKE JACKSON USA	12	0	182	U/86170/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503862	61	CALVIN MURPHY: THE MIGHTY NUTE	1977	120	6	U-86171-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	DICK SHANDAHA USA	12	0	0	U/86171/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503863	61	GIRLS SPORTS : ON THE RIGHT TRACK 	1977	120	6	U-86172-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	ELLEN FERYER (USA)	12	0	182	U/86172/1977	0	0	0	N	ELLEN FERYER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503864	61	LITHOGRAPHY OR OFFSET PRINTING	1977	120	6	U-86173-MUM	222.22	0x00006F2A00000000	1977-12-01 00:00:00	GRAPHIC ART FILMS INC. GREENWICH. CONN	12	0	182	U/86173/1977	0	0	0	N	USIS 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503865	44	TINKU	1977	120	6	U-86174-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	MOHAN BALI	12	0	0	U/86174/1977	0	0	0	N	NAVIN PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503866	61	STRONGEST PROTECTION	1977	120	6	U-86175-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	M/S GENESIS FILM PRODUCE	12	0	185	U/86175/1977	0	0	0	N	M/S GENESIS FILM PRODUCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503867	61	LISTERINE ANTISEPTIC	1977	120	6	U-86176-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	M/S GENESIS FILM PRODUCTION, INDIA	12	0	185	U/86176/1977	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503868	61	ROASTING	1977	120	6	U-86177-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	187	U/86177/1977	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503869	61	KITCHEN SAFETY : PREVENTING FIRE	1977	120	6	U-86178-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.  USA	12	0	182	U/86178/1977	0	0	0	N	NE & IF LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503870	61	CAFETERIA SERVICE 	1977	120	6	U-86179-MUM	0	0x00006F1E00000000	1977-11-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	182	U/86179/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503871	54	TRL. OF '' JAG CHANAN HOYA ''	1987	120	6	U-8618-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	AMAR KUMAR CHAUDHARY	12	0	184	U/8618/1987	0	0	0	N	AMAR KUMAR CHAUDHARY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503872	61	BRAISING AND STEWING	1977	120	6	U-86180-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	182	U/86180/1977	0	0	0	N	N.E. & I .F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503873	61	SIMMERING AND POACHING 	1977	120	6	U-86181-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	0	U/86181/1977	0	0	0	N	NESIF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503874	61	HANDLING CHECKS	1977	120	6	U-86182-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL & MEDIA INC. (USA)	12	0	187	U/86182/1977	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503875	61	RECEVING AND STORING	1977	120	6	U-86183-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	182	U/86183/1977	0	0	0	N	NE AND IF LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503876	61	SHORT ORDER COOKERY	1977	120	6	U-86184-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	182	U/86184/1977	0	0	0	N	NE & JF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503877	61	SANITATION :RADENT AND INSECT CORNTROL	1977	120	6	U-86185-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIION MEDIA INC. (USA)	12	0	182	U/86185/1977	0	0	0	N	N.E. & I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503878	61	HANDLING CREADIT CARDS	1977	120	6	U-86186-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. UDA	12	0	0	U/86186/1977	0	0	0	N	NE AND IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503879	61	VEGETABLE PREPARATION 	1977	120	6	U-86187-MUM	0	0x00006F2A00000000	1977-12-01 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. USA 	12	0	182	U/86187/77	0	0	0	N	NE&IF LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503880	61	INTELSAT	1977	120	6	U-86188-MUM	0	0x00006F2200000000	1977-11-23 00:00:00	INTERNATIONAL TELECOMMUNICATIONS SATELLITE ORGANISATION USA	12	0	182	U/86188/1977	0	0	0	N	INDIAN OVERSEASE COMMUNICATIONS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503881	44	TRAILER OF GYAANIJI	1977	120	6	U-86189-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	PREM NATH P.N. FILMS SEA SHELL VARSOVA RD. ANDERI BOMBAY INDIA	12	0	184	U/86189/1977	0	0	0	N	PREM NATH P.N. FILMS SEA SHELL VARSOVA RD. ANDERI BOMBAY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503882	61	UNCLE CHIPS	1987	120	6	U-8619-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	M/S DELTA PRODUCTIONS	12	0	185	U/8619/1987	0	0	0	N	M/S DELTA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503883	61	BASKETBALL FOR BOYS FUNDA MENTALS	1977	120	6	U-86190-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	DICK BORDEN PRODUCTION USA	12	0	182	U/86190/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503884	61	THE BALANCE SHEET	1977	120	6	U-86191-MUM	0	0x00006F2C00000000	1977-12-03 00:00:00	GUILD SOUND & VISION LTD. UK	12	0	182	U/86191/1977	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503885	61	KETAMINE	1977	120	6	U-86192-MUM	0	0x00006F1300000000	1977-11-08 00:00:00	INTRA MED COMMUNICATION,INC USA	12	0	185	U/86192/1977	0	0	0	N	PARKE DAVIS INDIA LTD SK,NAKA,BOMBAY 72 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503886	44	NAYA JEEVAN	1977	120	6	U-86193-MUM	0	0x00006F2C00000000	1977-12-03 00:00:00	N E & I F LTD	12	0	182	U/86193/1977	0	0	0	N	N E & I F LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503887	44	THE POPULAR FAVOUITE 	1977	120	6	U-86194-MUM	0	0x00006F2C00000000	1977-12-03 00:00:00	F.B PRODUCTIONS	12	0	185	U/86194/1977	0	0	0	N	F.B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503888	61	LISTERING ANTISEPTIC STRONGER PROTECTION AGAINST BAD BREATH 	1977	120	6	U-86195-MUM	0	0x00006F2C00000000	1977-12-03 00:00:00	M/S.GENESIS FILM PRODN.,INDIA	12	0	185	U/86195/1977	0	0	0	N	M/S.GENESIS FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503889	82	INDIAN NEWS REVIEW NO. 1521A (THE KILLER CYCLONE)	1977	120	6	U-86196-MUM	0	0x00006F2C00000000	1977-12-03 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	183	U/86196/1977	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503890	51	PARADH	1977	120	6	U-86197-MUM	0	0x00006F2E00000000	1977-12-05 00:00:00	KISHORE MISKIN INDIA	12	0	0	U/86197/1977	0	0	0	N	SHIVSHAKTI PRODICTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503891	44	TRAILER OF AGAR	1977	120	6	U-86198-MUM	0	0x00006F2F00000000	1977-12-06 00:00:00	SHREEKALA ARTS	12	0	184	U/86198/1977	0	0	0	N	SHREEKALA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503892	61	HASAN THE CARPET WEAVER	1977	120	6	U-86199-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	SUNRISE FILM LTD CANADA	12	0	182	U/86199/1977	0	0	0	N	DIRECTOR GOVT. OF INDIA TOURIST OFFICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503893	61	EXPLORING SPACE : HOW ASTRONOMERS STUDY : THE UNIVERSE	1983	120	6	U-862-MUM	0	0x0000776300000000	1983-09-06 00:00:00	CORONET FILMS (USA)	12	0	187	U/862/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503894	54	UJJWALLA KA KAMAAL 	1987	120	6	U-8620-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	M/S. ENVY FILMS.	12	0	185	U-8620-1987-MUM	0	0	0	N	M/S. ENVY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503895	61	CHILD OF GOLD 	1977	120	6	U-86200-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	PAUL SUNRISE FILMS LTD	12	0	182	U/86200/1977	0	0	0	N	DIRECTOR, GOVT. OF INDIA TOURIST OFFICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503896	61	AMERICAN ENTERPENSE SENSE PEOPLE OF VIEW ON AMERICAN'S	1977	120	6	U-86201-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	MIKE JACKSON USA	12	0	0	U-86201-1977-MUM	0	0	0	N	MIKE JACKSON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503897	61	FASCIOLIASIS	1977	120	6	U-86202-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	ANVIL FILM RECORDING	12	0	182	U-86202-1977-MUM	0	0	0	N	MAY & BALER (I) PVT. LTD. MAYBNAKER HOUSE, SK  AHINE MASS, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503898	42	INDIAN NEWS REVIEW NO.1521 ENG  HIN TAM TIE KON NKL ASS. ONYA PAN. 	1977	120	6	U-86203-MUM	243	0x00006F3000000000	1977-12-07 00:00:00	FILMS DIVISION GOV.OF INDIA	12	0	0	U/86203/1977	0	0	0	N	FILMS DIVISION GOV.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503899	61	INDIAN NEWS REVIEW NO. 1521 	1977	120	6	U-86204-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/86204/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503900	44	SOONI GOAD	1977	120	6	U-86205-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	DO	12	0	182	U-86205-1977-MUM	0	0	0	N	R.C. JOSHI, AUDIO VISUAL MEDIA OFFICER, MINISTRY OF HEALTH & FAMILY WELFARE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503901	44	TRAILER OF AASHIQ HOON BAHARON KA	1977	120	6	U-86206-MUM	0	0x00006F2F00000000	1977-12-06 00:00:00	K.K. TALWAR, & RAJ BALHIJ	12	0	184	U-86206-1977-MUM	0	0	0	N	SHIVKALA MANDIR, FIAT IV MOONSTONE APARTMENTS, LINKING RD., SANTACRUZ, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503902	61	WILL YOUR JOB BURN	1977	120	6	U-86207-MUM	0	0x00006F2B00000000	1977-12-02 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION, USA	12	0	182	U-86207-1977-MUM	0	0	0	N	A GENERAL INSURANCE CORP. CHURCH GATE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503903	61	THE CHEMISTRY OF RETROLEUM FIRE	1977	120	6	U-86208-MUM	0	0x00006F3100000000	1977-12-08 00:00:00	FILM ENTERPRISES INC	12	0	182	U/86208/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503904	61	1975 NCAA SWIMMING AND DRIVING CHAMPIONSHIP HIGHLIGHTS	1977	120	6	U-86209-MUM	0	0x00006F3100000000	1977-12-08 00:00:00	NCAA FOR USIA	12	0	0	U-86209-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503905	61	TRL. OF TOUGH GUYS 	1987	120	6	U-8621-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	TOUCHSTONE FILMS DIVISION OF WALT SISNEY PRODUCTION JOE WIZAN USA	12	0	184	U/8621/87	0	0	0	N	BUENA VISTA INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503906	61	1975 NCAA BOSKETBALL CHOMPIONSHIP HIGHLIGHTS	1977	120	6	U-86210-MUM	0	0x00006F3100000000	1977-12-08 00:00:00	NCAA FOR USIA	12	0	182	U/86210/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503907	61	1975 NCAA TRACK AND FIELD CHAMPIONSHIP HIGHLIGHTS	1987	120	6	U-86211-MUM	219.46	0x00007D7500000000	1987-12-08 00:00:00	NCAA FOR USIA	12	0	182	U/86211/1977	0	0	0	N	USI	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503908	61	TRAILER OF NORM,AN IS THAT YOU '	1977	120	6	U-86212-MUM	0	0x00006F3100000000	1977-12-08 00:00:00	HEORGE SCHALTTERUSA	15	0	184	U-86212-1977-MUM	0	0	0	N	METRO GOLDEYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503909	44	WOMEN POLICE IN INDIA	1977	120	6	U-86213-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	JARNAL SINGH 	12	0	0	U/86213/1977	0	0	0	N	MAZHIR RAHIM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503910	61	A VERY SPECIAL BLEND 	1987	120	6	U-86214-MUM	0	0x00007D7600000000	1987-12-09 00:00:00	THE FAR PRODUCTION CO.  INDIA	12	0	185	U/86241/1987	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503911	61	DOMESTIC ELECTRICALS OF INDIA 	1977	120	6	U-86215-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	M/.SA EXPOSURE 199 B, MAHENDRA BOSE LANE, CUCUTTA	12	0	182	U-86215-1977-MUM	0	0	0	N	M/.SA EXPOSURE 199 B, MAHENDRA BOSE LANE, CUCUTTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503912	44	PHILIPS TUBELIGHT	1977	120	6	U-86216-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	M/S G'S FILMSHOP	12	0	185	U/86216/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503913	61	SAND CASTING 	1977	120	6	U-86217-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	T.V  CENTER INDIAN INSTITUTE OF TECHNOLOGIES 99T P.O. KANPUR (UP)	12	0	0	U-86217-1977-MUM	0	0	0	N	B.K. PURI LIASON OFFICER 99T, DELHI / KANPUR AKASH DEPM, BOMBAI INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503914	44	TRL OF SULTANEHIND	1977	120	6	U-86218-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	SHAKEEL PICTURES	12	0	184	U/86218/1977	0	0	0	N	QUICK ACTION,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503915	61	KODAK READYMATIC PROCESSOR MODEL 420	1977	120	6	U-86219-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	KODAK MOTION PICTURES SERVICE USA	12	0	182	U-86219-1977-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503916	44	IMMUNISATION AGAINST THREE DISEASES	1987	120	6	U-8622-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/8622/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503917	53	SUNA SANSAR 	2017	120	6	U-86220-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	PANCHAJANYA FILMS	12	0	0	U/86220/1977	0	0	0	N	PANCHAJANYA FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503918	61	HIGH RISE PRE FIRE PLANNING 	1977	120	6	U-86221-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	NATIONAL FIRE PRODUCTION AIRPORT 	12	0	182	U-86221-1977-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503919	44	AGAR 	1977	120	6	U-86222-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	NOT READABLE 	12	0	0	U-86222-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503920	61	THE SYSTEM	1977	120	6	U-86223-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PRODUCTION INC.USA	12	0	182	U/86223/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503921	61	KODAK FILM PROCESSSOR MODEL 324 & 317	1977	120	6	U-86224-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	KODAK MOTION PICTURES SAAERVICES USA	12	0	182	U-86224-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503922	61	HARRIS N1650	1977	120	6	U-86225-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PRODUCTION INC. USA	12	0	182	U-86225-1977-MUM	0	0	0	N	U S S IS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503923	61	APOLLO WEB OFFSET DUPLICAD	1977	120	6	U-86226-MUM	0	0x00006F2F00000000	1977-12-06 00:00:00	DIDDE GLASER INC USAA	12	0	182	U/86226/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503924	61	HENTAGE OF APOLLO	1987	120	6	U-86227-MUM	0	0x00007D7800000000	1987-12-11 00:00:00	DOUG BAILEY ROCKWELL INTEMSTIC	12	0	182	U-86227-1977-MUM	0	0	0	N	DOUG BAILEY ROCKWELL INTEMSTIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503925	61	THE FAST NEW WAY TO MORE PROFIT	1977	120	6	U-86228-MUM	0	0x00006F2F00000000	1977-12-06 00:00:00	DUPONT COMPANY (USA)	12	0	182	U-86228-1977-MUM	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503926	61	HARRIS M. 200	1977	120	6	U-86229-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	LAIRD PRODNS INC. HARRISBURG USA	12	0	0	U/86229/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503927	44	TRAILER OF KHOONI MAHAL	1987	120	6	U-8623-MUM	0	0x00007CB800000000	1987-06-02 00:00:00	MOHAN BHAKRI / M.K.B.FILM COMBINE.	12	0	184	U/8623/1987	0	0	0	N	MOHAN BHAKRI / M.K.B.FILM COMBINE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503928	61	DUPONT CROMALIN 4 COLOUR PREPRESS PROOFING SYSTEM	1977	120	6	U-86230-MUM	0	0x00006F3500000000	1977-12-12 00:00:00	DUPONT COMAPNAY PHOTO PRODUCTS DEPT	12	0	182	U/86230/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503929	61	TODAY'S NEWSPAPER 	1977	120	6	U-86231-MUM	0	0x00006F2F00000000	1977-12-06 00:00:00	A COPELY PRODUCTION	12	0	182	U/86231/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503930	61	FOR GIRLS LIKE YPU	1977	120	6	U-86232-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	M/S T.B. RADIO & MOTION PICTURES . BOMBAY	12	0	185	U-86232-1977-MUM	0	0	0	N	M/S T.B. RADIO & MOTION PICTURES . BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503931	82	INDIAN NEWS REVIEW NO. 1522	1977	120	6	U-86233-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-86233-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503932	61	INDIAN NEWS REVIEW NO. 1522 	1977	120	6	U-86234-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	183	U/86234/1977	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503933	43	MAHITICHITRA NO.268	1977	120	6	U-86235-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	ASST.DIRECTOR OF INFORMATION GOVT.OF GUJARAT	12	0	183	U/86235/1977	0	0	0	N	ASST.DIRECTOR OF INFORMATION GOVT.OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503934	51	MAHARASTRA NEWS NO. 310	1977	120	6	U-86236-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	DIRECTOR GENERAL OF INF. & PUBLIC RELATION GOVT. OF MAHARATRA	12	0	183	U-86236-1977-MUM	0	0	0	N	DIRECTOR GENERAL OF INF. & PUBLIC RELATION GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503935	44	TRAILER OF TINKU 	1977	120	6	U-86237-MUM	0	0x00006F3700000000	1977-12-14 00:00:00	M/S J.K. MOVIES INDIA	12	0	184	U/86237/1977	0	0	0	N	M/S J.K. MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503936	51	LEO SUDT TEA	1977	120	6	U-86238-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NEO FILMS ,. BOMBAY	12	0	185	U-86238-1977-MUM	0	0	0	N	NEO FILMS ,. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503937	44	DO GUNA JALDH AARAM DILANEWALI	1977	120	6	U-86239-MUM	0	0x00006F3200000000	1977-12-09 00:00:00	DURGA KHOTE PRODUCTIONS BOMBAY	12	0	185	U/86239/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503938	82	SMRUDHHINI VAVETAR 	1987	120	6	U-8624-MUM	0	0x00007CB900000000	1987-06-03 00:00:00	SANDOZ (INDIA) LTD.	12	0	185	U-8624-1987-MUM	0	0	0	N	SANDOZ (INDIA) LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503939	51	BHAOOCHE LAGNA	1977	120	6	U-86240-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	M/S FILM 5. BOMBAY	12	0	185	U-86240-1977-MUM	0	0	0	N	M/S FILM 5. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503940	44	DIL AUR PATHAR	1977	120	6	U-86241-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NOT READABLE 	12	0	0	U-86241-1977-MUM	0	0	0	N	MEENA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503941	61	THE PETER HILL PUZZLE	1977	120	6	U-86242-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NATNIOANL EDUCATIONAL MEDIA INC, USA	12	0	182	U/86242/1977	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503942	61	HANDLING MONEY 	1977	120	6	U-86243-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATION MEDIA USA	12	0	0	U-86243-1977-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503943	61	SUCCESSFUL PERSUASION: A NEW APPROACH TO SALESMANSHIP	1976	120	6	U-86244-MUM	0	0x00006DCB00000000	1976-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	182	U-86244-1976-MUM	0	0	0	N	N.E & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503944	61	THE TIME GAME	1977	120	6	U-86245-MUM	0	0x00006F3000000000	1977-12-07 00:00:00	NATIONAL EDUCATION MEDIA INC USA	12	0	182	U/86245/1977	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503945	61	THE MANAGER AND THE LAW 	1977	120	6	U-86246-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATION MEDIA INC. USa	12	0	0	U-86246-1977-MUM	0	0	0	N	N. E, & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503946	61	DELEGATE DON'T ABDICATE 	1977	120	6	U-86247-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATION MEDIA  INC. USA	12	0	182	U-86247-1977-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503947	61	HANDING COMPAINTS	1977	120	6	U-86248-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. USA	12	0	182	U-86248-1977-MUM	0	0	0	N	N. E. &I. F. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503948	61	TRAILER OF GIPSY COMP VANISHES INTO THE BLUE	1977	120	6	U-86249-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	MOSFILM PRODUCTIONS	12	0	0	U-86249-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503949	44	TAT 501 BAR SOAP 	1987	120	6	U-8625-MUM	0	0x00007CB900000000	1987-06-03 00:00:00	M/S.ENVY FILMS.	12	0	185	U-8625-1987-MUM	0	0	0	N	M/S.ENVY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503950	61	TRAILER OF CHOICE OF A GOAL 	1977	120	6	U-86250-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	MOSFILM PRODUCTIONS, USSR	12	0	184	U-86250-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503951	44	PRYYASCHIT 	1977	120	6	U-86251-MUM	88.6	0x00006F3800000000	1977-12-15 00:00:00	ANUP SHRMA	12	0	0	U/86251/1977	0	0	0	N	K.S.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503952	61	METROGYL	1977	120	6	U-86252-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NOT REDABLE	12	0	185	U-86252-1977-MUM	0	0	0	N	NOT REDABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503953	43	JAYSHRI YAMUNA MAHARANI	1977	120	6	U-86253-MUM	0	0x00006F3900000000	1977-12-16 00:00:00	SHRI NATWARGOPAL GOSWAMI. MANEK CHAMBERS, 2ND FLOOR LAMINGTON ROAD, BOMBAY	12	0	0	U-86253-1977-MUM	0	0	0	N	N G GOSWAMI, MANEK CHAMBERS, 2ND FLOOR LAMINGTON ROAD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503954	44	ECSTASY 	1977	120	6	U-86254-MUM	0	0x00006F3A00000000	1977-12-17 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/86254/1977	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503955	44	ALIBABA MARJINA KA TRAILER	1977	120	6	U-86255-MUM	0	0x00006F3A00000000	1977-12-17 00:00:00	M/.S SAREGAMA PICTURES PVT. LTD., BHAM,,A 1ST FLOOR 422 VERSARDAR RD, BOMBAY	12	0	0	U-86255-1977-MUM	0	0	0	N	M/.S SAREGAMA PICTURES PVT. LTD., BHAM,,A 1ST FLOOR 422 VERSARDAR RD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503956	61	BOURVITA 	1977	120	6	U-86256-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	FILM MEDIA	12	0	185	U-86256-1977-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503957	82	GOLDY HAWAI CHAPPAL 	1977	120	6	U-86257-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	ANIL DHAD	12	0	185	U-86257-1977-MUM	0	0	0	N	ANIL DHAD C/C K KAPUR FOLKS INCORPORATION C/O KINGS HOTEL INTERNATIONAL JUHUM, B54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503958	61	HEALTH IS WEALTH	1977	120	6	U-86258-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	B S MODY 3,FIRUZ ARA,160 CHURCHGATE RD B21	12	0	185	U/86258/1977	0	0	0	N	B S MODY 3,FIRUZ ARA,160 CHURCHGATE RD B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503959	51	NAVRA MAZA BRAHMACHARI	2017	120	6	U-86259-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	SEEMALYN PRODUCTIONS  INDIA	12	0	0	U/86259/1977	0	0	0	N	SEEMALYN PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503960	51	TRL. OF PREAM KARUYA KHULLUM KHULLA 	1987	120	6	U-8626-MUM	0	0x00007CB900000000	1987-06-03 00:00:00	MR. GIRISH GHANEKAR FILMSHOP	12	0	184	U/8626/87	0	0	0	N	G.S FILMSSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503961	85	MOZART IS HIER (MOZART IS HERE)	1977	120	6	U-86260-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	TOM SCHOEMACHER (NETHERLANDS)	12	0	0	U-86260-1977-MUM	0	0	0	N	CONSULATE GENERAL THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503962	44	YOU AND WEIGHTS & MEASURES	1977	120	6	U-86261-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	DEE PEE FILMS 	12	0	182	U-86261-1977-MUM	0	0	0	N	DHARAM PAL, 13, NAZER, WADI, JUHU, 8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503963	61	PRESIDENT CARTER: A NEW DIMENSIONAL 	1977	120	6	U-86262-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	U.S.I.S (USA)	12	0	182	U-86262-1977-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503964	61	PRESIDENT CARTER: A NEW DIMENSION 	1977	120	6	U-86263-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	U.S.I.A. (USA)	12	0	182	U/86263/1977	0	0	0	N	U.S. I.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503965	61	PVC PIPES FOR URBAN AND RURAL WATER SUPPLY	1977	120	6	U-86264-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	HUMMAR FILMS INDIA	12	0	182	U-86264-1977-MUM	0	0	0	N	HUNNAR FILMS NANOBMY MANISON  P..M. RD, B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503966	61	I WORK AS MAGICIAN (YA ROBOTAYU VOLCHEBNIKOM)	1977	120	6	U-86265-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	MOSFILM STUDIO	12	0	182	U/86265/1977	0	0	0	N	SOVEXPORLFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503967	44	PATAN	1977	120	6	U-86266-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	AMARJEET RANU 	12	0	182	U-86266-1977-MUM	0	0	0	N	AMARJEET RANU 51, SITA SMRITI THAKURDRA RD, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503968	82	10 MINUTES AROUND THE USR	1977	120	6	U-86267-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	SVERDLOVSK FILM STUDIO 	12	0	0	U-86267-1977-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503969	61	MYSTERIES OF THERR LIVING CEL;L ZOGADI ZHIVOY KLETKI	1977	120	6	U-86268-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	LEANINRAD POPULAR SCIENCE FILMK STUDIO (USSR)	12	0	182	U-86268-1977-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503970	61	THE GREEN PILL	1977	120	6	U-86269-MUM	274.93	0x00006F3D00000000	1977-12-20 00:00:00	KIEV POPULAR SCIENCE (USSR)	12	0	0	U/86269/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503971	54	TRL.OF YAAR GAREEBA DAA	1987	120	6	U-8627-MUM	117	0x00007CBA00000000	1987-06-04 00:00:00	PAMELA TULSI	12	0	184	U-8627/MUMU/1987	0	0	0	N	JAWAHAR RAZDAN,FLAT NO.L22, (T.I.CHUNA BHATTI ,SION, BOMBAY)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503972	61	THE RAONBOW	2017	120	6	U-86270-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	182	U/86270/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503973	61	THE SIX BILLION SELL 	1977	120	6	U-86271-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	CONSUMER UNION (USA)	12	0	0	U-86271-1977-MUM	0	0	0	N	SONCULATE GUIDANCE SOCIETY OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503974	43	NIKOLOI RERICH 	1977	120	6	U-86272-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	KIEV STUDIOS OF POPULAR SCIENCE (USSR)	12	0	182	U/86272/1977	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503975	85	AUSTRIA LYING IN A MEADOU SKETCHING DREAMS 	1987	120	6	U-86273-MUM	0	0x00007D8100000000	1987-12-20 00:00:00	MAX VRECER FOR AUSTRIAN NATIONAL JOURIST OFFICE (AUSTRIA)	12	0	182	U/86273/1987	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503976	61	GROWING UP IN NORWAY	1977	120	6	U-86274-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	INFO FILM VIDEO ALS (NORWAY)	12	0	182	N/86274/1977	0	0	0	N	ROYAL NORWEIGN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503977	61	KODAK VERSAMT FILM  PROCESS MODEL 411 & KODAK VERSAMAT VERSZAMAT PORCESSRO MODEL 17	1977	120	6	U-86275-MUM	109.73	0x00006F3C00000000	1977-12-19 00:00:00	KODAK MOTION PICTURE SERIVICE (U.S.A.)	12	0	0	U/86275/1977	0	0	0	N	U.S.9 .S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503978	51	AMATEUR ART AT MOSCOW UNIVERSITY 	1977	120	6	U-86276-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSRT 	12	0	182	U/86276/77	0	0	0	N	USSR CONSULATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503979	49	EUROPIAN COMMUNIST FORUM	1977	120	6	U-86277-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	CENTRL DOCUMENTARY FILM STUDIOS	12	0	182	U/86277/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503980	61	AROUND THE SOVIET UNION NO.138	1977	120	6	U-86278-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U/86278/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503981	44	JIKAM KI ADHIK GOLI	1977	120	6	U-86279-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U-86279-1977-MUM	0	0	0	N	TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503982	54	TRL. OF 'YAARI U JATT DI'	1987	120	6	U-8628-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	SHOR FILMS	12	0	0	U/8628/1987	0	0	0	N	SHOR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503983	44	NAI DULHAN 	1977	120	6	U-86280-MUM	0	0x00006F3A00000000	1977-12-17 00:00:00	FILMIGHT	12	0	185	U/86280/1977	0	0	0	N	FILMIGHT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503984	61	BOMBAY HIGH	1977	120	6	U-86281-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	KEITH ALLAMS, KAPPA, INDIA	12	0	182	U/86281/1977	0	0	0	N	KEITH ALLAMS, KAPPA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503985	61	INDIAN NEWS REVIEW NO.1523	1977	120	6	U-86282-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	183	U/86282/1977	0	0	0	N	FILMS DIVISION.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503986	82	INDIAN NEWS REVIEW NO. 1523	1977	120	6	U-86283-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	FILMS DIVISION GOVT. OF INDIA INDIA	12	0	183	U-86283-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503987	44	PRAKURTI KA NIYAM 	1977	120	6	U-86284-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/86284/1977	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503988	82	THE HIDDEN TREASUIRE	1977	120	6	U-86285-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	H. M.K MURTHY NEO FILMS INDIA	12	0	182	U-86285-1977-MUM	0	0	0	N	H. M.K . MURTHY NEOFILMS 61A FLOT NO. 1 SHINDE SOCIETY CHEM,BER 1377	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503989	44	KYA KAHE JAWAB NAHI	1977	120	6	U-86286-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	M/S GENESIS FILM PRODUCTION INDIA	12	0	185	U-86286-1977-MUM	0	0	0	N	M/S GENMSIS FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503990	61	IT'S TOO GOOD FOR WORDS	1977	120	6	U-86287-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	M/.S GENSIS FILMS PRODUCTION 	12	0	185	U-86287-1977-MUM	0	0	0	N	M/.S GENSIS FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503991	44	AASHA DIN AASHIU RAT	1977	120	6	U-86288-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	P. MALLIUKHARJUN RAO 	12	0	0	U-86288-1977-MUM	0	0	0	N	BHARTI INTERNATIONAL S, SUNBEAM PEDDA RD, B26	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503992	44	NAYI RAAH	1977	120	6	U-86289-MUM	2362.5	0x00006F3F00000000	1977-12-22 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U/86289/1977	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503993	208	MAHARASHTRA NEWS NO. 421	1987	120	6	U-8629-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF MAHARASHTRA.	12	0	183	U/8629/1987	0	0	0	N	DIR. GEN. OF INF. & PUBLIC RELA. GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503994	44	TRL. OF NAYEE RAAH	1977	120	6	U-86290-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	184	U/86290/1977	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503995	43	KHAPRO ZAVERI	1977	120	6	U-86291-MUM	0	0x00006F3900000000	1977-12-16 00:00:00	CINEX	12	0	0	U/86291/1977	0	0	0	N	JETINDRA MANUBHAI,PATEL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503996	44	AMANAT KA TRAILER 	1977	120	6	U-86292-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	SHATNJIT FILMS RANJIT STUDIO 117119 DADAR, SAHEB PHATK RD, DADAR, B14	12	0	184	U-86292-1977-MUM	0	0	0	N	SHATNJIT FILMS RANJIT STUDIO 117119 DADAR, SAHEB PHATK RD, DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503997	43	TRAILER OF MAN NO MANIGAR 	1977	120	6	U-86293-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	M/S CHITRAKUNJ INDIA	12	0	184	U-86293-1977-MUM	0	0	0	N	M/S CHITRAKINJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503998	44	TRAILER OF 'DAKU AUR MAHATMA'	1977	120	6	U-86294-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	M/S RADHA MOHAN ARTS	12	0	0	U/86294/1977	0	0	0	N	M/S RADHA MOHAN ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
503999	60	NIYAZ AUR NAMAAZ	1977	120	6	U-86295-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	NOT READABLE 	12	0	0	U-86295-1977-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504000	61	HANDS THAT HEAL 	1977	120	6	U-86296-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-86296-1977-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504001	61	C ENTURY 3: THE HEART OF THE ATOM 	1977	120	6	U-86297-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	KEN SALE: EQUINOR FILM (USA)	12	0	0	U-86297-1977-MUM	0	0	0	N	U.S.R.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504002	61	SELECTION OF PUMP	1977	120	6	U-86298-MUM	0	0x00006F3F00000000	1977-12-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-86298-1977-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504003	61	FISH HANDLING 	1987	120	6	U-86299-MUM	0	0x00007D8200000000	1987-12-21 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/86299/1987	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504004	61	XTXEXPECT THE UNEXPECTED	1983	120	6	U-863-MUM	0	0x0000776300000000	1983-09-06 00:00:00	BNA COMMUNICATION USA	12	0	185	U/863/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504005	61	TRL. OF '' 3 MEN & A CRADLE ''	1987	120	6	U-8630-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	CINEXPORT, PARIS	12	0	184	U/8645/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504006	61	PRESIDENT CARTER'S VISIT TO INDIA 	1977	120	6	U-86300-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	U.S.9.S	12	0	182	U-86300-1977-MUM	0	0	0	N	U.S.9.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504007	61	TUBERCULOSIS	1977	120	6	U-86301-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	WALT DISNEY PRODUCTIONS FOR INSTITUTE OF INTER AMERICAN AFFAIRS (USA)	12	0	182	U/86301/1977	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504008	61	SONS OF THE DESERT	1977	120	6	U-86302-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	HAL ROACH PRODUCTION USA	12	0	0	U/86302/1977	0	0	0	N	SCREEN ENTERPRISES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504009	61	MOMENTA CLINICA II	1977	120	6	U-86303-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	JR GEIGY S A BASLE	12	0	182	U/86303/1977	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504010	61	FREE EXPRESSION POINTING IN CHILD PSYCHAITRY	1977	120	6	U-86304-MUM	197	0x00006F3800000000	1977-12-15 00:00:00	J.R.GEIGY S.A.BASLE	12	0	182	U/86304/1977	0	0	0	N	SUHRID GEIGY TRADING LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504011	80	AAG KA TRAILER 	1977	120	6	U-86305-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	NARESH KUMAR, DIMPLE FILMS INDIA	12	0	184	U-86305-MUM	0	0	0	N	NARESH KUMAR, DIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504012	61	TRAILER OF THE TEN COMMANDMENTS	1977	120	6	U-86306-MUM	0	0x00006E0900000000	1977-02-15 00:00:00	PARAMOUNT PICTURES CORP (USA)	12	0	184	U/86306/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504013	80	SHAGIRD 	1977	120	6	U-86307-MUM	0	0x00006F3800000000	1977-12-15 00:00:00	SUBODH MUKERJI	12	0	0	U-86307-1977-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504014	80	AAG	1977	120	6	U-86308-MUM	0	0x00006F3C00000000	1977-12-19 00:00:00	NARESH KUMAR DIMPLES FILMS 	12	0	0	U-86308-1977-MUM	0	0	0	N	DIMPLE FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504015	61	TRAILER OF THE BIBLE IN THE BEGINNING 	1977	120	6	U-86309-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	DINO DI LAURENTUS 	12	0	0	U-86309-1977-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504016	61	TOOTH BUILDER DELUXE TOOTH BUILDER	1987	120	6	U-8631-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	NANDU THAKUR, DONS FILMS	12	0	185	U/8631/1987	0	0	0	N	DONS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504017	61	THE BIBLE..........IN THE BEGINNING	1977	120	6	U-86310-MUM	0	0x00006F3D00000000	1977-12-20 00:00:00	DINO DI LAURENTIIS, ITALY	12	0	0	U-86310-1977-MUM	0	0	0	N	20TH CENTURY FOX CORPN. INDIA PVT LTD	8	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504018	44	AAMNE SAAMNE	1977	120	6	U-86311-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	SURAJ PRAKASH SINGH AND SOUND MOVIES 	12	0	0	U-86311-1977-MUM	0	0	0	N	SURAJ PRAKASH SINGH AND SOUND MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504019	61	MODERNE ARCHITECTUUR IN NEDERLAND	1977	120	6	U-86312-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	THE MINISTRY FOREIGN AFFAIRS, THE HAGUE (NETHERLANDS)	12	0	182	U/86312/1977	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504020	85	BRICKS FROM HOLLAND	1977	120	6	U-86313-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	JAN MOOLEN, NETHERLAND	12	0	182	U/86313/1977	0	0	0	N	CONSULATE GENERAL THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504021	61	A SUNDAY AFTERNOON ON THE ISLAND OF GRANDE JATTE	1977	120	6	U-86314-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	FRANS WEISZ	12	0	0	U/86314/1977	0	0	0	N	CONSULATE GENERAL OF THE NEATHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504022	61	CIRCUS ELLEBOOG 	1977	120	6	U-86315-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	TRIO FILM AMSTERDAM NETHER LAND	12	0	182	U/86315/77	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504023	61	ROUND OF THE SEASION 	1977	120	6	U-86316-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	LENINGRAD POPULAS SCINCEFILM STUDIES USSR	12	0	182	U/86316/77	0	0	0	N	NATIONAL EDUCATIONAS & INFORMATION FILM LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504024	44	PREET NA JANE REET	1977	120	6	U-86317-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	H.K. RAVI	12	0	0	U/86317/1977	0	0	0	N	H.K. RAVI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504025	61	TRAILER OF THE SPIRIT IS WILLING	1977	120	6	U-86318-MUM	0	0x00006F2300000000	1977-11-24 00:00:00	WILLIAM CASTLE USA	12	0	184	U/86318/1977	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504026	44	BANDISH	1977	120	6	U-86319-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	M/S BCSU CHITRA MANDIR INDIA	12	0	0	U/86319/1977	0	0	0	N	PARKASH CHANDER KHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504027	44	MALA	1987	120	6	U-8632-MUM	0	0x00007CBA00000000	1987-06-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/8632/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504028	61	TRAILER OF PANIC TOKIYO 	1977	120	6	U-86320-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	NIKKATSU CORPORATION 	12	0	184	U-86320-1977-MUM	0	0	0	N	C. A. CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504029	44	BAARISH	1977	120	6	U-86321-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	M/S ALANKAR CHITRA	12	0	0	U-86321-1977-MUM	0	0	0	N	KISHENDAS CHABRA & CO. BOM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504030	44	WAFA 	1978	120	6	U-86322-MUM	3352.19	0x00006F4A00000000	1978-01-02 00:00:00	GOOD LUCK PICTURES	12	0	0	U/86322/1978	0	0	0	N	SCREEN ENTERPRISES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504031	44	SALONI 	1978	120	6	U-86323-MUM	0	0x00006F4A00000000	1978-01-02 00:00:00	GOOD LUCK PICTURES 	12	0	0	U-86323-1978-MUM	0	0	0	N	SCREEN ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504032	44	NAU DO GYARAH	1978	120	6	U-86324-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	DEVANAND	12	0	0	U-86324-1978-MUM	0	0	0	N	NAVKETAN 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504034	44	NIGHT IN LONDON	1978	120	6	U-86326-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	KAPUR FILMS, INDIA	12	0	0	U-86326-1978-MUM	0	0	0	N	SHRI KRISHAN KAPUR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504035	44	MERA NAAM JOHAR	1978	120	6	U-86327-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	DWAEKADAS & SRINATHDAS 	12	0	0	U-86327-1978-MUM	0	0	0	N	SUDARSHAN CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504036	44	HAUM SAB CHOR HAIN	1978	120	6	U-86328-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	FILMISTAN PVT LTD 	12	0	0	U-86328-1978-MUM	0	0	0	N	FILMISTAN PVT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504037	44	BOOND JO BAN GAYE MOTI	1978	120	6	U-86329-MUM	0	0x00006F4D00000000	1978-01-05 00:00:00	V SHANTARAM PRODUCTIONS PVT LTD	12	0	0	U/86329/1978	0	0	0	N	V SHANTARAM PRODUCTIONS PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504038	61	SARJAN LEARNING FOR LIFE 	1987	120	6	U-8633-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	SUBASH DAY, FILMS 16, GANGA VIHAR , C RD, MARINE DRIVE B	12	0	187	U-8633-1987-MUM	0	0	0	N	SUBASH DAY, FILMS 16, GANGA VIHAR , C RD, MARINE DRIVE B	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504039	64	NAAG PANCHAMI 	1978	120	6	U-86330-MUM	3657.99	0x00006F4D00000000	1978-01-05 00:00:00	SWASTIK FILMS	12	0	0	U/86330/1978	0	0	0	N	B.R.PACHISIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504040	44	SHARABI	1978	120	6	U-86331-MUM	0	0x00006F4D00000000	1978-01-05 00:00:00	BLACK AND WHITE MOVIES 	12	0	0	U-86331-1978-MUM	0	0	0	N	JAGDISH GUPTA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504041	80	TRAILER OF HUSN AUR ISHQ ALIAS ALIF LAILA	1978	120	6	U-86332-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	NARESH KUMAR	12	0	184	U-86332-1978-MUM	0	0	0	N	DIMPLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504042	80	HUSNA AUR ISHK URFAALIF LAILA	1978	120	6	U-86333-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	NARESH KUMAR	12	0	0	U-86333-1978-MUM	0	0	0	N	DIMPLE FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504043	44	TRAILER OF MAHASATI ANSUYA 	1978	120	6	U-86334-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	RAMRAJ NAH NAHTA	12	0	184	U/86334/1978	0	0	0	N	RAMRAJ K. NAHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504044	44	CHAND AUR SURAJ	1978	120	6	U-86335-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	DULAL GUHA (INDIA)	12	0	0	U/86335/1978	0	0	0	N	GANGA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504045	44	TRIER Q EK MUSAFIR EK HAISNA	1978	120	6	U-86336-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	FILMALAYA PRIVATE LTD	12	0	184	U/86336/1978	0	0	0	N	FILMALAYA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504046	61	BLACKLASH	1978	120	6	U-86337-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	AARON ROSENBERG (USA)	12	0	0	U/86337/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504047	61	TE AWORO	1978	120	6	U-86338-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	PETER GRCULTZBERG NETHERLAND	12	0	182	U/86338/1978	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504048	54	DULLA BHATTI 	1978	120	6	U-86339-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	EVERNEW PICTURES 	12	0	0	U-86339-1978-MUM	0	0	0	N	SILVER SCREEN ENTERPRISES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504049	44	JAYKAYLON FABRICS	1987	120	6	U-8634-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	PRIME TIME VIDEOTECH.	12	0	0	U/8634/1987	0	0	0	N	PRIME TIME VIDEOTECH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504050	44	NAUSHERWAN EADIL ALIAS FARZ AUR MOHABBAT	1978	120	6	U-86340-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	MINERVA MOVIETONE	12	0	0	U-86340-1978-MUM	0	0	0	N	MINERVA MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504051	61	TRAILER OF WARNING SHOT	1978	120	6	U-86341-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	BUZZ KULIK, USA	12	0	184	U-86341-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504052	44	SPY IN GOA	1978	120	6	U-86342-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	SURESH PICTURES, INDIA	12	0	0	U-86342-1978-MUM	0	0	0	N	SURESH PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504053	61	TRAILER OF THE KILLING BOTTLE 	1978	120	6	U-86343-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANYB LTD. 	12	0	184	U-86343-1978-MUM	0	0	0	N	PATEL ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504054	61	TRAILER OF THE WAR OF THE GARGUNTUASTHE BROTHERS OF FRANKESTEIN 	1978	120	6	U-86344-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	TOHO COMPANY LTD, JAPAN	12	0	184	U-86344-1978-MUM	0	0	0	N	PATEL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504055	44	NASHIHAT	1978	120	6	U-86345-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	DEEDAR MOVIES, (INDIA)	12	0	0	U-86345-1978-MUM	0	0	0	Y	DEEDAR MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504056	61	TEASER TRAILER OF TORN CURTAIN 	1978	120	6	U-86346-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	ALTRED HITCHCOCK  USA	12	0	0	U/86346/77	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504057	44	TRAILER OF 'DAKU MANGALSINGH' 	1978	120	6	U-86347-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	BANY TALWAR INDIA	12	0	184	U/86347/1978	0	0	0	N	PINKY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504058	44	ISSI KA NAM DUNIYA HAI KA TRAILER	1978	120	6	U-86348-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	HUDA BIHAR	12	0	184	U/86348/1978	0	0	0	N	HUDA BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504059	61	LOKMANYA TILAK 	1978	120	6	U-86349-MUM	622	0x00006F5900000000	1978-01-17 00:00:00	FILM DIVISION ,GOVT.OF INDIA	12	0	182	U-86349/1978	0	0	0	N	FILM DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504060	43	SHRI GIJUBHAI BADHEKA	1987	120	6	U-8635-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT 	12	0	182	U-8635-1987-MUM	0	0	0	N	ASSTT. DIR OF INF. (FILMS GOVT. OF GUJARAT.)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504061	61	MY MISSION	2017	120	6	U-86350-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	FILM DIVISION GOV. OF INDIA 	12	0	182	U/86350/78	0	0	0	N	FILM DIVISION GOV. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504062	256	GEOL CINNOST VETRU	1978	120	6	U-86351-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	CZECOSLOVAK STATE FILM CZECHOSLOVAK	12	0	182	U/86351/1978	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504063	61	CARE AND USE OF SLIP GAUGES	1978	120	6	U-86352-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABORATORIES (USA)	12	0	182	U/86352/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504064	44	WHERE IS DINOO 	1978	120	6	U-86353-MUM	292.61	0x00006F5900000000	1978-01-17 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY,MUNICIPAL CORPN ,INDA	12	0	182	U-86353/1978	0	0	0	N	N.E.& I F LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504065	44	TAKING TIME OFF	1978	120	6	U-86354-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	PUBLIC RELATIONS OFFICER, BOMBAY MUNICIPAL CORP	12	0	0	U-86354-1978-MUM	0	0	0	N	NE & IF LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504066	61	DEVELOPING IMAGINATI	1978	120	6	U-86355-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	CORONET INSTRUTION FILMS USA	12	0	182	U/86355/1978	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504067	61	PUBLIC SPEAKING MOVEMENT OF GESTURE	1978	120	6	U-86356-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	182	U/86356/1978	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504068	61	EVERYBODY'S HANDICAPPED	1978	120	6	U-86357-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/86357/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504069	61	TRAILER OF RAGI IN PARIS	1978	120	6	U-86358-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	RAYAMOND DANON 	12	0	0	U-86358-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504070	61	CIRCULAR SAWS	1978	120	6	U-86359-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABARATORIES LTD. (USA)	12	0	182	U/86359/1978	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504071	44	RAMTHEERTH BRAMHI TEL	2017	120	6	U-8636-MUM	30.48	0x0000A78900000000	2017-06-05 00:00:00	M/S.ENVY FILMS	12	0	185	U/8636/1987	0	0	0	N	M/S.ENVY FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504072	61	HOMAGE TO THE TEACHER	1978	120	6	U-86360-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NE & IF LTD	12	0	182	U/86360/1978	0	0	0	N	NE & IF LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504073	61	VERICAL SPINDLE MOULDING MACHINE	1978	120	6	U-86361-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	BRENT LABORATIONES UK.	12	0	0	U/86361/1978	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504074	61	COLURS IN PAINTING 	1978	120	6	U-86362-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	BUDAPEST FILM STUDIO	12	0	182	U/86362/1978	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504075	61	ORGANISATIION: ACCIDENT DON'T HAPPEN NO. 1	1978	120	6	U-86363-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM  BOARD OF CANADA	12	0	182	U/86363/1978	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504076	61	THE NATURE OF COLOUR	1978	120	6	U-86364-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	CORNET INSTRUCTIONAL FILMS USA	12	0	0	U/86364/1978	0	0	0	N	NE AND IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504077	61	BOOKS FOR ALL	1978	120	6	U-86365-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	UNESCO FILM SOCIETY	12	0	182	U/86365/1978	0	0	0	N	NE  & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504078	61	COMPOSTION (IN PAINTING)	1978	120	6	U-86366-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	BUDAPEST FILMS STUDIONS HUNGARY	12	0	0	U/86366/1978	0	0	0	N	NE AND IF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504079	61	THE MURRAY LOUIS DANCE COMPANY 	1978	120	6	U-86367-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	WCBS T.V. USA	12	0	182	U/86367/1978	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504080	44	MY FRIEND THE ENEMY 	1968	120	6	U-86368-MUM	375.82	0x0000611400000000	1968-01-17 00:00:00	DIMENSION FILMS (USA)	12	0	0	U-86368/1978	0	0	0	N	U.S.I.S	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504081	61	GEORGE  THE PEOPLE 	1978	120	6	U-86369-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	MURAKAMI WOLF FILMS USA	12	0	182	U/86369/1978	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504082	44	KAMAL HO GAYA	1987	120	6	U-8637-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	GOPAL KHANCHANDANI 8/249 ABDUL REHMAN STREET B 3	12	0	185	U-8637-1987-MUM	0	0	0	N	GOPAL KHANCHANDANI 8/249 ABDUL REHMAN STREET B 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504083	61	THE FINAL GAME	1978	120	6	U-86370-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	`DIMENSION FILM USA 	12	0	182	U/86370/77	0	0	0	N	USSIS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504084	61	THE WYETH PHENOMENON	1978	120	6	U-86371-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	HARRY MORGAN	12	0	182	U/86371/1978	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504085	61	A MEASURE OF SECCURT 	1978	120	6	U-86372-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	ROBERT FUENTTE	12	0	182	U/86372/78	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504086	61	WISCOSIN THE GOOD LIFE	1917	120	6	U-86373-MUM	0	0x0000185100000000	1917-01-17 00:00:00	DICK DURRANCE FILMS USA 	12	0	182	U/`86373/78	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504087	61	AMERICANS ON EVEREST 	1978	120	6	U-86374-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN DYHRENFURTH AND THE NATIONAL GOEGRAPHIC SOCIETY USA	12	0	182	U/86374/1978	0	0	0	N	NORMAN DYHRENFURTH AND THE NATIONAL GOEGRAPHIC SOCIETY USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504088	85	FOOD 	1978	120	6	U-86375-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NATIONAL FILM BOARD OF CANDA 	12	0	182	U/86375/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIO FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504089	61	PHOTO CONDUCTIVE EFFECT	1978	120	6	U-86376-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	MULLARD LTD UK	12	0	182	U/86376/1978	0	0	0	N	NE AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504090	44	NASIHAT	1978	120	6	U-86377-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	DEEDAR MOVIES 	12	0	0	U-86377-1978-MUM	0	0	0	N	DEEDAR MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504091	61	TRAILER OF MOMENT TO MOMENT	1978	120	6	U-86378-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	MARVYN LEROY, USA	12	0	184	U-86378-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504092	61	TRAILER OF THE TORN CURTAIN	1978	120	6	U-86379-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	NOT READABLE 	12	0	0	U-86379-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504093	44	BAGULE KE PANKHA	1987	120	6	U-8638-MUM	0	0x00007CBB00000000	1987-06-05 00:00:00	GOPAL KHANCHANDANI	12	0	185	U-8638-1987-MUM	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504094	44	PUGREE	1976	120	6	U-86380-MUM	0	0x00006C7F00000000	1976-01-18 00:00:00	ALL INDIA PICTURES INDIA	12	0	0	U-86380-1976-MUM	0	0	0	N	MUDNEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504095	44	BADABAAN	1978	120	6	U-86381-MUM	0	0x00006F5200000000	1978-01-10 00:00:00	BOMBAY TALKIES WORKERS INDUSTRIAL COOPERATION LTD. 	12	0	0	U-86381-1978-MUM	0	0	0	N	SHAYM SUNDER ARORA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504096	44	BAIJU BAWRA 	1978	120	6	U-86382-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	PRAKASH PICTURES	12	0	0	U/86382/1978	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504097	61	AGENT FROM SCOTLAND YARD 	2017	120	6	U-86383-MUM	2569.32	0x0000A7BF00000000	2017-07-29 00:00:00	ANGLO AMALGAMATED FILM DISTRUBUTORS LTD.(UK)	12	0	0	U/86383/1978	0	0	0	N	MUDNANEY FILM SERVICE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504098	44	TRAILER OF HAMRAAZ	1978	120	6	U-86384-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	B.R. FILMS	12	0	184	U/86384/1978	0	0	0	N	B.R. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504100	61	WEALTH FROM WASTE 	1978	120	6	U-86386-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/86386/1978	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504101	61	A MUSLIM FESTIVAL IN SECULAR INDIA 	1978	120	6	U-86387-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/86387/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504102	61	HE LIVING FOREST	1978	120	6	U-86388-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/86388/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504103	61	LEARNING TO SWIM THE BACK CRAWL	1978	120	6	U-86389-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER	12	0	182	U/86389/1978	0	0	0	N	NE & IF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504104	44	PONDS DREAM FLOWER TALC	1987	120	6	U-8639-MUM	0	0x00007CBE00000000	1987-06-08 00:00:00	ZARINA H. SAYANI. 5 PALM COURT, M.K. RD.BOMBAY.20	12	0	185	U-8639-1987-mum	0	0	0	N	ZARINA H. SAYANI. 5 PALM COURT, M.K. RD.BOMBAY.20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504105	61	LEARNING TO SWIM THE BREAST STROKE	1978	120	6	U-86390-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER (USA)	12	0	182	U/86390/1978	0	0	0	N	NE & IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504106	61	AN USUAL MATCH	1978	120	6	U-86391-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	SOYUZMULT FILM STUDIO USSR	12	0	182	U/86391/1978	0	0	0	N	NE & IF LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504107	61	GOTAMA THE BUDDHA	1978	120	6	U-86392-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86392/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504108	61	LEARNING TO SWIM THE CRAWL	1978	120	6	U-86393-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	BOULTON HAWKER	12	0	182	U/86393/1978	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504109	61	MAN MACHINE CHART 	1978	120	6	U-86394-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	IOWA STATE UNIVERSITY USA	12	0	182	U-86394-1978-MUM	0	0	0	N	NE & IF LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504110	61	YOUR BODY DURING ADOLESCENCE	1978	120	6	U-86395-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	AUDIO PRODUCTIONS INC, USA	12	0	182	U/86395/1978	0	0	0	N	AUDIO PRODUCTIONS INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504111	70	INDIAN RIVER	1978	120	6	U-86396-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	NOULTON HOWKER	12	0	182	U/86396/1978	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504112	61	SPACE AND PERSPECTIVE IN PAINTING	1978	120	6	U-86397-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	MAFILM	12	0	182	U/86397/1978	0	0	0	N	NEIIIF LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504113	61	EMBRYONIC DEVELOPMENT NO.1 THE CHICK 	1978	120	6	U-86398-MUM	289.25	0x00006F6300000000	1978-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-86398/1978	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504114	82	ROUND P (NO DIALOGUE OR COMMENTARY)	1978	120	6	U-86399-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-86399-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504115	61	P.M. NEHRU T.V. PRESS CONFERENCE 	1983	120	6	U-864-MUM	0	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON0	12	0	0	U/864/1983	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504116	61	ELEPHANT SAFARI (SHORTER VERSION)	1987	120	6	U-8640-MUM	0	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERNATIONAL	12	0	185	U/8640/1987	0	0	0	N	HAIMARK FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504117	61	MARINE MARVELS	1978	120	6	U-86400-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86400/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504118	44	DOWN TO EARTH PART IV THE FOURTH REROTUTION 	1977	120	6	U-86401-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	FAMILY PLANNING ASSOCIATION INDIA	12	0	182	U/86401/1977	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504119	44	DOWN TO EARTH PARTIII OVER CROWDED SPHERE	1977	120	6	U-86402-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	0	182	U/86402/1977	0	0	0	N	N. E. & F. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504120	51	AVIATION SERVES AGRICULTURE	1977	120	6	U-86403-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY STUDIO (USSR)	12	0	182	U/86403/1977	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504121	61	USE: CARE AND MAINTENANCE OF LIFTING APPLIANCES	1977	120	6	U-86404-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	INDIAN PORTS ASSOCIATION	12	0	0	U/86414/1977	0	0	0	N	CINE GRAPHIC ARTS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504122	61	HANDLING OF GENERAL CARGO 	1977	120	6	U-86405-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	INDIA N PORTS ASSOCIATION INDIA 	12	0	0	U/ 86409/77	0	0	0	N	CINE GRAPHIC ARTS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504123	61	ITS GOT STYLE	1977	120	6	U-86407-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	B.S. MODY	12	0	185	U/86407/1977	0	0	0	N	B.S. MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504124	61	THIS IS SIBERIA	1977	120	6	U-86408-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	182	U/86408/1977	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504125	61	AROUND THE SOVIET UNION NO. 135	1977	120	6	U-86409-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	CENTRAL DOUCMENTARY FILM STUDIO (USSR)	12	0	182	U/86409/1977	0	0	0	N	USSR CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504126	61	ELEPHANT SAFARI ( LONGER VERSION)	1987	120	6	U-8641-MUM	0	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERNATIONAL.	12	0	185	U/8641/1987	0	0	0	N	HAIMARK FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504127	129	10 MINUTES AROUND THE USSR PAIDE	1977	120	6	U-86410-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	A TALLIN FILM STUDIO PRODUCTION (USSR)	12	0	182	U/86410/1977	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504128	61	A NEW ERA 	1977	120	6	U-86411-MUM	0	0x00006F4100000000	1977-12-24 00:00:00	T.A. WHITE NEW ERA SCHOOL	12	0	182	U/86411/1977	0	0	0	N	T.A. WHITE NEW ERA SCHOOL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504129	43	DOCTOR REKHA	1977	120	6	U-86412-MUM	0	0x00006F4400000000	1977-12-27 00:00:00	U. M. KALYANI M. M. PATNI UMA PICTURES INDIA 	12	0	0	U/ 86412/77	0	0	0	N	M/S UMA PICTURES MEGHDUT BLD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504130	43	TRAILER OF SON KANSARI	1977	120	6	U-86413-MUM	94.49	0x00006F4300000000	1977-12-26 00:00:00	RAMNIKLAL B.SHAH ,142, FAMOUS CINE BLDG,  BOM11	12	0	0	U/86413/1977	0	0	0	N	BHAVESH FILMS ,142, FAMOUS CINE BLDG,  BOM11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504131	44	KACHA CHOR 	1977	120	6	U-86414-MUM	0	0x00006F4000000000	1977-12-23 00:00:00	MALIK CHAND KOCHAR PROF MOVIE NLUGHALS	12	0	0	U/86414/1977	0	0	0	N	MALIK CHAND KOCHAR PROF MOVIE NLUGHALS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504132	44	APNAPAN	1977	120	6	U-86415-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	SHRI J. OM PRAKASH, INDIA	12	0	0	U/86415/1977	0	0	0	N	FILMYUG PRIVATE LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504133	61	KHATAU TERKOSA	1977	120	6	U-86416-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	NOT READABLE	12	0	185	U-86416-1977-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504134	61	INDIAN NEWS REVIEW NO. 1520	1977	120	6	U-86417-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86417/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504135	61	INDIAN NEWS REVIEW NO 15	1977	120	6	U-86418-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/86418/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504136	43	MAHITICHITRA NO. 269	1977	120	6	U-86419-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/86419/1977	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT. OF  GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504137	61	BLONDE COUPLE	1987	120	6	U-8642-MUM	0	0x00007CBE00000000	1987-06-08 00:00:00	HAIMARK FILMS INTERANATIONAL	12	0	185	U/8642/1987	0	0	0	N	HAIMARK FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504138	61	WARNER PRODUCT 	1977	120	6	U-86420-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	M/S GENESIS PRODUCTION INDIA	12	0	0	U/86420/77	0	0	0	N	M/S GENESIS PRODUCTION INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504139	44	AADHA DIN AADHA RAAT KA TRAILE	1987	120	6	U-86421-MUM	91.44	0x00007D8900000000	1987-12-28 00:00:00	P.MALLIKHARJUNA RAO ,INDIA	12	0	184	U/86421/1977	0	0	0	N	BHARTAI INTERNATIONAL ,5, SUNBEAM , 1ST FLOOR, DADDAR RD.,B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504140	51	TAIT RE TAIT 	1977	120	6	U-86422-MUM	0	0x00006F4500000000	1977-12-28 00:00:00	NOT READABLE	12	0	0	U-86422-1977-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504141	61	GOLDLINE	1977	120	6	U-86423-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	B.S. MODY 	12	0	185	U/86423/1977	0	0	0	N	B.S. MODY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504142	44	TURANT AARAM 	1977	120	6	U-86424-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/86424/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504143	61	STRONG AND SATISFYING 	1977	120	6	U-86425-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	B S MODY	12	0	185	U/86425/1977	0	0	0	N	B S MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504144	44	NAYA MICROFINED ASPRO	1977	120	6	U-86426-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/86426/1977	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504145	42	SHAADAA DHABDHABE JHALMALE SHAADAA	1917	120	6	U-86427-MUM	0	0x000019AB00000000	1917-12-29 00:00:00	FILM MEDIA INDIA	12	0	185	U/ 86427/77	0	0	0	N	FILM MEDIA INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504146	44	SHIKSHA SAMACHAR PART IV	1977	120	6	U-86428-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	EDUCATION EXPANSION OFFICER	12	0	183	U/86428/1977	0	0	0	N	EDUCATION EXPANSION OFFICER U.P. ALL AHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504147	44	SHIKSHA SAMACHAR PART II	1977	120	6	U-86429-MUM	0	0x00006F4600000000	1977-12-29 00:00:00	EDUCATION EXPANSION OFFICE UP ALLAHBAD	12	0	182	U/86429/1977	0	0	0	N	EDUCATION EXPANSION OFFICE UP ALLAHBAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504148	61	NEWS MAGAZINE NO. 101	1987	120	6	U-8643-MUM	0	0x00007CBF00000000	1987-06-09 00:00:00	FILM DIVISION GOVT INDIA 	12	0	182	U/8643/87	0	0	0	N	FILM DIVISION GOVT INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504149	44	KHATTA MEETHA	1977	120	6	U-86430-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	INTRA FILMS	12	0	0	U/86430/1977	0	0	0	N	RUPAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504150	61	WISE MOTHER  IN  LAW	1977	120	6	U-86431-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86431/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504151	61	BITS TO BEAUTY 	1977	120	6	U-86432-MUM	140.21	0x00006F4700000000	1977-12-30 00:00:00	KUM.ULKA SONAWANE ,NAGPADA NEIGHBOURHOOD HOUSE , BYCULLA.B08	12	0	182	U/86432/1977	0	0	0	N	KUM.ULKA SONAWANE ,NAGPADA NEIGHBOURHOOD HOUSE , BYCULLA.B08	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504152	43	SOLE SAGYA SHANGAR 	1977	120	6	U-86433-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	NOT READABLE	12	0	0	U-86433-1977-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504153	44	AAKHIR 	1977	120	6	U-86434-MUM	299	0x00006F4600000000	1977-12-29 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/86434/1977	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504154	44	PAPAYA	1977	120	6	U-86435-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/86435/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504155	58	IN NO WAY INFERIOR	1977	120	6	U-86436-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT OF  INDIA	12	0	182	U/86436/1977	0	0	0	N	FILMS DIVISION, GOVT OF  INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504156	44	DHOKA 	1977	120	6	U-86437-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	BABURAO ROKDE,	12	0	0	U/86437/1977	0	0	0	N	BABURAO ROKDE,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504157	44	LOUSE STORY	1977	120	6	U-86438-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	RANI V. BURRA	12	0	182	U/86438/1977	0	0	0	N	RANI V. BURRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504158	44	KITAAB	1977	120	6	U-86439-MUM	3601.48	0x00006F4800000000	1977-12-31 00:00:00	MEGHNA MOVIES ,91A ,COZIHON,251 ,PALI HILL, BOMBAY50	12	0	0	U/86439/1978	0	0	0	N	MEGHNA MOVIES ,91A ,COZIHON,251 ,PALI HILL, BOMBAY50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504159	61	TRL. OF WAR TIME ROMANCE	1987	120	6	U-8644-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	ODESSA FILM STUDIO (USSR)	12	0	184	U/8644/1987	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504160	51	DEVAKI NANDAN GOPALA	1977	120	6	U-86440-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	DADY DESHMUKH	12	0	0	U/86440/1977	0	0	0	N	RAJ DUTT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504161	61	KEYS TO THE FUTURENEW ENERGY SOURCES	1977	120	6	U-86441-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDRILL FILM & FRANKLIN INST U.S.A.	12	0	182	U/86441/1977	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504162	61	HURRICANES COMMUNICATION & WEATHER 	1977	120	6	U-86442-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILM & FRANKIN INST. USA 	12	0	182	U/86442/77	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504163	61	UNDERSTANDING EARTHQUAKES	1977	120	6	U-86443-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANCKLIN INST. (USA)	12	0	182	U/86443/1977	0	0	0	N	U.S. I.S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504164	61	HYBRID CORN	1977	120	6	U-86444-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST. USA	12	0	182	U/86444/1977	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504165	61	MINIATURIZATION	1977	120	6	U-86445-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST (USA)	12	0	182	U/86445/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504166	61	POLLUTION AND TECHNOLOGY 	1977	120	6	U-86446-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	WINDMILL FILMS & FRANKLIN INST.USA	12	0	187	U/86446/1977	0	0	0	N	USIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504167	44	CHHOTI BAHEN 	1977	120	6	U-86447-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	R J FILMS 3 E NAAZ CINEMA BLDG LAMINGTS RD BOMBAY	12	0	0	U/86447/1977	0	0	0	N	R J FILMS 3 E NAAZ CINEMA BLDG LAMINGTS RD BOMBAY	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504168	61	REFINING THE INSIDE STORY 	1977	120	6	U-86448-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	HIMI DSETHNA 67,BHULABHAI DESAI RD.BOMBAY 26	12	0	187	U/86448/1977	0	0	0	N	HIMI DSETHNA 67,BHULABHAI DESAI RD.BOMBAY 26	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504169	44	TRAILER OF APNAPAN	1977	120	6	U-86449-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	J OM PRAKASH FILMYUG PVT LTD. INDIA	12	0	184	U-86449-1977-MUM	0	0	0	N	FILMYUG PVT. LTD. MAYUR TILAK ROAD, SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504170	44	THE  WISE BIRD	1987	120	6	U-8645-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	S . S . OBEROI, OBEROI FILMS	12	0	185	U/8645/1987	0	0	0	N	OBEROI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504171	44	YAARON KA YAAR	1977	120	6	U-86450-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	NOT READABLE	12	0	0	U-86450-1977-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504172	44	JAY GANESH 	1977	120	6	U-86451-MUM	3	0x00006F4800000000	1977-12-31 00:00:00	J. B. BHATIA SHEREE NITYANAND FILMS INDIA 	12	0	0	U/86451/77	0	0	0	N	J. B. BHATIA SHEREE NITYANAND FILMS INDIA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504173	60	TRAILER OF NIAZ AUR NAMAZ	1977	120	6	U-86452-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	THE BHARAT PICTURES(MADRAS) 105, FAMOUS CINE BOMBAY. INDIA	12	0	184	U-86452-1977-MUM	0	0	0	N	G H NAVANI, 4TH FLOOR, FLAT NO. 26 BHAHESHAR, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504174	44	T.I.T. SUITINGS 	1977	120	6	U-86453-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	KALATMAK	12	0	185	U/86453/1977	0	0	0	N	KALATMAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504175	44	MYSORE SUGANDH 	1977	120	6	U-86454-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	KALATMAK	12	0	185	U/86454/1977	0	0	0	N	KALATMAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504176	61	SMALL FAMILY	1977	120	6	U-86455-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	F.B. PRODUCTIONS	12	0	182	U/86455/1977	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504177	59	LISTEN BROTHERS AND SISTERS	1977	120	6	U-86456-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86456/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504178	44	MOTHER AND SON 	1977	120	6	U-86457-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86457/1977	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504179	44	FOR THE LOVE OF MUNNA	1977	120	6	U-86458-MUM	0	0x00006F4700000000	1977-12-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/86458/1977	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504180	61	INLAN WATER TRANSPORT 	1977	120	6	U-86459-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/86459/1977	0	0	0	N	FILMS DIVISON, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504181	61	ZING THING	1987	120	6	U-8646-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	NEO FILMS.	12	0	185	U/8646/1987	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504182	61	INSTALLATION OF ELECTRIC PUNE	1977	120	6	U-86460-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/86460/1977	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504183	82	FARAKKA A HAPPY ACCORD	1977	120	6	U-86461-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/86461/1977	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504184	82	SOVIET FOLK DANCES	1977	120	6	U-86462-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/86462/1977	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504185	61	MAINTENANCE OF DIESEL ENGINES, ELECTRIC MOTORS AND PUMPS	1977	120	6	U-86463-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/86463/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504186	61	NO. 1 IN TASTE AND FLAVOUR	1977	120	6	U-86464-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	POOJA VISIONS	12	0	185	U/86464/1977	0	0	0	N	POOJA VISIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504187	42	NITAI MAJHIR PALA (THE BALLAD OF NITAI MAJHI)	1977	120	6	U-86465-MUM	0	0x00006F4800000000	1977-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/86465/1977	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504188	54	LADLEE	1978	120	6	U-86466-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	UTTAM  TULSI INDIA	12	0	0	U-86466-1978-MUM	0	0	0	N	UTTAM TULSI BEADY MONEY TERRIGE WAROLI NAKA . B18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504189	44	BHED PALAN SUKHI JIWAN 	1978	120	6	U-86467-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	NIRMAL MISHRA ,C/O AMODE GUEST HOUSE, B.BHULESHWAR RD. 4TH RD.,BOMBAY,INDIA	12	0	182	U/86467/1978	0	0	0	N	NIRMAL MISHRA ,C/O AMODE GUEST HOUSE, B.BHULESHWAR RD. 4TH RD.,BOMBAY,INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504190	44	SEVA SE NAVJIVAN	1978	120	6	U-86468-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	G. L. BHARDWAJ 341, TARDEO, BOMBAY  34	12	0	182	U/86468/1978	0	0	0	N	G. L. BHARDWAJ 341, TARDEO, BOMBAY  34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504191	44	SCOUT  GUIDE 	1978	120	6	U-86469-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	NOT READABLE	12	0	182	U-86469-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504192	61	TRL. OF 'THE GREAT MOUSE DETECTIVE'	1987	120	6	U-8647-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	WALT DISNEY PRODUCTION BURNY MATTINSON. (USA)	12	0	184	U/8647/1987	0	0	0	N	BUENA VISTA INTERNAITOINAL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504193	44	SHIKSHA SAMACHA PART IV (197677)	1978	120	6	U-86470-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER, INDIA	12	0	183	U/86470/1978	0	0	0	N	THE EDUCATION EXPANSION OFFICER UP ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504194	44	SHIKSHA SAMACHAR PART I	1978	120	6	U-86471-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION  EXPANS U. P. ALLAHABD INDIA	12	0	183	U/86471/1978	0	0	0	N	THE EDUCATION EXPANSION U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504195	44	SHIKSHA SAMACHAR PATR2	1978	120	6	U-86472-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	THE EDUCATION EXPANSION OFFICER U. P. ALLHABAD	12	0	183	U/86472/78	0	0	0	N	THE EDUCATION EXPANSION OFFICER U. P. ALLHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504196	61	PLAN YOUR MAINTENACE 	1978	120	6	U-86473-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	NOT READABLE	12	0	182	U-86473-1978-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504197	61	TELEVISTA EXCELLENCE IN ELECTRONICS 	1978	120	6	U-86474-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	FILM MEDIA 	12	0	185	U/86474/1978	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504198	61	THE SKY AND THE LIMIT 	1978	120	6	U-86475-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	GEORGE BECHI 	12	0	182	U-86475-1978-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS , 16 RD, 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504199	61	THERE IS ANOTHER WAY 	1978	120	6	U-86476-MUM	0	0x00006F4B00000000	1978-01-03 00:00:00	F.B. PRODUCTIONS	12	0	182	U/86476/1978	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504200	43	ASHGAPURA MAT NI CHUNDDI	1978	120	6	U-86477-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	AMAR MILAN PRODUCTION  (JYHOTI STUDIO BLDG, BOMBAY7 )	12	0	0	U-86477-1978-MUM	0	0	0	N	AMAR MILAN PRODUCTION  (JYHOTI STUDIO BLDG, BOMBAY7 )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504201	51	BHAIRU PELWAN KI JAI	1978	120	6	U-86478-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	PRAKASH SINGH & N D MODHAUE. 302 SATYA 4TH FLR., SION CIRCLE, BOMBAY	12	0	0	U-86478-1978-MUM	0	0	0	N	PRIMA ENTERPRISES. 302 SATYA 4TH FLR., SION CIRCLE, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504202	44	SWASTHA PARIVAR, SWASTHA ADHAR	1978	120	6	U-86479-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	B.S. MODY	12	0	185	U/86479/1978	0	0	0	N	B.S. MODY, VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504203	61	ALPINE CLIMBERS	1987	120	6	U-8648-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	WALT DISNEY. (USA)	12	0	190	U-8648-1987-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504204	61	INRNO 1525 A 	1978	120	6	U-86480-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION GOVT. OF INC	12	0	183	U/86480/1978	0	0	0	N	FILMS DIVISION GOVT. OF INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504205	61	I.N.R. NO 1525	1978	120	6	U-86481-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86481/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504206	61	I.N. R. NO. 1525	1978	120	6	U-86482-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/86482/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504207	44	TRAILER OF DIL AUR PATTHAR 	1978	120	6	U-86483-MUM	0	0x00006F4C00000000	1978-01-04 00:00:00	MEENA MOVIES	12	0	184	U/86483/1978	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504208	61	THREE MONOLOGUES	1978	120	6	U-86484-MUM	0	0x00006F4D00000000	1978-01-05 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/86484/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504209	61	DIMAND SMUGGLER 	1978	120	6	U-86485-MUM	0	0x00006F4D00000000	1978-01-05 00:00:00	CLAUDIA CINEMA TOGRAFICA ROM ITLY	12	0	0	U/86316/78	0	0	0	N	AAR KEY INTERNATIONAL 62 BEN HIN CK STREET CALCATTA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504210	43	SONA NO SURAJ 	1978	120	6	U-86486-MUM	0	0x00006F4D00000000	1978-01-05 00:00:00	RAAJINING PATEL INDIA	12	0	0	U-86486-1978-MUM	0	0	0	N	R. J. FILMS 3E NAE BLDG, LAMINGTON 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504211	44	VAPOUR ACTION	1978	120	6	U-86487-MUM	0	0x00006F4E00000000	1978-01-06 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/86487/1978	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504212	61	STAR WARS 	1978	120	6	U-86488-MUM	3316.53	0x00006F4E00000000	1978-01-06 00:00:00	GARY KURTZ  USA	12	0	0	U/86488/1978	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504213	61	TEASER TRILER OF STATRKLARS	1978	120	6	U-86489-MUM	0	0x00006F4E00000000	1978-01-06 00:00:00	GARY KURTZ USA	12	0	0	U/86489	0	0	0	N	20TH CENTRURY FOX CROP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504214	61	MICKEY MOUSE DISCO	1987	120	6	U-8649-MUM	197.14	0x00007CC200000000	1987-06-12 00:00:00	WALT DISNEY PRODN.ORN MILLER .(USA)	12	0	190	U/8649/1987	0	0	0	N	BUENA VISTA INTERNATIONAL IN.C	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504215	44	NAYA DAUR	1978	120	6	U-86490-MUM	0	0x00006F4E00000000	1978-01-06 00:00:00	NOT READABLE	12	0	0	U-86490-1978-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504216	61	SAFETY HIGH	1978	120	6	U-86491-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	SIMON ENGINEERING DUDLEY LTD	12	0	185	U/86491/1978	0	0	0	N	KOOVERJI DEVSHI & CO PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504217	61	FIRE IN THE COMMUNITY	1978	120	6	U-86492-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	3 M COMPANY MINNESOTA (USA)	12	0	185	U/86492/1978	0	0	0	N	KOOVERJI DEVSHI & CO. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504218	61	NO PLACE TO REN	1978	120	6	U-86493-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	3 IVI COMPANY, MINNESOTA USA	12	0	185	U/8693/1978	0	0	0	N	KOOVERJI DISVSHI AND CO. PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504219	61	MONMEX THE POWERFUL POWDER	1978	120	6	U-86494-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	I.C.I. ENGLAND	12	0	185	U/86494/1978	0	0	0	N	KOOVERJI DEVSHI & CO. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504220	44	MAMTA KA TRAILER 	1978	120	6	U-86495-MUM	108.81	0x00006F4F00000000	1978-01-07 00:00:00	RUPA H.14,ANUBHAV BLDG.	12	0	0	U/86495/1978	0	0	0	N	ANUBHAV FILMS,226 ,CINEMA BLDG.,MAHALAXHMI ,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504221	44	MANGALA DEVI 	2017	120	6	U-86496-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	DURGGGA KHOTE PRODUCTION 	12	0	182	U/86496/78	0	0	0	N	DURGGGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504222	61	URBAN HOUSING 	1978	120	6	U-86497-MUM	0	0x00006F5100000000	1978-01-09 00:00:00	JAGRITI EDUCATION SOCIETY	12	0	182	U/86497/1978	0	0	0	N	D.C.M.PEACOCK NO.4,SANGEETA,APTE W 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504223	61	A NEW YEAR OF GOODWILL	1978	120	6	U-86498-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86498/19	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504224	61	I. NR NO. 1526	1978	120	6	U-86499-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	FILM DIVISION GOVT OF INDIA  INDIA 	12	0	183	U/86499/78	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504256	61	SCIENCE REPORT 187B	1978	120	6	U-86526-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN USA	12	0	182	U/86526/78	0	0	0	N	U.S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504225	61	''E.D. MURROW INTERVIEWS NEHRU''	1983	120	6	U-865-MUM	0	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILM. (LONDON)	12	0	182	U/865/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504226	61	GORILLA	1987	120	6	U-8650-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEO GRAPHIC SOCIETY. (USA)	12	0	182	U-8650-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504227	61	INR NO. 1526 (NORTHERN EDITION)	1978	120	6	U-86500-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/86500/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504228	43	MAHITI CHITRA NO. 270	1978	120	6	U-86501-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT , INDIA 	12	0	183	U-86501-1978-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504229	61	HELLENIC ARCHITECTURE 	1978	120	6	U-86502-MUM	0	0x00006F5300000000	1978-01-11 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM GREECE (GREECE)	12	0	182	U-86502-1978-MUM	0	0	0	N	CONSULATE GENERAL OF GREECE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504230	61	ELLOPIA	1978	120	6	U-86503-MUM	243.84	0x00006F5300000000	1978-01-11 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM GREEC	12	0	182	U/86503/1978	0	0	0	N	CONSULATE GENERAL OF GREEC	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504231	44	ILAAJ	1978	120	6	U-86504-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	TWILIGHT SOUND & IMAGES AHMED BEIG COTTAGE, BOMBAY50. INDIA	12	0	182	U-86504-1978-MUM	0	0	0	N	TWILIGHT SOUND & IMAGES AHMED BEIG COTTAGE, BOMBAY50	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504232	61	TRAILER OF SEVEN NIGHTS IN JAPAN	1978	120	6	U-86505-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	EMI, LONDON JAPAN	12	0	184	U-86505-1978-MUM	0	0	0	N	FILM FINANCE CORP. LTD. REJENT CHAMBER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504233	61	TRAILER OF SEVEN NIGHTS IN JAPAN	1978	120	6	U-86505-MUM.	0	0x00006F5400000000	1978-01-12 00:00:00	EMI, LONDON	12	0	184	U/86505/1978	0	0	0	N	FILM FINANCE CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504234	61	ST. IVES	1978	120	6	U-86506-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	PANCHO KOHNER & STANLEY CANTER US	12	0	0	U/86506/1978	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504235	61	TRIALER OF ST.IVES	1978	120	6	U-86507-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	PANCHO KOHNER AND STANLEY CANTER USA	12	0	184	U/86507/1978	0	0	0	N	WARNER BROS. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504236	53	TA POI 	1978	120	6	U-86508-MUM	0	0x00006F5400000000	1978-01-12 00:00:00	SUBODH CHANDRA SAMAL , GAURI FILM RARJBAGICHA , INDIA 	12	0	0	U-86508-1978-MUM	0	0	0	N	SUBODH CHANDRA SAMAL ( G/116, ESIC NAGAR ANDHERI B  50 )	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504237	44	VISHWANATH 	1978	120	6	U-86509-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	PAWAN KUMAR	12	0	0	U/86509/1978	0	0	0	N	PAWAN KUMAR,RAMAYANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504238	61	CREATURES OF THE MANGROVE	1987	120	6	U-8651-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEO GRAPHIC SOCIETY. USA	12	0	182	U-8651-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504239	108	LOVE IS A SMASH	1978	120	6	U-86510-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	THE JAPAN FOUNDATION, TOKYO JAPAN	12	0	0	U/86510/1978	0	0	0	N	CONSULATE GENERAL OF JAPAN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504240	44	TUMHARE LIYE	1978	120	6	U-86511-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	TILAK MOVIES PVT. LTD. 	12	0	0	U/86511/78	0	0	0	N	TILAK MOVIES PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504241	43	TRAILER OF SONA NO SURAJ	1978	120	6	U-86512-MUM	0	0x00006F5500000000	1978-01-13 00:00:00	BAOJI BHAI PATEL INDIA	12	0	184	U-86512-1978-MUM	0	0	0	N	RJ FILMS, 36 NAAZ BLDG LARMING BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504242	61	VACCINATE AND PROTECT YOUR CHILD	1978	120	6	U-86513-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA	12	0	185	U/86513/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504243	61	POLIO CRIPPLES	1978	120	6	U-86514-MUM	16.76	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA	12	0	182	U/86514/1978	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504244	61	TETANUS KILLS 	1978	120	6	U-86515-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	FILM MEDIA 	12	0	182	U-86515-1978-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504245	61	THE ZINC STORY	1978	120	6	U-86516-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	BALKRISHNA KULKARNI, 7, SHETALEE, 126A, SAVARKAR MARG, MAHIM, BOMBAY16.	12	0	182	U-86516-1978-MUM	0	0	0	N	BALKRISHNA KULKARNI, 7, SHETALEE, 126A, SAVARKAR MARG, MAHIM, BOMBAY16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504246	61	SEVEN NIGHTS IN JAPAN	1978	120	6	U-86517-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	EMI LONDON	12	0	0	U/86517/1978	0	0	0	N	FILM FINANCE CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504247	61	VIMAL SUITINGS	1978	120	6	U-86518-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	MR. ZAFAR HAI, INDIA	12	0	185	U-86518-1978-MUM	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504248	44	TRAILER OF HAIWAN	1978	120	6	U-86519-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	S.MUKERJI, GROTTO VILLS, 2ND HASNABAD LANE, SANTACRUZ, BOMBAY54	12	0	184	U-86519-1978-MUM	0	0	0	N	FAMILY FILM CLUB, CEASAR RD, AMBOLI, ANDHERI, BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504249	61	PANDAS	1987	120	6	U-8652-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/8652/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504250	61	TRAILER OF ACES HIGH	1978	120	6	U-86520-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	EMI LONDON (ENGLAND)	12	0	184	U-86520-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504251	61	PAWS, CLAWS & JAWS	1978	120	6	U-86521-MUM	0	0x00006F5800000000	1978-01-16 00:00:00	FRED WEINTRAUB AND PAUL HELLER (USA)	12	0	0	U-86521-1978-MUM	0	0	0	N	UNITED FILM ARTIST CORPORATION, BOMBAYC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504252	61	TRAILER OF PAWS CLAWS & JAW	1978	120	6	U-86522-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	FRED WEINTRAUB AND POUL HELLER (USA)	12	0	0	U/86522/1978	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504253	44	DESH BHAKT 	1978	120	6	U-86523-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	N. E. & I. F. LTD. , INDIA 	12	0	182	U-86523-1978-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504254	61	VISION ISSUE NO.66	1978	120	6	U-86524-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	STEFAN DOBERT	12	0	182	U/86524/1978	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504255	61	SCIENCE REPORT 187A	1978	120	6	U-86525-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KAGAN (USA)	12	89	182	U/86525/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504260	61	WHAT IS ECOLOGY 	1987	120	6	U-8653-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	E.B.E.C. (USA)	12	0	0	U/8653/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504261	61	SCIENCE REPORT 189 B	1978	120	6	U-86530-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	NORMAN KEGAN USA	12	89	182	U-86530-1978-MUM	0	0	0	N	US I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504262	44	TRAILER OF KHATTA MEETHA	1978	120	6	U-86531-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	INTRA FILMS	12	0	184	U/86531/1978	0	0	0	N	RUPAM CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504263	44	TRAILER OF MANDIR MASJID	1978	120	6	U-86532-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	KAY KAY MOVIES	12	0	184	U/86532/1978	0	0	0	N	KAY KAY MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504264	61	SCIENCE REPORT 190A	1978	120	6	U-86533-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	89	0	U/86533/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504265	61	SCIENCE REPORT 190B	1978	120	6	U-86534-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	89	182	U/96534/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504266	61	SCIENCE REPORT 191A	1978	120	6	U-86535-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-86535-1978-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504267	61	SCIENCE REPORT 191B	1978	120	6	U-86536-MUM	0	0x00006F5A00000000	1978-01-18 00:00:00	NORMAN KAGAN, (USA)	12	0	182	U-86536-1978-MUM	0	0	0	N	U.S.G.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504268	61	INDIAN NEWS REVIEW NO. 1527 	1978	120	6	U-86537-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/86537/78	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504269	61	INDIAN NEWS REVIEW NO. 1527 (EASTERN EDITION)	1987	120	6	U-86538-MUM	0	0x00007C3100000000	1987-01-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-86538-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504270	61	AGRIEXPO 77	1978	120	6	U-86539-MUM	0	0x00006F5900000000	1978-01-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/86539/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504271	44	TRL. OF MERA KARAM MERA DHARAM 	1987	120	6	U-8654-MUM	0	0x00007CC200000000	1987-06-12 00:00:00	BEMISAL FILMS PVT. LTD. ANDHERI WEST B16	12	0	184	U/9654/87	0	0	0	N	BEMISAL FILMS PVT. LTD. ANDHERI WEST B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504272	61	SCIENCE REPORT 192  A 	1978	120	6	U-86540-MUM	0	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN USA	12	89	0	U/86540/1978	0	0	0	N	U.S. 9. S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504273	61	SCIENCE REPORT 192B	1978	120	6	U-86541-MUM	0	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	U/86541/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504274	61	SCIENCE REPORT 193 A	1978	120	6	U-86542-MUM	0	0x00006F5B00000000	1978-01-19 00:00:00	NORMAN KAGAN	12	89	0	U/86542/1978	0	0	0	N	U S E S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504275	61	SCIENCE REPORT 193B	1978	120	6	U-86543-MUM.	0	0x00006F5B00000000	1978-01-19 00:00:00	NERMAN KEGAN USA	12	0	0	U-86543-1978-MUM.	0	0	0	N	U S I S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504276	44	AAKHRI DAKU 	1978	120	6	U-86544-MUM	3836.73	0x00006F5B00000000	1978-01-19 00:00:00	SHANTI SAGAR	12	0	0	U/86544/1978	0	0	0	N	SHANT SAGAR ART MAKERS, 194, NATRAJ KURLA, STYD,3 ,ANDHERI .B69	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504277	44	TRAILER OF 'GHARAONDA'	1978	120	6	U-86545-MUM	0	0x00006F5B00000000	1978-01-19 00:00:00	CLIMB FILMS	12	0	0	U/86545/1978	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504278	61	WEAVING SAFETY IN COTTON TEXTILES PART ONE: THE ACCIDENT PROBLEM	1978	120	6	U-86546-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL INDIA	12	0	182	U-86546-1978-MUM	0	0	0	N	CINE GRAPHIC ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504279	61	WEAVING SAFETY IN COTTON TEXTILES PVT LTD TWO :MIXING AND BLOW	1978	120	6	U-86547-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NATIOANL SAFETY COUNCIL	12	0	182	U/86547/1978	0	0	0	N	CINE GRAPHIC ARTS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504280	61	WEAVING SAFTEY IN COTTON TEXTIELS PARTFIVE 	1978	120	6	U-86548-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFTY COUNCIL 	12	0	182	U/86548/78	0	0	0	N	CINE GRAPHIC ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504281	61	WEAVING SAFETY IN COTTON TEXTILES  PART FOUR SPINNING	1978	120	6	U-86549-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCI INDIA	12	0	182	U/86549/1978	0	0	0	N	CINE GRAPHIC ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504282	61	FOR SAFE TRANSPORTATION	1987	120	6	U-8655-MUM	298	0x00007CC500000000	1987-06-15 00:00:00	DIRECTORATE GEN.OF INT.& P.R.GOVT.OF MAHARASHTRA	12	0	182	U/8655/1987	0	0	0	N	DIRECTORATE GEN.OF INT.& P.R.GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504283	61	WEAVING SAFETY IN COTTON TEXTILES PART THREE : CARDING 	1978	120	6	U-86550-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NATIONAL SAFETY COUNCIL , INDIA 	12	0	182	U-86550-1978-MUM	0	0	0	N	CINE GRAPHICS ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504284	61	TRAIER OF SILVER STRAK	1978	120	6	U-86551-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	THOMAS L. MILLER AND EDWARD K. MILKIS (USA)	12	0	184	U/86551/1978	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504285	51	SAMADHAN 	1978	120	6	U-86552-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	A P PATHARE	12	0	185	U/86552/1978	0	0	0	N	A P PATHARE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504286	44	PHOSFOMIN	1978	120	6	U-86553-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	NEO FILMS INDIA	12	0	185	U-86553-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504287	61	THE DIMENSIONS	1978	120	6	U-86554-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	0	185	U-86554-1978-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504288	61	BUS RIDE 	1978	120	6	U-86555-MUM	29.87	0x00006F5C00000000	1978-01-20 00:00:00	FILM S.	12	0	185	U/86555/1978	0	0	0	N	FILM S.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504289	44	SANS SANS SURAKSHA	1978	120	6	U-86556-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5 INDIA	12	0	185	U-86556-1978-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504290	44	JAWAN MOHABBAT	1978	120	6	U-86557-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	FILM 5	12	0	185	U-86557-1978-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504291	61	EXTERNAL RESPIRATION 	1978	120	6	U-86558-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	G.B FILMS LIBRARY (UK)	12	0	182	U/86558/1978	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504292	61	BLOOD 	1978	120	6	U-86559-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	G. B. INSTRACTUIONAL LTD. UK	12	0	182	U/86559/78	0	0	0	N	AMA EDUCATIONAL PVT.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504294	61	TRAILER OF SWEENY	1978	120	6	U-86560-MUM	0	0x00006F5C00000000	1978-01-20 00:00:00	EMI LONDO (ENGLAND)	12	0	184	U-86560-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504295	44	NASBANDI	1978	120	6	U-86561-MUM	0	0x00006F5D00000000	1978-01-21 00:00:00	JOHAR FILMS PVT LTD, INDIA	15	0	0	U-86561-1978-MUM	0	0	0	N	JOHAR FILMS PVT LTD, NAAZ BLDG, LAMINGTON RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504296	44	NAYA DAUR KA TRAILER 	1978	120	6	U-86562-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	NOT READABLE 	12	0	184	U-86562-1978-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504297	61	BEAUTY IN STONE	1978	120	6	U-86563-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	DILIP DUTTA TWIN FILMS INDIA	12	0	182	U/86563/1978	0	0	0	N	DILIP DUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504298	42	URANCHHOO	1978	120	6	U-86564-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/86564/1978	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504299	42	BANDIE 	1978	120	6	U-86565-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	F. C. MEHRA , INDIA 	12	0	0	U-86565-1978-MUM	0	0	0	N	F. C. MEHRA , EAGLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504300	42	BANDIE 	1978	120	6	U-86565-MUM.	0	0x00006F5F00000000	1978-01-23 00:00:00	F. C. MEHRA, INDIA 	12	0	0	U-86565-1978-MUM	0	0	0	N	F. C. MEHRA, EAGLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504301	61	FORMULA FOR FRICTION	1978	120	6	U-86566-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	HINDUSTAN FERODO LTD P.B. NO.1213, BHATKOPA, B36 (AS) INDIA	12	0	185	U-86566-1978-MUM	0	0	0	N	HINDUSTAN FERODO LTD P.B. NO.1213, BHATKOPA, B36 (AS)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504302	61	A STEP WITH INDIA'S PROGRESS 	1978	120	6	U-86567-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	KEITH ALLAMS, KAPPA, INDIA 	12	0	185	U-86567-1978-MUM	0	0	0	N	KEITH ALLAMS, KAPPA 3  COOL IN APTS,, WATER FIELD RD. EXTN., BANDRA , B 50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504303	44	TRAILER OF 'VISHWANATH'	1978	120	6	U-86568-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	PAWAR KUMAR , INDIA	12	0	184	U-86568-1978-MUM	0	0	0	N	RAMAYANA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504304	61	THE INDUSTRIAL WEIGHT LIFTER	1978	120	6	U-86569-MUM	0	0x00006F5F00000000	1978-01-23 00:00:00	CRAWLEY FILMS LTD. (CANADA)	12	0	182	U-86569-1978-MUM	0	0	0	N	N.E.&I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504305	44	MILKBASE 	1987	120	6	U-8657-MUM	0	0x00007CC500000000	1987-06-15 00:00:00	SYHCHRONY ASSOCIATES	12	0	185	U/8657/1987	0	0	0	N	SYHCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504306	51	KHANDYACHA KHANDERAO ZALA	1978	120	6	U-86570-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA, INDIA	12	0	182	U-86570-1978-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504307	61	T B RUINS LIFE	1978	120	6	U-86571-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	FILM MEDIA	12	0	182	U-86571-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504308	61	A DAY WITH PRESIDENT CARTER 	1978	120	6	U-86572-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	N B C NEWS	12	0	182	U/86572/78	0	0	0	N	U.S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504309	85	SAFETY SENSES (TITLES IN ENGLISH)	1978	120	6	U-86573-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD (U.K.)	12	0	182	U-86573-1978-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504310	61	DRIVING FROM OUTSIDE THE LOCCAB	1978	120	6	U-86574-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD (U.K.)	12	0	182	U/86574/1978	0	0	0	N	N.E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504311	61	OUT OF CONTROL 	1978	120	6	U-86575-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	NATIONAL COAL BOARD UK	12	0	182	U/86575/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504312	61	THE INDIVISIBLE TRUTH	1978	120	6	U-86576-MUM	1870.86	0x00006F6100000000	1978-01-25 00:00:00	RAM KUMAR BATRA AND G.ASHIO PRODUCTIONS, INDIA	12	0	182	U/86576/1978	0	0	0	N	G.ASHO PRODUCTIONS ,3/13 21, NAVJIVAN, LAMINGTON RD, B8	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504313	61	INDIAN NEWS REVIEW NO.1528	1978	120	6	U-86577-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	FILMS DIVISION, GOVT.OF INDIA, BOMBAY	12	0	183	U-86577-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504314	61	INDIAN NEWS REVIEW NO.1528 (SOUTHERN EDITION)	1978	120	6	U-86578-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-86578-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504315	43	MAHITICHITRA NO  271	1978	120	6	U-86579-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	DIRECTRO OF INFORMATION GOVT OF GUJARAT	12	0	183	U/86579/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504316	61	MAKINGK THINGS MOVE	1987	120	6	U-8658-MUM	0	0x00007CC500000000	1987-06-15 00:00:00	M/S ECYCLOPEDIA BRITANNICA EDU. CORPORATION.	12	0	0	U/8658/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504317	44	UTTAR PARDESH SAMACHAR NO. 43	1978	120	6	U-86580-MUM	0	0x00006F6100000000	1978-01-25 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U. P. 	12	0	183	U-86580-1978-MUM	0	0	0	N	DHIRENDRA PANDE FILM OFFICER U. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504318	42	TRAILER OF BANDIE 	1978	120	6	U-86581-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	F.C. MEHRA	12	0	184	U/86581/1978	0	0	0	N	F.C. MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504319	61	AN ENGINEERING CHALLANGE 	1978	120	6	U-86582-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	TASVEER KENDRA  CHAWTABRIDSE , SORAT 1 (INDIA)	12	0	0	U-86582-1978-MUM	0	0	0	N	TASVEER KENDRA  CHAWTABRIDSE , SORAT 1	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504320	44	TRAIERL OF PHAANSI	1978	120	6	U-86583-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	FILM EFFECTS	12	0	184	U/86583/1978	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504321	44	BHRKH	1978	120	6	U-86584-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	KANCHAN FILMS AMA HOUSE COLABA B5	12	0	182	U-86584-1978-MUM	0	0	0	N	KUSUM KAPOOR AMA HOUSE COLABA B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504322	61	MOVING WHEEL	1978	120	6	U-86585-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	R K COLOR STUDIO R K COLOR STUDIO COLABA B5	12	0	185	U-86585-1978-MUM	0	0	0	N	K K MISRA R K COLOR STUDIO COLABA B5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504323	61	MURDER BY DEATH 	1978	120	6	U-86586-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	RAY STARK (USA)	12	0	0	U-86586-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504324	61	TRAILER OF MURDER BY DEATH	1978	120	6	U-86587-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	RAY STARK (USA)	12	0	184	U-86587-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504325	61	SAFETY ENVIRONMENT TOTAL LOSS CONTROL	1978	120	6	U-86588-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	CRAWLEY FILMS LTD. (CANADA)	12	0	182	U-86588-1978-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504326	61	WIRE HAULAGE ROPES PT. I CARE AND MAINTENANCE 	1978	120	6	U-86589-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	NATIONAL COAL BOARD UK	12	0	182	U/86589/78	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504327	61	ANIMALS AT NIGHT	1987	120	6	U-8659-MUM	0	0x00007CC500000000	1987-06-15 00:00:00	E.B.E.C. (USA)	12	0	187	U/8659/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504328	61	WINNING THE COAL 	1978	120	6	U-86590-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	NATIONAL COAL BOARD (UK)	12	0	182	U-86590-1978-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504329	61	VISION ISSUE A # 68	1978	120	6	U-86591-MUM	0	0x00006F6300000000	1978-01-27 00:00:00	BRAVERMAN PRODUCTIONS (USA)	12	0	182	U-86591-1978-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504330	70	MULTIPURPOSE CHAMBER FURNAE	1978	120	6	U-86592-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	DEGUSSA WOLFANG, FEDERAL REPUBLIC OF GERMANY	12	0	182	U/86592/1978	0	0	0	N	WESTRERNWROK ENGINEERS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504331	44	GEMINI CIRCUS 	1978	120	6	U-86593-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	D.S. KHANDELWAL	12	0	185	U/86593/1978	0	0	0	N	D.S. KHANDELWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504332	44	JUMBO CIRCUS 	1978	120	6	U-86594-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	D. S. KHANDELWAL , INDIA 	12	0	185	U-86594-1978-MUM	0	0	0	N	D. S. KHANDELWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504333	44	RASNA	1978	120	6	U-86595-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	FILM MEDIA	12	0	185	U/86595/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504334	61	TRAILER OF BITE THE BULLET	1978	120	6	U-86596-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	RICHARD BROOKS  (U.S.A)	12	0	184	U-86596-1978-MUM	0	0	0	N	COLMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504335	61	VISION THEATRICAL SERIES NO 18	1978	120	6	U-86597-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	 U S I A	12	0	182	U-86597-1978-MUM	0	0	0	N	U S I S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504336	61	VISION ISSUE #67 	1978	120	6	U-86598-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	THIRTY FIVE SIXTEEN CORP (FRANK MANIGLIG , USA	12	0	182	U-86598-1978-MUM	0	0	0	N	U.S.U.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504337	61	VISION ISSUE # 67	1978	120	6	U-86598-MUM.	0	0x00006F6400000000	1978-01-28 00:00:00	THIRTY FIVE SIXTEEN CORP. FRANK MANIGLIA (U.S.A.)	12	0	182	U-86598-1978-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504338	61	NATURES CARE	1978	120	6	U-86599-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	S S OBEROI ART COMMERIACL	12	0	185	U-86599-1978-MUM	0	0	0	N	S S OBEROI ART COMMERIACL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504339	82	CLOUDS AND WEATHER	1951	120	6	U-866-MUM	0	0x0000491500000000	1951-03-24 00:00:00	U. S. EDUCATIONAL FILMS 	12	0	0	U-866-1951-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504340	61	ANIMAL BABIES 	1987	120	6	U-8660-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	E. B. E. C. USA	12	0	187	U/8660/87	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504341	44	INSAAN AUR HAIWAN 	1978	120	6	U-86600-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	KAZAKH FILM STUDIO	12	0	0	U/86600/1978	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504342	61	A FABLE RETOLD 	1978	120	6	U-86601-MUM	0	0x00006FC000000000	1978-04-30 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	182	U/86601/78	0	0	0	N	FILM DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504343	61	FRAMED CONSTRUCTIONS 	1978	120	6	U-86602-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	BRENT LABORATIORIES USA	12	0	182	U/86602/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504344	61	THE TERRIBLE TWOS AND TRUSTING THREES 	1978	120	6	U-86603-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-86603-1978-MUM	0	0	0	N	N.E.& I.F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504345	61	ATOMIC RESEARCH AREAS AND DEVELOPMENT	1978	120	6	U-86604-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	CORONET FILMS (USA)	12	0	182	U/86604/1978	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504346	61	SERDSE KHRABREZA (HEART OF A BRAVE MAN)	1978	120	6	U-86605-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	SOYUZMULTFILM (USSR)	12	0	182	U-86605-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504347	61	SARMIKO 	1978	120	6	U-86606-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	SOYUZMULTI FILMS USSR	12	0	0	U/86606/1978	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504348	44	SANSAR KI GADI	1978	120	6	U-86607-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	R.L. SHARMA	12	0	182	U/86607/1978	0	0	0	N	R.L. SHARMA, SUNIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504349	44	SANSAR KI GADI	1978	120	6	U-86607-MUM.	0	0x00006F6600000000	1978-01-30 00:00:00	R.L. SHARMA	12	0	0	U/86607/1978	0	0	0	N	R.L. SHARMA SUNIL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504350	61	FRANKIE AND JOHNNY 	1978	120	6	U-86608-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	AN EDWARD SMALL PRODUCTION (USA)	12	0	0	U-86608-1978-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (I) PVT LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504351	61	TRAILER OF FRANKIE AND JOHNNY 	1978	120	6	U-86609-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	AN EDWORD SMATL PRODUCHO USA	12	0	184	U-86609-1978-MUM	0	0	0	N	20th CENTURY FOX CORP (INDIA) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504352	61	CIRCUS KIDS	1987	120	6	U-8661-MUM	0	0x00007CC500000000	1987-06-15 00:00:00	E. B. E. C. (USA)	12	0	187	U-8661-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504353	61	COUNTDOWN 	1978	120	6	U-86610-MUM	0	0x00006F6600000000	1978-01-30 00:00:00	WILLAM CONRAED PICTURES USA 	12	0	0	U/86610/78	0	0	0	N	WARNER BROS F. E. INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504354	61	COUNTDOWN (PANAVISION)	1978	120	6	U-86610-MUM.	0	0x00006F6600000000	1978-01-30 00:00:00	WILLIAM CONRAD PITURES USA	12	0	0	U-86610-1978-MUM.filepart	0	0	0	N	WARNER BROS (FE) ING	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504355	80	RAM RAJYA	1974	120	6	U-86611-MUM	0	0x000069B100000000	1974-01-30 00:00:00	SHRI  PRAKSH PICTURES INDIA	12	0	0	U-86611-1974-MUM	0	0	0	N	SHRI PRAKASH PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504356	44	JEWEL THIEF	1978	120	6	U-86612-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	DEV ANAND, NAV KETAN, INDIA	12	0	0	U/86612/1978	0	0	0	N	DEV ANAND, NAV KETAN	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504357	44	NAYA ANDAZ	1978	120	6	U-86613-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	K.AMARNATH PRODUCTIONS, INDIA	12	0	0	U-86613-1978-MUM	0	0	0	N	MUDNANEY FILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504358	61	TRAILER OF RIFIFI IN PARIS 	1978	120	6	U-86614-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	RAYMOND DANON PARIS	12	0	0	U/86614/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504359	61	INCIDENT AT PHANTOM HILL	1978	120	6	U-86615-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	HARRY TATELMAN, USA	12	0	0	U-86615-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504360	61	THE RAEW BREED 	1978	120	6	U-86616-MUM	3	0x00006F6900000000	1978-02-02 00:00:00	WILLIAM ALLAND USA	12	0	0	U/86616/78	0	0	0	N	UNIVERSAL PICTURESS INDIA PRIVATE LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504361	61	JAZZ ON A SUMMER'S DAY	1978	120	6	U-86617-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	BEST STERN  A GALAXY ATTRACTIONS PRESETAION  (USA)	12	0	0	U/86617/1978	0	0	0	N	USIS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504362	61	JAZZ ON A SUMMER'S DAY 	1978	120	6	U-86617-MUM.	0	0x00006F6900000000	1978-02-02 00:00:00	BERT STERN  AGLAXY ATTRACTIONS PRESENTATION, USA	12	0	0	U-86617-MUM	0	0	0	N	USIS	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504363	61	TRAILER OF 'THE SAND PEBBLES'	1978	120	6	U-86618-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	A ROBERT WISE PRODUCTIONS (USA)	12	0	0	U/86618/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504364	61	MOTION STUDY PRINCE 	1978	120	6	U-86619-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	IOWA STATE UNIVERSITY USA	12	0	182	U/86619/1978	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504365	61	THE TALE OF KING MIDAS	1987	120	6	U-8662-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	ENCYCLONAEDIA BRITANNICA EDUCATIONAL CORPN USA	12	0	187	U/8662/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504366	44	TRAILER OF AMAN	1978	120	6	U-86620-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS, INDIA	12	0	184	U-86620-1978-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504367	51	SURANGA MHANTYAT MALA	1978	120	6	U-86621-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	RAMCHANDRA MAHADEO KARVE	12	0	0	U-86621-1978-MUM	0	0	0	N	MANOHAR MUDKATTI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504368	51	SURAGA MHATYAT MALA	1978	120	6	U-86621-MUM.	0	0x00006F6B00000000	1978-02-04 00:00:00	RAMCHANDRA MHADEO KARVE	12	0	0	U-86621-1978-MUM.filepart	0	0	0	N	MANOHAR MUDKATTI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504369	44	PAK DAMAN	1978	120	6	U-86622-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-86622-1978-MUM	0	0	0	N	BASANT PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504370	44	TRAILER OF PAK DAMAN	1978	120	6	U-86623-MUM	0	0x00006F7400000000	1978-02-13 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-86623-1978-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504371	44	LAV KUSH 	1978	120	6	U-86624-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	BASANT PICTURES	12	0	0	U/86624/1978	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504372	80	NOOREISLAM ALIS DARBAREHABIB	1978	120	6	U-86625-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	GLOBAL FILM BUREAU. INDIA	12	0	0	U-86625-1978-MUM	0	0	0	N	SCREEN ENTERPRISES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504373	44	MEHBOOBA	1978	120	6	U-86626-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	K. AMARNATH PRODUCTIONS LTD. INDIA	12	0	0	U-86626-1978-MUM	0	0	0	N	MUDNANEY FILM SERVICE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504374	44	WOH KOI AUR HOGA	1978	120	6	U-86627-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	AMRIT LAL JAISWAL. INDIA	12	0	0	U-86627-1978-MUM	0	0	0	N	AMRIT KALA MANDIR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504375	80	KHUN KA KHUN	1978	120	6	U-86628-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	K F C PVT LTD 	12	0	0	U-86628-1978-MUM	0	0	0	N	K F C PVT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504376	44	PAHADI NAGIN 	1978	120	6	U-86629-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	RADIANT PICTURES 	12	0	0	U-86629-1978-MUM	0	0	0	N	M G A FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504377	44	PAHADI NAGIN 	1978	120	6	U-86629-MUM.	0	0x00006F7500000000	1978-02-14 00:00:00	RADIANT PIVTURE	12	0	0	U-86629-1978-MUM.filepart	0	0	0	N	M.G.A. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504378	61	ENDANGERED ANIMALS : WILL THEY SURVIVE 	1987	120	6	U-8663-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	E . B . E . C (USA)	12	0	187	U/8663/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD:	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504379	44	AAJ KA GEET 	1978	120	6	U-86630-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	MAHALAXMI PICTURES =INDIA 	12	0	182	U-86630-1978-MUM	0	0	0	N	MAHALAXMI PICTURES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504380	44	SHREE RAM AVATAR	1978	120	6	U-86631-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	PRAVIN LEELA PICTURES (INDIA)	12	0	0	U/86631/1978	0	0	0	N	SCREEN ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504381	51	PASANT AHE MULGI	1978	120	6	U-86632-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	MANGAL PICTURES 	12	0	0	U/86632/78	0	0	0	N	MANGAL PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504382	44	PREMIER OF RAM AUR SHYAM	1978	120	6	U-86633-MUM	375.51	0x00006F7700000000	1978-02-16 00:00:00	MAHALAXMI PICTURES .INDIA	12	0	0	U/86633/1977	0	0	0	N	K.T.MIRCHANDANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504383	44	DO YAA TEEN BACHCHE 	1978	120	6	U-86634-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	SANT DHAVAN	12	0	182	U/86634/1978	0	0	0	N	SANT DHAVAN, TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504384	61	BOULDER WHAM 	1978	120	6	U-86635-MUM	185.62	0x00006F7900000000	1978-02-18 00:00:00	WARNER BROS. PICTURES  INC	12	0	0	U/86635/1978	0	0	0	N	WARNER BROS. SEVEN ARTS (F..E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504385	61	SNOW EXCUSE (CARTOON)	1978	120	6	U-86636-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	WARNER BROS. PICTURES INC. USA	12	0	0	U-86636-1978-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504386	44	C.I.D. 909	1978	120	6	U-86637-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	B.D. KAPOOR	12	0	0	U/86637/1978	0	0	0	N	BINDU KALA MANDIR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504387	61	CHILL CORN CORNY (CARTOON)	1978	120	6	U-86638-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES (USA)	12	0	0	U-86638-1978-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504388	61	GO GO AMIGO (CARTOON)	1978	120	6	U-86639-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-86639-1978-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504389	61	A BALANCED AQUARIUM 	1987	120	6	U-8664-MUM	121.92	0x00007CC600000000	1987-06-16 00:00:00	E.B.E.C.(USA)	12	0	187	U/8664/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504390	61	MUCHO LOCOS	1978	120	6	U-86640-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. USA	12	0	0	U-86640-1978-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504391	61	'' THE SOLID TIN COYOTE ''	1978	120	6	U-86641-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U/86641/1978	0	0	0	N	WARNER BROS. SEVEN ARTS (F .  E .) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504392	61	HUMAN SEKELETON PART1 STRUCTURE  & JOINTS	1978	120	6	U-86642-MUM	109.73	0x00006F7E00000000	1978-02-23 00:00:00	G.B.INSTRUCTION LT.D. USA	12	0	182	U/86667/1978	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504393	44	BEGANA	1978	120	6	U-86643-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	SADASHIV J ROW KAVI	12	0	0	U/86643/1978	0	0	0	N	FILM FINANCE CORPORATION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504394	51	BHAU BEEJ	1978	120	6	U-86644-MUM	0	0x00006F8600000000	1978-03-03 00:00:00	VAIBHAV CHITRA	12	0	0	U-86644-1978-MUM	0	0	0	N	CHITRAKSH JINA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504395	61	TRAILER OF FIREBALL 500	1978	120	6	U-86645-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP. (INDIA)	12	0	184	U/86645/1978	0	0	0	N	M/S BOMBAY TALKIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504396	61	THE FILM FLAM MAN 	1978	120	6	U-86646-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	20 th  CENTURY  FOX CORP. (USA)	12	0	0	U-86646-1978-MUM	0	0	0	N	20 th  CENTURY  FOX CORP. (INDIA) PVT LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504397	44	TEEN USTAD	1978	120	6	U-86647-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	BALWANT BHATT	12	0	0	U-86647-1978-MUM	0	0	0	N	COMERDES COMBINE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504398	80	NAWAB SIRAJUDDAULAH	1978	120	6	U-86648-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	RAMCHANDRA THAKUR	12	0	0	U/86648/1978	0	0	0	N	FILM FINANCE CROP.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504399	44	AMAR JYOTI 	1978	120	6	U-86649-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	RAMAN B. DESAI 	12	0	0	U/86649/78	0	0	0	N	FILM FINANCE CORPO. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504400	61	AIRPLANES: HOW THEY FLY 	1987	120	6	U-8665-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	E.B.E.C. (USA)	12	0	0	U/8665/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504401	61	TRAILER OF KISS KISS BANG BANG	1978	120	6	U-86650-MUM	0	0x00006F8A00000000	1978-03-07 00:00:00	NOT READABLE 	12	0	0	U-86650-1978-MUM	0	0	0	N	ASIA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504402	61	TRAILER OF TRUNK OF DEATH	1978	120	6	U-86651-MUM	0	0x00006F8A00000000	1978-03-07 00:00:00	NOT READABLE 	12	0	0	U-86651-1978-MUM	0	0	0	N	BOMBAY TALKIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504403	61	FIREBALL 500	1978	120	6	U-86652-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	AMERICAN INTERNATIONAL PICTURES CORPORATION FOREUGN	12	0	0	U/86652/1978	0	0	0	N	BOMBAY TALKIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504404	44	SHAHI CHOR	1978	120	6	U-86653-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	SHAH PICTURES. INDIA	12	0	0	U-86653-1978-MUM	0	0	0	N	MUDNANEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504405	61	TRAILER OF THE RETURN OF THE RINGO	1978	120	6	U-86654-MUM	0	0x00006F8A00000000	1978-03-07 00:00:00	NOT READABLE 	12	0	0	U-86654-1978-MUM	0	0	0	N	ASIA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504406	44	AROUND THE WORLD	1978	120	6	U-86655-MUM	0	0x00006F9100000000	1978-03-14 00:00:00	P S PICTURES. INDIA	12	0	0	U-86655-1978-MUM	0	0	0	N	P S PICTURES.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504407	61	THE MAGNIFICENT SEVEN	1978	120	6	U-86656-MUM	0	0x00006F9100000000	1978-03-14 00:00:00	A MIRISCH ALPHA PRODUCTION, USA	12	0	0	U-86656-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504408	61	TRAILER OF THE MAGNIFICENT SEVEN	1978	120	6	U-86657-MUM	0	0x00006F9100000000	1978-03-14 00:00:00	A MIRISCH  ALPHA PRODUCTIONS, USA	12	0	184	U-86657-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504409	44	ANARKALI	1978	120	6	U-86658-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	FILMISTAN PVT LTD	12	0	0	U-86658-1978-MUM	0	0	0	N	FILMISTAN PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504410	61	TRAILER OF THE FILM FLAM MAN	1978	120	6	U-86659-MUM	0	0x00006F9100000000	1978-03-14 00:00:00	TWENTIETH CENTURY FOX CORPORATION (USA)	12	0	0	U/86659/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504411	61	ATOMIC THEORY AND CHEMISTRY	1987	120	6	U-8666-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	E.B.E. C. (USA)	12	0	187	U/8666/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504412	51	PATHACHA BHAU	1978	120	6	U-86660-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	SHREE SURESH CHITRA	12	0	0	U-86660-1978-MUM	0	0	0	N	SHREE SURESH CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504413	51	RAJMANYA RAJASHREE 	1978	120	6	U-86661-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	NAVCHITRA	12	0	0	U/86661/1978	0	0	0	N	KISHORE PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504414	44	TRAILER OF YEH RAASTE HAIN PYAR KE	1978	120	6	U-86662-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	LONE STAR, INDIA	12	0	184	U-86662-1978-MUM	0	0	0	N	LONE STAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504415	61	DESALTING THE SEAS	1978	120	6	U-86663-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	BAK RIDGE NATIONAL LABORATOR (USA)	12	0	182	U/8663/1978	0	0	0	N	U.S. I. S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504416	61	DESALTING THE SEAS 	1978	120	6	U-86663-MUM.	0	0x00006F9300000000	1978-03-16 00:00:00	OAK RIDGE NATIONAL LABORATORIES (USA)	12	0	182	U-86663-1978-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504417	61	MONUMENT TO THE DREAM 	1978	120	6	U-86664-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	GUGGENHIEM PRODUCTIONS  USA	12	0	182	U-86664-1978-MUM	0	0	0	N	U S I S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504418	61	DISCOVER AMERICA	1978	120	6	U-86665-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	REID RAY FILMS INC. (USA)	12	0	182	U/86665/1978	0	0	0	N	U.S.I.S.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504419	44	TRAILER OF JAB YAAD KISI KI AATI HAI	1978	120	6	U-86666-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	NARESH SAIGAL N.S. FILMS INDIA	12	0	184	U-86666-1978-MUM	0	0	0	N	NARESH SAIGAL. N.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504420	44	LADLI (FURTHER REVIED)	1978	120	6	U-86667-MUM	4048.96	0x00006F9300000000	1978-03-16 00:00:00	VARIETY PICTURES ,INDIA	12	0	0	U/86667/1978	0	0	0	N	SEREEN ENTERPIRSES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504421	43	RA NAVGHAN	1978	120	6	U-86668-MUM	0	0x00006F9500000000	1978-03-18 00:00:00	PRAVIN LEELA PICTURES INDIA	12	0	0	U/86668/1978	0	0	0	N	HARESH ENTERPRIESE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504422	61	GENETICS : IMPROVING  PLANTS AND ANIMALS 	1978	120	6	U-86669-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-86669-1978-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504423	61	ROCKETS HOW THEY WORK	1987	120	6	U-8667-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	E.B.E.C. (USA)	12	0	0	U/8667/1987	0	0	0	N	PHOTOPHONE INUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504424	61	THE SODIUM FAMILY	1978	120	6	U-86670-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD (USA)	12	0	182	U-86670-1978-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504425	61	THE SODIUM FAMILY 	1978	120	6	U-86670-MUM.	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-86670-1978-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504426	61	RADIATION IN BIOLOGY AN INTRODUCTION	1978	120	6	U-86671-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/86671/1978	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504427	61	THE INVERTEBRATES 	1978	120	6	U-86672-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD USA	12	0	182	U-86672-1978-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504428	61	THE TNVERTEBRATES 	1978	120	6	U-86672-MUM.	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS LTD , USA 	12	0	182	U-86672-1978-MUM.filepart	0	0	0	N	N.E. & I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504429	61	HYDROCORBONS & THEIR STUCTURE	1978	120	6	U-86673-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/86673/78	0	0	0	N	NATIONAL EDUCATION & INFORMAYTION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504430	61	SYMBOLS IN ALGEBRA	1978	120	6	U-86674-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	182	U/86674/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504431	61	SIMPLE DEMONSTRATION WITH STATIC ELECTRICITY	1978	120	6	U-86675-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/86675/1978	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504432	61	SPONGES AND COELENTERATES POROUS AND SAC  LIKE ANIMALS	1978	120	6	U-86676-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	COROENT INSTUCTIONAL FILMS USA	12	0	182	U/86676/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504433	61	CELLS BIOLOGY MITSOSIS AND DNA	1978	120	6	U-86677-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-86677-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504434	61	CELLS BIOLOGY MITSOSIS AND DNA	1978	120	6	U-86677-MUM.	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-86677-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504435	61	CELL BIOLOGY : LIFE FUNCHO	1978	120	6	U-86678-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U/86678/1978	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504436	61	CELLS BIOLOGY STRUCTURES AND COMPOSITIONS	1978	120	6	U-86679-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-86679-1978-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504437	61	CELLS BIOLOGY STRUCTURES AND COMPOSITIONS 	1978	120	6	U-86679-MUM.	0	0x00006F9A00000000	1978-03-23 00:00:00	EORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-86679-1978-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504438	61	PROBLEMS OF CONSERVATION MINERALS 	1987	120	6	U-8668-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	E. B. E. C. USA	12	0	187	U/8668/87	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504439	61	EARLY HANDLING OF SPINAL INJURIES (ACCIDENTS DON'T HAPPEY NO. 7)	1978	120	6	U-86680-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/86680/1978	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504440	61	ELECTROSTATIC CHARGES AND FORCES 	1978	120	6	U-86681-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS =USA	12	0	182	U-86681-1978-MUM	0	0	0	N	N.E.& I.F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504441	61	BIOLOGY IN TODAY'S WORLD	1978	120	6	U-86682-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	CORONET INSTRUCTIONS FILMS	12	0	182	U/86682/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504442	61	DIFFUSIN AND OSMOSIS 	1978	120	6	U-86683-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORIONET INSTRACTION FILM USA	12	0	182	U/866783/78	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504443	61	FOSSILS CLUES TO PREHISTORIC TIMES	1978	120	6	U-86684-MUM	121.92	0x00006F9900000000	1978-03-22 00:00:00	CORONET INSTRUMENTAL FILMS USA	12	0	182	U/86684/1978	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504444	61	ELECTRICITY AND HEALT 	1978	120	6	U-86685-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIALTION 	12	0	182	U-86685-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504445	61	REFRIGERATION & AIR CONDITINING 	1978	120	6	U-86686-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	CORONET INSTRUCTIONAL FILMS , USA 	12	0	182	U-86686-1978-MUM	0	0	0	N	NATIONAL RDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504446	44	TRAILER OF JHUMROO	1978	120	6	U-86687-MUM	0	0x00006F9A00000000	1978-03-23 00:00:00	ANOOP SHARMA PROP. K S FILMS. INDIA	12	0	184	U-86687-1978-MUM	0	0	0	N	ANOOP SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504447	61	MAMMALS AND THEIR CHARACTERISTICS	1978	120	6	U-86688-MUM	0	0x00006F9F00000000	1978-03-28 00:00:00	CORONET INSTRUCTION FILMS	12	0	182	U/86688/78	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504448	61	INSECT ENEMIES AND THEIR CONTROL 	1978	120	6	U-86689-MUM	0	0x00006F9F00000000	1978-03-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-86689-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND GNFONMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504449	44	HARYANA SAMACHAR DARSHAN 1987 NO. 4	1987	120	6	U-8669-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	DIRECTOR, PUBLIC RELATIONS HARAYANA, CHANDIGARH	12	0	183	U/8669/1987	0	0	0	N	DIRECTOR, PUBLIC RELATIONS HARAYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504450	61	HEAT AND ITS BEHAVIOUR	1978	120	6	U-86690-MUM	0	0x00006F9F00000000	1978-03-28 00:00:00	CORONET INSTRUCTIOANL FILMS. (USA)	12	0	182	U/86690/1978	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504451	61	HIGH FREQUENCY HEATING 	1978	120	6	U-86691-MUM	0	0x00006F9F00000000	1978-03-28 00:00:00	BRITISH ELECTRICAL DEVELOPMANT ASSOCIATION	12	0	182	U-86691-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504452	61	HIGH FERQUENCY HEATING	1978	120	6	U-86691-MUM.	91.44	0x00006F9F00000000	1978-03-28 00:00:00	BRITISH ELECRICAL DEVELOPMENT ASSOCIATION,	12	0	0	U/86691/1978	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504453	82	FORCES : COMPOSITION AND RESOLUTION	1978	120	6	U-86692-MUM	0	0x00006F9F00000000	1978-03-28 00:00:00	CORONET FILMS (USA)	12	0	182	U/86692/1978	0	0	0	N	NATIONAL EDUCATIONA & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504454	61	TRL OF JOHNNY BARICO	1978	120	6	U-86693-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	CHRYSAAR FILMS LE FILM D'ART VICTORY FILM NORDEUTSCHE FILM PRODUCTIONS	12	0	184	U/86693/1978	0	0	0	N	VISHNU FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504455	44	SON OF HATIMTAI	1978	120	6	U-86694-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	SHREE SOUND STUDIOS. INDIA	12	0	0	U-86694-1978-MUM	0	0	0	N	SUNRISE FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504456	43	GUN SUNDARI	1978	120	6	U-86695-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	AJIT PICTURES	12	0	0	U/86695/1978	0	0	0	N	K & K FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504457	51	EK GAON BARA BHANGAD 	1978	120	6	U-86696-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	V. G. NAMADE =INDIA 	12	0	0	U-86696-1978-MUM	0	0	0	N	V. G. NAMADE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504458	61	PRESSURE IN FLUIDS AT REST	1978	120	6	U-86697-MUM	0	0x00006FA200000000	1978-03-31 00:00:00	CORANET INSTRUCTION FILM USA	12	0	182	U/86697/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504459	44	JAB YAAD KISI KI AATI HAI 	1978	120	6	U-86698-MUM	0	0x00006FA200000000	1978-03-31 00:00:00	NARESH SAIGAL, N.S. FILMS , INDIA 	12	0	0	U-86698-1978-MUM	0	0	0	N	NARESH SAIGAL, N.S. FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504460	44	HARISHCHANDRA TARAMATI	1978	120	6	U-86699-MUM	0	0x00006FA200000000	1978-03-31 00:00:00	B K ADARSH. INDIA	12	0	0	U-86699-1978-MUM	0	0	0	N	B K ADARSH, ADARSHLOK.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504461	61	NEHARU MAN OF TWO WORLDS 	1983	120	6	U-867-MUM	0	0x0000776300000000	1983-09-06 00:00:00	IMPORT FILMS LONDON 	12	0	182	U/867/83	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504462	44	HARYANA SAMACHAR DARSHAN 1987 NO.5	1987	120	6	U-8670-MUM	0	0x00007CC600000000	1987-06-16 00:00:00	DIRECTOR PUBLIC RELATION HARYANA,CHANDIGARH	12	0	183	U/8670/1987	0	0	0	N	DIRECTOR PUBLIC RELATION HARYANA,CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504463	44	TRAILER OF TOWER HOUSE	1978	120	6	U-86700-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	DEESH PRODUCTIONS. INDIA	12	0	184	U-86700-1978-MUM	0	0	0	N	VRAJA PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504464	44	TRAILER OF INSAAN AUR HAIWAN	1978	120	6	U-86701-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	KAZAKH FILM STUDIOS, USSR	12	0	184	U-86701-1978-MUM	0	0	0	N	SOVEXPORTFILM, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504465	44	EK DHARTI SONE KI	1978	120	6	U-86702-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	MOSFILM PRODUCTIONS, USSR	12	0	0	U-86702-1978-MUM	0	0	0	N	SOVEXPORTFILM, BOM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504466	44	TRAILER OF  EK DHARTI SONE KI	1978	120	6	U-86703-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	MOSFILM PRODUCTIONS	12	0	184	U-86703-1978-MUM	0	0	0	N	SOVEXPORTFILM, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504467	61	TRAILER OF TAXI DRIVER 	1978	120	6	U-86704-MUM	0	0x00006F6700000000	1978-01-31 00:00:00	MICHAEL PHILLIPS & JULIA PHILIPS (USA)	12	0	184	U-86704-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504468	51	SASURWASHEEN	1978	120	6	U-86705-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	NOT READABLE 	12	0	0	U-86705-1978-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504469	61	INDIAN NEWS REVIEW NO. 1529	1978	120	6	U-86706-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-86706-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504470	44	UTTAR PRADESH SAMACHAR 44	1978	120	6	U-86707-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP LUCKNOW	12	0	183	U-86707-1978-MUM	0	0	0	N	DHIRENDRA PANDE FILM OFFICER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504471	44	UTTAR PRADESH SAMCHAR 45	1978	120	6	U-86708-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	DIRECTOR OF INFORMATION GOVT OF UP LUCKNOW	12	0	183	U-86708-1978-MUM	0	0	0	N	DHIRENDRA PONDE FILM OFFICER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504472	44	WHERE TIME STANDS STILL	1978	120	6	U-86709-MUM	0	0x00006F6800000000	1978-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-86709-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504473	61	TRL. OF POLICE ACADEMY 3 BACK IN TRAINING 	1987	120	6	U-8671-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS. (USA)	12	0	184	U-8671-1987-MUM	0	0	0	N	WARNER BROS. (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504474	44	VIJAY SWAGAT	1978	120	6	U-86710-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	TOHERALI SQFUDDIN VELWAGH MADHAR GAUJ MAIN RD, VIJAIN P. M. INDIA	12	0	182	U-86710-1978-MUM	0	0	0	N	A. Y. PLUMBER A/1 SHAPERS BOUS V. R. RD, B4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504475	61	THE DOVE 	1978	120	6	U-86711-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	EMI LONDON , USA 	12	0	0	U-86711-1978-MUM	0	0	0	N	FILM FINANCE CORP LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504476	61	TRAILER OF THE DOVE	1978	120	6	U-86712-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	EMI LONDON (USA)	12	0	0	U/86712/1978	0	0	0	N	FILM FINANCE CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504477	60	DOCTOR MOHABBAT IQBAL	1978	120	6	U-86713-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	NOT READABLE	12	0	182	U-86713-1978-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504478	61	THE TRAINING VISITS SYSTEM	1978	120	6	U-86714-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/86714/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504479	61	SARABHAI COUGH SYRUP	1978	120	6	U-86715-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	16/35 MOVIE PRODUCTION INDIA	12	0	185	U-86715-1978-MUM	0	0	0	N	16/35 MOVIE PRODUCTION SAMADHAR, DULABHAI CROSS RD NO. VILEPARLE (W) B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504480	61	SARABHAI COUGH SYRUP	1978	120	6	U-86715-MUM.	0	0x00006F6A00000000	1978-02-03 00:00:00	16/35 MOVIE PRODUCTIONS	12	0	185	U/86715/1978	0	0	0	N	16/35 MOVIE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504481	44	EK BAAP CHHE BETE KA TRAILER 	1978	120	6	U-86716-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	NOT READABLE	12	0	184	U-86716-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504482	44	EK DHARTI SONE 	1978	120	6	U-86717-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	MOSFILM PRODUCHION 	12	0	0	U-86717-1978-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504485	61	TRL.OF POLICE ACADEMY  2 : THEIR FIRST ASSIGNMENT 	1987	120	6	U-8672-MUM	37.43	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS.(F..F) (USA)	12	0	184	U/8672/1987	0	0	0	N	WARNER BROS.(F..F)INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504486	61	TRAILER OF FUN WITH DICK AND JANE 	1978	120	6	U-86720-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	PETER BART & MAX PALECSKY (USA)	12	0	184	U-86720-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504487	61	TRIALER OF FUN WITH DICK AND JANE	1978	120	6	U-86720-MUM.	0	0x00006F6B00000000	1978-02-04 00:00:00	PETER BART AND MAC PALEVKY (USA)	12	0	184	U/86720/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504488	61	THE PINK PANTHER STRIKES AGAIN	1978	120	6	U-86721-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	BLAKE EDWARDS (USA)	12	0	0	U/86721/1978	0	0	0	N	UNITED ARTISTS CORPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504489	61	TRAILER OF THE PINK PANTHER STRIKES AGAIN (PANAVISION)	1978	120	6	U-86722-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	BLAKE EDWARDS (USA)	12	0	184	U-86722-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504490	61	TRAILER OF THE MAN WITH THE GOLDEN GUN	1978	120	6	U-86723-MUM	91.74	0x00006F6B00000000	1978-02-04 00:00:00	HARRY SALTZMAN AND ALBERT R.BROCCOLI, (ENGLAND)	12	0	184	U/86723/1978	0	0	0	N	UNITED ARTISTS CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504491	61	A LEGACY FOR LIVING	1978	120	6	U-86724-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	CORPORATE PRODUCTIONS INC (USA)	12	0	182	U/86724/1978	0	0	0	N	U.S. 9.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504492	61	HERITAGE OF THE PLAINS	1978	120	6	U-86725-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	MATION PICTURE SERVICE U S D  A	12	0	182	U-86725-1978-MUM	0	0	0	N	U S G S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504493	61	ENDLESS CHAIN	1978	120	6	U-86726-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	TOM BEAMER LEAVENWORTH WASHINGTON, USA	12	0	182	U-86726-1978-MUM	0	0	0	N	U.S.I.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504494	61	THE DREAM THAT CHANGED THE DESERT	1978	120	6	U-86727-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	OXFORD FILMS, ERNEST KLEINDERG (USA)	12	0	182	U-86727-1978-MUM	0	0	0	N	U.S.I.S BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504495	61	THE DREAM THAT CHANGED THE DESERT	1978	120	6	U-86727-MUM.	0	0x00006F6B00000000	1978-02-04 00:00:00	OXFORD FILMS : ERNEST KLEINDERG (USA)	12	0	182	U/86727/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504496	70	VAKUUM KANMEROFEN	1978	120	6	U-86728-MUM	0	0x00006F6B00000000	1978-02-04 00:00:00	DEGUSSA WOLFGAND FEDERA REPUBLIC OF GERMANY	12	0	182	U/86728/1978	0	0	0	N	WESTER WORK ENGINEERS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504497	61	ENDLESS CHAIN	1978	120	6	U-86729-MUM	0	0x00006F6D00000000	1978-02-06 00:00:00	TOM BEAMER : LEAVENWORTH WASHINGTON (USA)	12	0	182	U/86729/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504498	61	TRL. OF SWAMP THING	1987	120	6	U-8673-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	UNITED ARTISTS CORP BENJAMIN MELNIKER MICHAEL ULSAN USA	12	0	184	U/8673/1987	0	0	0	N	UNITED ARTISTS COPRN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504499	44	TRAILER OF INSAAN AUR HAIWAN 	1978	120	6	U-86730-MUM	0	0x00006F6D00000000	1978-02-06 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	184	U-86730-1978-MUM	0	0	0	N	SOCEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504500	44	TRL.OF EK DHARTI KI 	1978	120	6	U-86731-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	MOSFILM PRODUCATION USSR	12	0	184	U/86731/78	0	0	0	N	SOVEXPORTSFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504501	61	SCIENCE REPORT 194A 	1978	120	6	U-86732-MUM	0	0x00006F6D00000000	1978-02-06 00:00:00	NORMAN KAGAN USA	12	89	182	U-86732-1978-MUM	0	0	0	N	U S G S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504502	61	SCIENCE REPORT 194A 	1978	120	6	U-86732-MUM.	0	0x00006F6D00000000	1978-02-06 00:00:00	NORMAN KAGAN 	12	89	182	U-86732-1978-MUM	0	0	0	N	U.S.I.S . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504503	61	SCIENCE REPORT 194B	1978	120	6	U-86733-MUM	0	0x00006F6D00000000	1978-02-06 00:00:00	NORMAN KAGAN USA 	12	89	182	U/86733/78	0	0	0	N	U. S. I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504504	44	GANGA KI SAUGAND	1978	120	6	U-86734-MUM	0	0x00006F6E00000000	1978-02-07 00:00:00	M/S SULTAN PRODUCTIONS, INDIA	12	0	0	U-86734-1978-MUM	0	0	0	N	M/S SULTAN PRODUCTIONS, PRASAD CHAMBERS, TATA RD, BOMBAY4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504505	61	HAPPINESS COMES REGENT SIZEAD	1978	120	6	U-86735-MUM	0	0x00006F6E00000000	1978-02-07 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/86735/1978	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504506	61	SAVE ON TAX	1978	120	6	U-86736-MUM	0	0x00006F6E00000000	1978-02-07 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U86736/1978	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504507	61	TRL. OF 'THE FRONT PAGE '	1978	120	6	U-86737-MUM	0	0x00006F6E00000000	1978-02-07 00:00:00	BILLY WILDER (USA)	12	0	184	U-86737-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504508	44	LET EVERYONE SEE DONATE YOUR EYES	1978	120	6	U-86738-MUM	0	0x00006F6E00000000	1978-02-07 00:00:00	G.S. CHAWLA FILMLETS P. LTD; INDIA	12	0	182	U/86738/1978	0	0	0	N	PAUL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504509	44	GARMI KI MOONG	1978	120	6	U-86739-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/86739/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504510	44	SOUND VISION FILM SLIDES (B) 	1987	120	6	U-8674-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	B. K. GUPTA	12	0	185	U-8674-1987-MUM	0	0	0	N	B. K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504511	61	TRIALER OF BOBBY DEERFIELD	1978	120	6	U-86740-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	SYDNEY POLLACK (USA)	12	0	184	U/86740/1978	0	0	0	N	WARNER BROS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504512	61	TO BETTER WORLD TRADE	1978	120	6	U-86741-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	MARINE CHAIN & LOSS MINERALS DIVISION,. PHIUDDPHIA (USA)	12	0	182	U-86741-1978-MUM	0	0	0	N	P. S., SWAMINATHAN BALOTA BHANA M. K., MARG B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504513	61	FUN WITH DICK AND JANE 	1978	120	6	U-86742-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	PETER BART & MAX PALEVSKY (USA)	12	0	0	U-86742-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504514	61	PROFILES OF FOUR SOVIET WOMER 	1978	120	6	U-86743-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS USST	12	0	182	U-86743-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504515	61	INDIAN NEWS REVIEW NO. 1530	1978	120	6	U-86744-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	183	U/86744/78	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504516	61	INDIAN NEWS REVIEW NO 1530	1978	120	6	U-86745-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/86745/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504517	43	MAHITICHITRA NO. 272	1978	120	6	U-86746-MUM	0	0x00006F6F00000000	1978-02-08 00:00:00	DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	12	0	183	U/86746/1978	0	0	0	N	ASSTT. DIERCTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504518	44	TRAILER OF PAHELI 	1978	120	6	U-86747-MUM	80.16	0x00006F6F00000000	1978-02-08 00:00:00	RAJSHRI PICTURES (P) LTD.,BHAVANI ,422 V.SAVARKAR RD.BOMBAY25.BOMBAY	12	0	184	U/86747/1978	0	0	0	N	RAJSHRI PICTURES (P) LTD.,BHAVANI ,422 V.SAVARKAR RD.BOMBAY25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504519	61	KIRLOSKARV ELECTRIC : A PROFILE 	1978	120	6	U-86748-MUM	0	0x00006F7000000000	1978-02-09 00:00:00	CHITRAYUG INDIA	12	0	185	U-86748-1978-MUM	0	0	0	N	M. K. NAVANDAR PROPNECTOR CHITRE YUG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504520	44	GHAR 	1978	120	6	U-86749-MUM	0	0x00006F7000000000	1978-02-09 00:00:00	N N SIPPY, M/S N N SIPPY PRODUCTIONS	12	0	0	U/86749/1978	0	0	0	N	N N SIPPY, M/S N N SIPPY PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504521	61	TRL. OF THE MOUNTAIN OF THE CANNIBAL GOD	1987	120	6	U-8675-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	MR. LUCIANO MARTINO  (MEDUSA DISTRIBUTIONS)	12	0	0	U-8675-1987-MUM	0	0	0	N	M/S INDRU G. MAHROTI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504522	61	BANJOMAN 	1978	120	6	U-86750-MUM	0	0x00006F7100000000	1978-02-10 00:00:00	YALE UNIVERSITY BERKKELY FILM INSTITUTE (USA)	12	0	182	U-86750-1978-MUM	0	0	0	N	USIS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504523	61	BANJOMAN 	1978	120	6	U-86750-MUM.	0	0x00006F7100000000	1978-02-10 00:00:00	YALE UNIVERSITY BERKKELY FILM ISTITUTE USA	12	0	182	U-86750-1978-MUM.filepart	0	0	0	N	YALE UNIVERSITY BERKKELY FILM ISTITUTE USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504524	61	POLYSTER SHIRTING BY SWAN MILLS	1978	120	6	U-86751-MUM	0	0x00006F7100000000	1978-02-10 00:00:00	S.K. BHATTACHARYA	12	0	185	U/86751/1978	0	0	0	N	TRINAYAN. C/O INDIA CINE SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504525	44	ANJAAM 	1978	120	6	U-86752-MUM	0	0x00006F7400000000	1978-02-13 00:00:00	ASHOK C. BIJLANI	12	0	0	U/86752/1978	0	0	0	N	ASHOK C. BIJLANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504526	61	ZAGORSK	1978	120	6	U-86753-MUM	0	0x00006F7400000000	1978-02-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-86753-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504527	61	THE YOUNG SPORTSMEN GROW UP	1978	120	6	U-86754-MUM	0	0x00006F7400000000	1978-02-13 00:00:00	UKRAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS USSR.	12	0	182	U-86754-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504528	61	THE TIME HAS COME	1978	120	6	U-86755-MUM	0	0x00006F7400000000	1978-02-13 00:00:00	GERALD KRELL USA	12	0	182	U/86755/78	0	0	0	N	U.S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504529	44	EK BAAP CHHE BETE	1978	120	6	U-86756-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	SHINDE ENTERPRISES INDIA	12	0	0	U-86756-1978-MUM	0	0	0	N	SHINDE ENTERPRISES 25/26 K.,G., RD, BOMBAY9	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504530	44	TRAILER OF GANGA KI SAUGAND	1978	120	6	U-86757-MUM	0	0x00006F7500000000	1978-02-14 00:00:00	M/S. SULTAN PRODUCTIONS	12	0	0	U/86757/1978	0	0	0	N	M/S. SULTAN PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504531	61	THE TASTE GOES TO YOUR SMILE 	1978	120	6	U-86758-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	CINE THEQUE = INDIA 	12	0	185	U-86758-1978-MUM	0	0	0	N	CINETHEQUE C8 SEOCH HOUSE GANDHGRAS JUTHU BONBI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504532	61	THE TASTE GOES TO YOUR SMILE	1978	120	6	U-86758-MUM.	0	0x00006F7600000000	1978-02-15 00:00:00	CINETHEQUE	12	0	185	U/86758/1978	0	0	0	N	CINETHEQUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504533	61	ORISSA MANDIR MALA (PART I)	1978	120	6	U-86759-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	R.S. TUTEJA	12	0	182	U/86759/1978	0	0	0	N	M/S SATGURU FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504534	44	NAYE JINDAGI	1987	120	6	U-8676-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	ROHINI DEVI, FAR VIDEO FILMS	12	0	0	U/8676/1987	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504535	61	TAP KAPI	1978	120	6	U-86760-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	B.S.MODY,INDIA	12	0	185	U/86760/1978	0	0	0	N	B.S.MODY.3.FILMZ ARA.160,CHURCHGATE RD.,B21)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504536	61	KIRLOSKAR ELECTRIC WELDING EQUIPMENT	1978	120	6	U-86761-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	CHITRA YUG	12	0	185	U/86761/1978	0	0	0	N	M K NAVANDAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504537	61	FROM HEART TO HEART 	1978	120	6	U-86762-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	CENTROAL DOCMENTARY FILM USSR	12	0	182	U-86762-1978-MUM	0	0	0	N	USSR CONSWATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504538	61	INDIAN NEWS REVIEW NO. 1531	1978	120	6	U-86763-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-86763-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504539	61	INDIAN NEWS REVIEW NO.1531 (NORTHERN EDITION)	1978	120	6	U-86764-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-86764-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504540	59	POONIKATHO PUNARNIRMANAM (CYCLONE IN ANDHRA PRADESH)	1978	120	6	U-86765-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	THE MANAGING DIRECTOR, A.P. STATE FILM DEVELOPMENT CORPORATION LIMITED., INDIA	12	0	183	U/86765/1978	0	0	0	N	THE MANAGING DIRECTOR, A.P. STATE FILM DEVELOPMENT CORPORATION LIMITED.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504541	42	MOSCOW UNDER CONSTRCTION 	1978	120	6	U-86766-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	CENTRAL DOCUMENTAY FILM STUDIO 	12	0	182	U-86766-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504542	54	CONGRESS OF GREAT ACHIEVEMENT 	1978	120	6	U-86767-MUM	0	0x00006F7600000000	1978-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-86767-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504543	44	RICO	2017	120	6	U-86768-MUM	30.48	0x0000A7C900000000	2017-08-08 00:00:00	COOPERATIVE PICTURE,,602/D , JEHANGIR RD., MATUNGA, B19	12	0	185	U/86768/1978	0	0	0	N	COOPERATIVE PICURES ,602/D , JEHANGIR RD., MATUNGA, B19	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504544	61	INDIAN FOLK DANCES 78	1978	120	6	U-86769-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/86769/1978	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504545	44	TAJGEE AUR RONAK 	1987	120	6	U-8677-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	KAILASH SURENDRANATH	12	0	0	U/8677/1987	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504547	61	SOVIET RAILWAY S	2017	120	6	U-86771-MUM	212	0x0000A7C900000000	2017-08-08 00:00:00	KIEV POPULAR SCIENCE FILM (USSR)	12	0	182	U/86771/1978	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504548	61	SOVIET RAILWAYS	1978	120	6	U-86771-MUM.	0	0x00006F7700000000	1978-02-16 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/86771/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504549	54	DHYANU BHAGAT	1978	120	6	U-86772-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	NOT READABLE 	12	0	0	U-86772-1978-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504550	44	DARWAJA KA TRAILER 	1978	120	6	U-86773-MUM	0	0x00006F7700000000	1978-02-16 00:00:00	KIRAN RAMSAY	12	0	0	U-86773-1978-MUM	0	0	0	N	KIRAN RAMSAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504551	44	A NEW TOWN ON THE VOLHOV 	1978	120	6	U-86774-MUM.	0	0x00006F7800000000	1978-02-17 00:00:00	LENINGRAD DOCUMAENTRY FILM USSR	12	0	182	U/86774/78	0	0	0	N	USSR CONSULATE GENRAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504552	61	RIGA THE CAPITAL OF SOVIET LATVIA 	1978	120	6	U-86775-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	RIGA FILM STUDIO USSR	12	0	182	U/86775/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504553	44	AVIATION SEVVES AGRICULTURE 	1978	120	6	U-86776-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	UZBEKISTAN POPULAR SCIERCO AND DOCUMANTRY STUDIOS 	12	0	182	U-86776-1978-MUM	0	0	0	N	USSR CONSALATE GENERA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504554	61	TCAR77	1978	120	6	U-86777-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	SATISH KAVSHIK 	12	0	182	U/86777/78	0	0	0	N	SATISH KAVSHIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504555	44	KUCH SAYEN KUCH SADAYEN	1978	120	6	U-86778-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA 	12	0	182	U-86778-1978-MUM	0	0	0	N	SHRI TAGAT MURARI DIRECTOR FILM & TV INSTITUTE OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504556	61	FERTIUET 	1978	120	6	U-86779-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	MRS. SAI PARANIJPYE	12	0	182	U/86779/1978	0	0	0	N	MRS. SAI PARANJPYE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504557	61	TRL OF STICK	1987	120	6	U-8678-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	UNIVERSAL PICTURES JENNINGS LANG	12	0	184	U/8678/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504558	61	THE MOTHERGLIMPSES OF HER LIFE	1978	120	6	U-86780-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	SHRI AUROBINDO ASHIAM PODICHERRY	12	0	182	U/86780/1978	0	0	0	N	M/S RUPAM CHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504559	44	TRAILER OF TUMHARE LIYE	1978	120	6	U-86781-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	TILAK MOVIES PVT. LTD; INDIA	12	0	184	U/86781/1978	0	0	0	N	TILAK MOVIES PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504560	44	SUMEET 	1978	120	6	U-86782-MUM	0	0x00006F7800000000	1978-02-17 00:00:00	FILM MEDIA	12	0	185	U-86782-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504561	44	SABSE UJLI DHULAI 	1978	120	6	U-86783-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	FILM 5	12	0	185	U-86783-1978-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504562	61	BITE THE BULLET 	1978	120	6	U-86784-MUM	0	0x00006F7900000000	1978-02-18 00:00:00	RICHARD BROOKS (USA)	12	0	0	U/86784/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504563	44	BANDI	1978	120	6	U-86785-MUM	0	0x00006F7B00000000	1978-02-20 00:00:00	F C MEHATA EAGLE FILMS 	12	0	0	U-86785-1978-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504564	61	AUTOMATIC WELDING IN MARINE PIPE LINES	1978	120	6	U-86786-MUM	0	0x00006F7B00000000	1978-02-20 00:00:00	BROWN & ROOT INT. LTD, PRESIDENT HOTEL, 1ST FLOOR, SUFFE PARADE, P.O.BOX,1896, BOMBAY5	12	0	185	U-86786-1978-MUM	0	0	0	N	BROWN & ROOT INT. LTD, PRESIDENT HOTEL, 1ST FLOOR, SUFFE PARADE, P.O.BOX,1896, BOMBAY5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504565	61	AUTOMATIC WELDING IN MARINE PIPE LINES	1978	120	6	U-86786-MUM.	0	0x00006F7B00000000	1978-02-20 00:00:00	BROWN & ROOT INT LTD.	12	0	185	U-86786-1978-MUM.filepart	0	0	0	N	BROWN & ROOT INT. LTD. PRESIDENT HOTEL 1ST FLOOR CUFFE PARADE, P.O. BOX 189635	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504566	61	A PALACE A PRISON A PIGRMAG	1978	120	6	U-86787-MUM	0	0x00006F7B00000000	1978-02-20 00:00:00	DIRECTOR FILM AND TV INSTITURE OF INDIA	12	0	182	U/86787/1978	0	0	0	N	DIRECTOR FILM AND TV INSTITURE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504567	44	THERR MONOLOGUES 	1978	120	6	U-86788-MUM	0	0x00006F7B00000000	1978-02-20 00:00:00	CENTRAL DOV=CU. FILM USSR	12	0	182	U/86788/78	0	0	0	N	USSR CINSULATE GENRAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504568	61	FIRST HOCKEY TESTINDIA V/S PAKISTAN	1978	120	6	U-86789-MUM	0	0x00006F7B00000000	1978-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86789/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504569	61	TRL. OF THE TIN ANGEL	1987	120	6	U-8679-MUM	63	0x00007CC800000000	1987-06-18 00:00:00	GORKI FILM STUDIO(USSR)	12	0	184	U/8679/1987	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504570	61	TRAILER OF THE DEEP	1978	120	6	U-86790-MUM	0	0x00006F7C00000000	1978-02-21 00:00:00	PETER GUBER (USA)	12	0	184	U/86790/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504571	61	BEYOND THE POLAR CIRCLE	1978	120	6	U-86791-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/86791/1978	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504572	61	INDIAN NEWS REVIEW NO.1532	1978	120	6	U-86792-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/86792/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504573	61	INDIAN NEWS REVIEW NO 1532	1978	120	6	U-86793-MUM.	0	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-86793-1978-MUM.	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504574	43	MAHITCHITRA NO.273	1978	120	6	U-86794-MUM	201.17	0x00006F7D00000000	1978-02-22 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT,INDIA	12	0	183	U/86794/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT.OF GUJARAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504575	43	BAPALAL GOES TO COURT 	1978	120	6	U-86795-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86795/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504576	61	STORY  OF A COMMUNIST	1978	120	6	U-86796-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS, USSR	12	0	182	U-86796-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504577	44	AN INVITATION TO CREATIVE WORK 	1978	120	6	U-86797-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-86797-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504578	61	SOVIET ARMY NO. 28 	1978	120	6	U-86798-MUM	0	0x00006F7D00000000	1978-02-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/86798/1978	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504579	44	KAALA AADMI	1978	120	6	U-86799-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	G.S.PODDAR & K.M.PODDAR NORTH BOMBAY SOCIETY, JUHU, BOMBAY54. INDIA	12	0	0	U-86799-1978-MUM	0	0	0	N	G.S.PODDAR, NORTH BOMBAY SOCIETY, JUHU, BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504580	82	SUPERMAN	1951	120	6	U-868-MUM	0	0x0000491500000000	1951-03-24 00:00:00	NOT REDABEL	12	0	0	U-868-1951-MUM	0	0	0	N	NOT REDABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504581	61	BEARS OF THE ICE	1987	120	6	U-8680-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	0	U/8680/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504582	44	TRAILER OF AAKHRI DAKU	1978	120	6	U-86800-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	SHANTI SAGAR ART MAKERS, INDIA	12	0	184	U-86800-1978-MUM	0	0	0	N	MR. SHANTI SAGAR ART MAKERS, 194, KURLA RD, ANDHERI(E), BOMBAY69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504583	43	PEEYAR VAAT 	1978	120	6	U-86801-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	NANDKUMAR KADAM, APPA KADAM , MORE WADI, 3 rd CARTER RD., BORIWALI , B 66	12	0	0	U-86801-1978-MUM	0	0	0	N	GANESH FILMS, MORE WADI, 3 rd CARTER RD., BORIWALI , B 66	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504584	61	THUMS UP 	1978	120	6	U-86802-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/86802/78	0	0	0	N	TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504585	61	THE SUNSHINE BOYS	1978	120	6	U-86803-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	RAY STARK (U.S.A.)	12	0	0	U/86803/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504586	44	THE CRICKETER (SHORTER VERSION)	1978	120	6	U-86804-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	F.B. PRODUCTIONS , = INDIA 	12	0	185	U-86804-1978-MUM	0	0	0	N	F.B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504587	61	AROUND THE SOVIET UNION NO.10	1978	120	6	U-86805-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U/86805/1978	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504588	61	AROUND THE SOVIET UNION NO. 10 	1978	120	6	U-86805-MUM.	0	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-86805-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504589	44	FIGHTER FOR PEACE AND IDEALS OF COMMUNISM 	1978	120	6	U-86806-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS , USSR	12	0	182	U-86806-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504590	44	SPRING STARTS	1978	120	6	U-86807-MUM	0	0x00006F7E00000000	1978-02-23 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-86807-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL  	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504591	61	THIS FAR BY FAITH 	1978	120	6	U-86808-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	BROCK PETERS & ALAN BELKIN (USA)C	12	0	182	U-86808-1978-MUM	0	0	0	N	U. S. I. S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504592	61	THIS FAR BY FAITH 	1978	120	6	U-86808-MUM.	0	0x00006F7F00000000	1978-02-24 00:00:00	BROCK PETERS OF ALAN BELKIS USA	12	0	182	U/86808/78	0	0	0	N	U.S. I.S. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504593	61	ANATOMY OF A NEWS CAST	1978	120	6	U-86809-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	GEORGE FRANKLIN USA	12	0	182	U/86809/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504594	61	ELEPHANT THERIR LAST STAND 	1987	120	6	U-8681-MUM	0	0x00007CE600000000	1987-07-18 00:00:00	NATIONAL GEOGRAPHIC SOCITY USA	12	0	182	U/8681/87	0	0	0	N	N.E. I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504595	61	COVER GIRL	1978	120	6	U-86810-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	RADIO ADVERTISING SERVICES, INDIA	12	0	185	U-86810-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504596	82	FREEDOM FROM FEAR 	1978	120	6	U-86811-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-86811-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504597	61	TRAILER OF THE GETAWAY	1978	120	6	U-86812-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	DAVID FOSTER AND MITCHELL (USA)	12	0	184	U/86812/1978	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504598	61	THE RIGHT CHOICE 	1978	120	6	U-86813-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	THEDIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U/ 86813/78	0	0	0	N	THEDIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504599	61	SECOND HOCKEY TEST INDIA V/S. PAKISTAN 	1978	120	6	U-86814-MUM	0	0x00006F7F00000000	1978-02-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-86814-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504600	61	TRAILER OF THE SUNSHINE BOY	1978	120	6	U-86815-MUM	0	0x00006F8200000000	1978-02-27 00:00:00	RAY STARK (USA)	12	0	184	U/86815/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504601	44	ATYACHAAR 	1978	120	6	U-86816-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	C.P. SHARMA	12	0	0	U/86816/1978	0	0	0	N	C.P. SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504602	53	SAKHI GOPINNATH 	1978	120	6	U-86817-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	SHRI P.C.JENA	12	0	0	U/86917/78	0	0	0	N	SHRI P.C.JENA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504603	51	CHAMKDAR DHULAYI	1978	120	6	U-86818-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	M/S FILMS	12	0	185	U/86818/1978	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504604	43	UJLI DHULIA 	1978	120	6	U-86819-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	M/S. FILM 5 , INDIA 	12	0	185	U-86819-1978-MUM	0	0	0	N	M/S. FILM 5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504605	61	OJACK A BOY 	1987	120	6	U-8682-MUM	0	0x00007CBC00000000	1987-06-06 00:00:00	PHONENIX FILM INC USA	12	0	190	U/8682/87	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504606	44	RESHMI GHANERE BAL	1978	120	6	U-86820-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	S.S. PBEROI. ART COMMERCI, INDIA	12	0	185	U/86820/1978	0	0	0	N	S.S. PBEROI. ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504607	61	INTRODUCTION AND THEORY OF CRIME PREVENTION 	1978	120	6	U-86821-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	WARNER FILM INC (USA)	12	0	182	U-86821-1978-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504608	44	TRAILER OF KALA AADMI 	1978	120	6	U-86822-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	ANUBGTAV PICTURCS (P) LKTD NORTH BOMBAY HOSE SOCIETY JUHU 	12	0	184	U-86822-1978-MUM	0	0	0	N	HAPPY FILMS INDIA DHUMVILLA VERSORA RD. ANDHERI B 61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504609	44	HUNTERWALI 77	1978	120	6	U-86823-MUM	0	0x00006F8300000000	1978-02-28 00:00:00	MOHAN CHOTI MOHAN CHOTI PRODUCTIONS	12	0	0	U-86823-1978-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504610	61	SECURITY SURVEYS IN MANUFACTURIN 	1978	120	6	U-86824-MUM	0	0x00006F8200000000	1978-02-27 00:00:00	WORONER FILMS INC, USA	12	0	182	U-86824-1978-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504611	61	BASIC SECURITY SURVEYS 	1978	120	6	U-86825-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	WARNER FILMS INC., (USA)	12	0	182	U-86825-1978-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504612	61	TRAILER OF THE BIG BUS	1978	120	6	U-86826-MUM	72.85	0x00006F8400000000	1978-03-01 00:00:00	FRED FREEMAN & LAWRENCE J .COHEN (USA)	12	0	0	U/86826/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504613	61	INDIAN NEWS REVIEW NO  153 	1978	120	6	U-86827-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-86827-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504614	61	INDIAN NEWS REVIEW NO. 1533	1978	120	6	U-86828-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	183	U/86828/1978	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504615	44	TRAILER OF BANDIE	1978	120	6	U-86829-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	F.C MEHRA, EAGLE FILMS	12	0	184	U/86829/1978	0	0	0	N	F.C. MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504616	61	THE END OF THE GAME	1987	120	6	U-8683-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	PHONIX FILMS INC. (USA)	12	0	0	U/8683/1987	0	0	0	N	N.E & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504617	61	THE PROS	1978	120	6	U-86830-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	KIMBALL PRINCE AND EUGEN L. SCOTT (USA)	12	0	182	U/86830/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504618	44	TRL OF KITAAB	1978	120	6	U-86831-MUM	0	0x00006F8400000000	1978-03-01 00:00:00	MEGHNA MOVIES	12	0	184	U/86831/1978	0	0	0	N	MEGHNA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504619	44	TRAILER OF KITAAB 	1978	120	6	U-86831-MUM.	0	0x00006F8400000000	1978-03-01 00:00:00	MEGHNA MOVIES 	12	0	184	U-86831-1978-MUM.filepart	0	0	0	N	MEGHNA MOVIES 91 A COZIHOM 251 PAL HILL BAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504620	44	TRAILER OF 'GHAR'	1978	120	6	U-86832-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	N.N.SIPPY, N.N.SIPPY	12	0	0	U/86832/1978	0	0	0	N	N.N. SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504621	58	THE YOUNG SPORTSMEN GROUP	1978	120	6	U-86833-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	UKRAINIAN NEWSREEL & DOCUMENTARY FILM  STUDIO USSR	12	0	182	U/86833/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504622	51	FROM HRART TO HEART 	1978	120	6	U-86834-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	CENTRAL DOCUMENTRY FILM USSR	12	0	182	U/86834/78	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504623	61	SOVIET YOUTH BUILDS 	1978	120	6	U-86835-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	UKRAINIAN NEWSREEL FILM STUDIOS (U.S.S.R)	12	0	182	U-86835-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504624	44	TYAAG PATRA 	1978	120	6	U-86836-MUM.	0	0x00006F8500000000	1978-03-02 00:00:00	MAHENDRA BINAYAKE 	12	0	0	U-86836-1978-MUM	0	0	0	N	MAHENDRA BINAYAKE , 598 , D. N. NAGAR, ANDHERI (W) B 58	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504625	61	WE ARE THE CHILDREN OF THE PLANET 	1978	120	6	U-86837-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	BELORUSS STUDIO FILM PRODUCTION , USSR 	12	0	182	U-86837-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504626	44	ZAGORSK	1978	120	6	U-86838-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-86838-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504627	61	THE SUNNY SUIT 	1978	120	6	U-86839-MUM	0	0x00006F8500000000	1978-03-02 00:00:00	UZBEK POPULER SCINCE & DOCU. FILM STU. USSR	12	0	182	U/86839/78	0	0	0	N	USSR CENSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504628	61	THE FOX AND THE JUG	1987	120	6	U-8684-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	PHOENIX FILMS INC. USA	12	0	190	U/8684/1987	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504629	61	TIMEKEEPERS TO THE NATION	1978	120	6	U-86840-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/86840/1978	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504630	61	SCIENCE REPORT NO. 195B	1978	120	6	U-86841-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	NORMAN KAGAN (U.S.A.)	12	0	182	U/86841/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504631	61	SCIENCE REPORT 195A	1978	120	6	U-86842-MUM	0	0x00006F6A00000000	1978-02-03 00:00:00	NORMAN KAGAN USA.	12	0	182	U-86842-1978-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504632	44	FANSI	1978	120	6	U-86843-MUM	0	0x00006F8700000000	1978-03-04 00:00:00	NOT READABLE 	12	0	0	U-86843-1978-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504633	61	THAT'S A PROMISE	1978	120	6	U-86844-MUM	0	0x00006F8700000000	1978-03-04 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U/86844/1978	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504634	44	ANMOL TASAVEER	1978	120	6	U-86845-MUM	0	0x00006F8700000000	1978-03-04 00:00:00	CHILDREN'S FILM SOCIETY, INDIA	12	0	190	U-86845-1978-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504635	54	JAI MATA SHERAN WALI	1978	120	6	U-86846-MUM	0	0x00006F8700000000	1978-03-04 00:00:00	NOT READABLE 	12	0	0	U-86846-1978-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504636	61	SHAHANSHAH OF IRAN IN INDIA	1978	120	6	U-86847-MUM	0	0x00006F8700000000	1978-03-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/86847/1978	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504637	105	PROGRESS WITH POWER	1978	120	6	U-86848-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	FILMS DIVISION., GOVT OF INDIA	12	0	182	U-86848-1978-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504638	61	SCIENCE REPORT 196A 	1978	120	6	U-86849-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	NORMAN KAGAN  (USA)	12	0	182	U-86849-1978-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504639	61	PRODUCTION CONTROL	1987	120	6	U-8685-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	LONDON TELEVISION SERVICE 	12	0	182	U/8685/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504640	61	SCIENCE REPORT 196  B 	1978	120	6	U-86850-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-86850-1978-MUM	0	0	0	N	U. S. I. S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504641	44	TRAILER OF 27 DOWN	1978	120	6	U-86851-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	AWTAR KAUL PRODUCTIONS INDIA	12	0	184	U/86851/1978	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504642	61	TONIGHT 	1978	120	6	U-86852-MUM	0	0x00006F8900000000	1978-03-06 00:00:00	TELEVISION RADIO AND MOTION PICTURES , INDIA 	12	0	185	U-86852-1978-MUM	0	0	0	N	TELEVISION RADIO AND MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504643	61	THE DEEP (FEATURELLE)	1978	120	6	U-86855-MUM	114	0x00006F8900000000	1978-03-06 00:00:00	PETER GUBER (USA)	12	0	182	U/86855/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504644	61	IT IS INDIAN IT IS GOOD	1978	120	6	U-86856-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	B.D. GARGA, INDIA	12	0	182	U/86856/1978	0	0	0	N	B.D. GARGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504645	44	H M V	1978	120	6	U-86857-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	FILM MEDIA 	12	0	185	U-86857-1978-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504646	61	INDIAN NEWS REVIEW NO. 1534	1978	120	6	U-86858-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/86858/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504647	61	INDIAN NEWS REVIEW NO.1534	1978	120	6	U-86859-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/86859/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504648	44	SAMRAT BREAD	1987	120	6	U-8686-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	PRERNA	12	0	185	U/8686/1987	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504649	43	MAHITICHITRA NO. 274	1978	120	6	U-86860-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	DIRECTOR OF INFORMATION GOV OF GUJARAT	12	0	183	U/86860/1978	0	0	0	N	ASSTT. DIRCTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504650	61	BUGGYRIDE 	1978	120	6	U-86861-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICAHIONS 	12	0	185	U-86861-1978-MUM	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNIATIONAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504651	61	BUGGYRIDE 	1978	120	6	U-86861-MUM.	22.86	0x00006F8B00000000	1978-03-08 00:00:00	MR. ZAFAR HAI. CINERAD COMMUNICATION,INDIA	12	0	185	U/86861/1978	0	0	0	N	MR.ZAFAR HAI CINERAD COMMUNICATIONS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504652	61	GET FAIR & LOVELY	1978	120	6	U-86862-MUM	0	0x00006F8B00000000	1978-03-08 00:00:00	MR ZAFAR HAI CINERAD COMMUNICATIONS	12	0	185	U/86862/1978	0	0	0	N	MR ZAFAR HAI CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504653	61	GET FAIR & LOVELY 	1978	120	6	U-86862-MUM.	0	0x00006F8B00000000	1978-03-08 00:00:00	MR. ZAFAR HAI CINERAD COMMUNI CAHOR  , INDIA 	12	0	185	U-86862-1978-MUM.filepart	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNI CAHOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504654	44	TUMHARI KASSAM	1978	120	6	U-86863-MUM	0	0x00006F8C00000000	1978-03-09 00:00:00	M/S ASSICIATED FILMS & FINANCE CORPORATION INDIA	12	0	0	U-86863-1978-MUM	0	0	0	N	M/S ASSOCIATED FILMS & FINALE CORPORATIONS (ANAND VILLA, 15TH RD., SANTACRUZ, B54)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504655	61	TRIL. OF PAT GARRETT & BILLY THE KID 	1978	120	6	U-86864-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	GORDON CARROLL USA	12	0	0	U/86864/78	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504656	61	CHOICE FOR AN IMPATIENT WORLD	1978	120	6	U-86865-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	MRA PRODUCTIONS UK	12	0	182	U/86865/1978	0	0	0	N	JOHN FABER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504657	51	SONYA SARAKHA BAHUMOL 	1978	120	6	U-86866-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	ANIMATED ADVERTISING 	12	0	185	U/86866/78	0	0	0	N	R. L. BHALRAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504658	51	SONYA SARAKHA BAHUMAL	1978	120	6	U-86866-MUM.	0	0x00006F8D00000000	1978-03-10 00:00:00	ANIMATED ADVERTISING	12	0	185	U/86866/1978	0	0	0	N	R L BHALERAO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504659	82	A DIAMOND IS FOREVER PART 2	1978	120	6	U-86867-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	RANK PRODUCTION	12	0	185	U-86867-1978-MUM	0	0	0	N	PRANSUKHLAL BROS 7, NEW QUEENS RD, OPERA HOUSE B,Y	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504660	85	A DIAMOND IS FOREVER PART III	1978	120	6	U-86868-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	RANK PRODUCTION (UK)	12	0	185	U.86868/1978	0	0	0	N	PRANSUKHLAL BROS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504661	44	PAVITRA BANDHAN 	1978	120	6	U-86869-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	BHUPENDRA D. PATEL 	12	0	182	U/86869/78	0	0	0	N	M/S BIMB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504662	44	TRL. OF HIRAASAT 	1987	120	6	U-8687-MUM	0	0x00007CC800000000	1987-06-18 00:00:00	GLAAD ADS.	12	0	184	U-8687-1987-MUM	0	0	0	N	M/S GLAAD ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504663	44	NAYA SAVERA 	1978	120	6	U-86870-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	ABHINAV	12	0	182	U/86870/1978	0	0	0	N	SHANTI SISODIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504664	61	SOVIET BANKERS 	1978	120	6	U-86871-MUM	0	0x00006F8D00000000	1978-03-10 00:00:00	LENINGARD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-86871-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504665	61	SOVIET BANKERS 	1978	120	6	U-86871-MUM.	0	0x00006F8D00000000	1978-03-10 00:00:00	LENINGARD DOCUMENTARY FILM  STUDIO (USSR)	12	0	182	U-86871-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504666	61	CHILDREN HAPPY CHILDREN 	1978	120	6	U-86872-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	L. HAWSAERTS , BELGIUM 	12	0	182	U-86872-1978-MUM	0	0	0	N	CONSULATE OF GENERAL , BELGIUM 11, CARMICHAET RD., B 26 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504667	61	CHILDREN, HAPPY CHILDREN	1978	120	6	U-86872-MUM.	0	0x00006F9000000000	1978-03-13 00:00:00	L. HAESAERTS (BELGIUM)	12	0	182	U/86872/1978	0	0	0	N	CONSULATE GENERAL OF BELGIUM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504668	61	THE GOLDEN AGE: ORGANS IN BELGIUM	1978	120	6	U-86873-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	MARC. MOPTY (BELGIUM)	12	0	0	U/86873/1978	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504669	61	THE MARKET SQUWRE IN BRUSSELS 	1978	120	6	U-86874-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	ROBERT VERCRUYSSEN BELGIUM	12	0	182	U-86874-1978-MUM	0	0	0	N	CONSALATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504670	61	PETZI NO.6	1978	120	6	U-86875-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	RAYMOND ANTOINE	12	0	182	U/86875/1978	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504671	61	PETXI NO 9	1978	120	6	U-86876-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	R ANTONIE  BELGIUM	12	0	182	U-86876-1978-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504672	42	NITAI MAJHIR PALA (S.V.) (THE BALLAD OF NITAL MAJHI) 	1978	120	6	U-86877-MUM	0	0x00006F9000000000	1978-03-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-86877-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504673	42	NITAI NAJHIR PALA (S.V)	1978	120	6	U-86877-MUM.	0	0x00006F9000000000	1978-03-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/86877/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504674	42	THAL MALEY KORE DHWA	1978	120	6	U-86878-MUM	0	0x00006F9600000000	1978-03-19 00:00:00	FILM 5, INDIA	12	0	185	U-86878-1978-MUM	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504675	213	WENDY	1978	120	6	U-86879-MUM	0	0x00006F9100000000	1978-03-14 00:00:00	RAYMOND ANTOINE BELGIUM	12	0	182	U-86879-1978-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504676	61	TRL. OF HALF MOON STREET	1987	120	6	U-8688-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	GEOFF REVEGOLDCREST DIST LTD. ENGLAND	12	0	184	U-8688-1987-MUM	0	0	0	N	N. F. D. C. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504677	44	MADHYA PRADESH SAMACHAR DARSHAN NO.14	1978	120	6	U-86880-MUM	290.16	0x00006F9200000000	1978-03-15 00:00:00	DIRECTOR OF INFORMATIONA & PUBLICITY ,GOVT.OF M.P.	12	0	183	U/86880/1978	0	0	0	N	U.WILLIAMS ASSTT. DIRECTOR , INFORMATION,& PUBLICITY GOVT.OF MADYA PRADESH ,	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504678	61	INDIAN NEWS REVIEW NO. 1535	1978	120	6	U-86881-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/86881/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504679	61	INDIAN NEWS REVIEW NO. 1535	1978	120	6	U-86882-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/86882/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504680	61	THE BIG BUS	1978	120	6	U-86883-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	FRED FREEMAN & LAWRENCE J.COHEN (USA)	12	0	0	U-86883-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504681	43	SATI ANSUYA	1978	120	6	U-86884-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	MRS. ANUSYA RAJDEO, (RAMNIVAS, ZUGOKHALE RD. (N),B28)	12	0	0	U-86884-1978-MUM	0	0	0	N	SHREE JALARAM CHITRA (RAMNIVAS, ZUGOKHALE RD. (N),B28)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504682	44	DO SHIKARI	1978	120	6	U-86885-MUM	0	0x00006F9200000000	1978-03-15 00:00:00	KULJIT PAL PROF. FLAMINGO FILSM. INDIA	12	0	0	U-86885-1978-MUM	0	0	0	N	KULJIT PAL. 107,NEELUM BLDG. WORLI, SEAFACE RD., WORLI, B18	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504683	44	DO GUNA JALAD	1978	120	6	U-86886-MUM	29.87	0x00006F9200000000	1978-03-15 00:00:00	SATISH KASUSHIK,INDIA	12	0	185	U/86886/1978	0	0	0	N	SATISH KASHIK ,7 ASHA APARTMENT ,LINKING RD. ,SANTAKRUZ (W) B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504684	44	DO GUNA JALD	1978	120	6	U-86886-MUM.	0	0x00006F9200000000	1978-03-15 00:00:00	SATISH KAUSHIK	12	0	185	U/86886/1978	0	0	0	N	SATISH KAUSHIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504685	44	DO MUSAFIR	1978	120	6	U-86887-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	KALA SANGAM INTERNATIONAL. INDIA	12	0	0	U-86887-1978-MUM	0	0	0	N	KALA SANGAM INTERNATIONAL.S 229, FAMOUS CINE BLDG., MAHALAXMI,B11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504686	61	SECRETARY OF STATE CYRUS VANCE NEWS CONFERNCE  NOVERMBER 2	1978	120	6	U-86888-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	U.S. 9.A	12	0	182	U/86888/1978	0	0	0	N	U.S. 9.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504687	44	ANKHIYON KE JHAROKHON SE	1978	120	6	U-86889-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	RAJSHRI PRODUCTIONS (P) LTD; INDIA	12	0	0	U/86889/1978	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD;	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504688	44	LOK ADALAT	1987	120	6	U-8689-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	DIR OF IHF. & PUBLICTY GOVT. OF M.P. BHOPAL.	12	0	182	U/8689/1987	0	0	0	N	DIR OF IHF. & PUBLICTY GOVT. OF M.P. BHOPAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504689	44	COLLEGE GIRL 	1978	120	6	U-86890-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	S D NARANG,PROP NARANG FILMS INTERNATIONAL	12	0	0	U/86890/1978	0	0	0	N	NARANG FILMS INTERNATIIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504690	44	TRL. OF COLLEGE GIRL 	1978	120	6	U-86891-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	S.D. NARANG	12	0	184	U/86891/78	0	0	0	N	NARANG FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504691	54	AMRITSAR SIFTI DA GHAR 	1978	120	6	U-86892-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF PUNJAB , INDIA 	12	0	183	U-86892-1978-MUM	0	0	0	N	S. B. DURGA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504692	54	AMRITSAR 	1978	120	6	U-86893-MUM	0	0x00006F9300000000	1978-03-16 00:00:00	DIRECTOR INFORMATION & PUBLICITY , INDIA 	12	0	183	U-86893-1978-MUM	0	0	0	N	S. B. DURGA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504693	58	MUHURAT	1978	120	6	U-86894-MUM	0	0x00006F9500000000	1978-03-18 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/86894/1978	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504694	61	WATCH IT 	1978	120	6	U-86895-MUM	0	0x00006F9500000000	1978-03-18 00:00:00	F B PRODUCTIONS	12	0	185	U-86895-1978-MUM	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504695	61	MODERNA THE ANYWHERE CHAIR	1978	120	6	U-86896-MUM	0	0x00006F9500000000	1978-03-18 00:00:00	M/S NEO FILMS	12	0	185	U/86896/1978	0	0	0	N	M/S NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504696	51	DOST ASAVA TAR ASA	1978	120	6	U-86897-MUM	0	0x00006F9700000000	1978-03-20 00:00:00	GOLDEN JUBILEE FILMS, INDIA	12	0	0	U/86897/1978	0	0	0	N	GOLDEN JUBILEE FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504697	44	WHO IS RESPONSIBLE 	1978	120	6	U-86898-MUM	0	0x00006F9700000000	1978-03-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/86898/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504698	44	TRAILER OF BHOLA BHALA 	1978	120	6	U-86899-MUM	0	0x00006F9700000000	1978-03-20 00:00:00	VENKATESHWAR PICTURES .V.GOPAL KRISHNA.LINKING RD. BANDRA.BOMBAY,INDIA	12	0	184	U/86899/1978	0	0	0	N	HAPPY FILMS INDIA .DHUN VILLA ,VERSOVA RD.ANDHERI.61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504699	43	GUJARATNA UDYOGO	1983	120	6	U-869-MUM	0	0x0000776400000000	1983-09-07 00:00:00	THIRU ASSOCIATES SERVICES	12	0	182	U/869/1983	0	0	0	N	CHANDRAVADAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504700	44	NEWS MAGAZINE NO.102	1987	120	6	U-8690-MUM	197	0x00007CC900000000	1987-06-19 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U-8690/1997	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504701	44	TRAILER 77 	1978	120	6	U-86900-MUM	95.7	0x00006F9700000000	1978-03-20 00:00:00	MOHAN CHOTI PRODCUTION,INDIA SANTACRUZ ,B54	12	0	184	U/86900/1978	0	0	0	N	HAPPY FILMS (INDIA),DHUNVILA ,VARSOVA RD.ANDHERI,B61	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504702	51	MITRA APULA SANKATKALI 	1987	120	6	U-8691-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	DIR. GEN OF INF & P. R. GOVT. OF MAHARASHTRA 	12	0	182	U-8691-1987-MUM	0	0	0	N	DIR. GEN OF INF & P. R. GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504736	44	MUJRIM	1978	120	6	U-87021-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	F C MEHTA. INDIA	15	0	0	U-87021-1978-MUM	0	0	0	N	F C MEHTA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504703	61	TRL OF ESCAPE FROM NEW YORK	1987	120	6	U-8692-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	AVOO EMBASSY PICTURES LARRY FRANCO & DEBRA HILL	12	0	184	U/8692/1987	0	0	0	N	EMBASSY PICTURES OYERSES CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504704	61	TRL. OF MISS MARY	1987	120	6	U-8693-MUM	0	0x00007CC900000000	1987-06-19 00:00:00	NEW WORLD PICTURES (USA)	12	0	184	U/8693/1987	0	0	0	N	N.F.D.C. CORPN. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504705	61	LEARNING WITH FILM AND 	1987	120	6	U-8694-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA (USA)	12	0	0	U/8694/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504706	61	SOLAR ENGRGY TO CAPTURE THE POWER OF SUN AND TIED 	1987	120	6	U-8695-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA USA 	12	0	187	U/8695/87	0	0	0	N	PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504707	61	HOW TO SAVE A DROWNING VICTIM: THE HEIMLICH MANEUVER	1987	120	6	U-8696-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA (USA)	12	0	187	U-8696-1987-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504708	61	HOW TO SAVE A CHOKING VICTIM: THE HEIMLICH MANEUVER	1987	120	6	U-8697-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA USA	12	0	187	U/8697/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504709	61	CUSTOMER SERVICE :IT PAYS TO PLEASE	1987	120	6	U-8698-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIMS MEDIA (USA)	12	0	0	U/8698/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504710	61	COMMUNICATION : BARRIERS AND PATHWAYS	1987	120	6	U-8699-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIME MEDIA (USA)	12	0	187	U/8699/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504711	44	MAZDOOR	1953	120	6	U-87-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	FILMISTAN LTD.	12	0	175	U-87-1953-MUM	0	0	0	N	FILMISTAN LTD.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504712	43	AWAI NU PRADUSHAN	1983	120	6	U-870-MUM	0	0x0000776400000000	1983-09-07 00:00:00	THIRU ASSOCIATED SERVICES	12	0	182	U-870-1983-MUM	0	0	0	N	CHANDRVANDAN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504713	61	LISTENING : A KYE TO PROBLEM SOLVING 	1987	120	6	U-8700-MUM	0	0x00007CCC00000000	1987-06-22 00:00:00	AIM MEDIA USA	12	0	187	U/8700/1987	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504714	44	DO DUSHMAN 	1978	120	6	U-87001-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	S SRIVASTAVA CORPORATIONS PICTURES	12	0	0	U-87001-1978-MUM	0	0	0	N	S SRIVASTAVA CORPORATIONS PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504715	44	JHANSHI KI RANI 	1978	120	6	U-87002-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	MINERVI MOVIETONE	12	0	0	U-87002-1978-MUM	0	0	0	N	MINERVI MOVIETONE	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504716	44	JAAL KA TRAILER 	1978	120	6	U-87003-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	A R KHAN B R PACHSIA INDIA	12	0	184	U-87003-1978-MUM	0	0	0	N	A R KHAN B R PACHISIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504717	44	NAYA KANOON	1978	120	6	U-87004-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	GIRDHARILAL MANCHANDA	12	0	0	U/87004/1978	0	0	0	N	OVERSEAS FILM CORPORTION PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504718	44	TRAILER OF AAKHANI KHAT	1978	120	6	U-87005-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	HIMALAYA FILM	12	0	184	U-87005-1978-MUM	0	0	0	N	HIMALAYA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504719	44	TUM SA NAHI DEKHA	1978	120	6	U-87006-MUM	0	0x00006FB300000000	1978-04-17 00:00:00	FILMISTAN PVT LTD, INDIA	12	0	0	U-87006-1978-MUM	0	0	0	N	FILMISTAN PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504720	44	DURGESH NANDINI	1978	120	6	U-87007-MUM	0	0x00006FB300000000	1978-04-17 00:00:00	FILMISTAN PVT LTD, INDIA	12	0	0	U-87007-1978-MUM	0	0	0	N	FILMISTAN PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504721	80	NOOR JAHAAN 	1978	120	6	U-87008-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	ZENITH PRODUCTIONS INDIA	12	0	0	U-87008-1978-MUM	0	0	0	N	M/S. UAR INVESTMENT CORPORATION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504722	44	DAMAD	1978	120	6	U-87009-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	BIMA PRODUCTIONS. INDIA	12	0	0	U-87009-1978-MUM	0	0	0	N	BIMA PRODUCTIONS	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504723	43	MAHITI CHITRA NO. 474	1987	120	6	U-8701-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	DIR. OF INF. GOVT. OF GUJARAT	12	0	183	U/8701/1987	0	0	0	N	ASSTT. DIR, OF INF. FILMS GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504724	44	TRA. OF DAMAD 	1978	120	6	U-87010-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	BIMA PRODUCTION 	12	0	184	U/87010/78	0	0	0	N	BIMA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504725	54	KADEDHUP KADE CHHAAN	1978	120	6	U-87011-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	PURENDRA SHARMA	12	0	0	U/87011/1978	0	0	0	N	PURENDRA SHARMA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504726	44	NAI UMAV KI NAI FASAL 	1978	120	6	U-87012-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	R. CHANDRA	12	0	0	U-87012-1978-MUM	0	0	0	N	FILM FINANCE CORPORATIO 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504727	44	TEEN USTAAD KA TRAILER 	1978	120	6	U-87013-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	COMRADS COMBINE 	12	0	184	U-87013-1978-MUM	0	0	0	N	COMRADS COMBINE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504728	44	PARIVAR	1978	120	6	U-87014-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U-87014-1978-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504729	44	LAXMIKANT PYARELAL MARRI	1978	120	6	U-87015-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	MAHALAKSHMI PICTURES	12	0	182	U/87015/1978	0	0	0	N	MAHALAKSHMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504730	44	GARM COAT	1978	120	6	U-87016-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	CINE COOPERATIVE LTD, INDIA	12	0	0	U-87016-1978-MUM	0	0	0	N	DAWLAT CORPORATION PVT LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504731	61	HOMBRE	1978	120	6	U-87017-MUM	0	0x00006FBA00000000	1978-04-24 00:00:00	MARTIN RITT & IRVING RAVETCH, USA	12	0	0	U-87017-1978-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504732	44	APRADHI KAUN	1978	120	6	U-87018-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	BIMAL ROY PRODUCTIONS. INDIA	12	0	0	U-87018-1978-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504733	61	TRAILER OF HOMBRE (PANAVISION)	1978	120	6	U-87019-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	MARTIN RITT & IRVING RAVETCH (USA)	12	0	184	U-87019-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504734	61	' LIFE UNDER THE SEA '	1987	120	6	U-8702-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	AIMS MEDIA (USA)	12	0	187	U/8702/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504735	61	TRAILER OF TWO FOR THE ROAD	1978	120	6	U-87020-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	STANLEY DONNEN (FOREIGN)	12	0	184	U-87020-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP(I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504738	61	A STUDY OF MAGNETISM	1978	120	6	U-87023-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	ASSOCIATED CINEMATOGRAPH ENTERPRISE	12	0	0	U/87023/1978	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504739	80	TRAILER OF NEEND HAMARI KHWAAB TUMHARE 	1978	120	6	U-87024-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	HANS CHOWDHARY, INDIA 	12	0	184	U-87024-1978-MUM	0	0	0	N	MOVIE MONUMENTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504740	61	TRAILER OF CAPRICE	1978	120	6	U-87025-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	AARON ROSENBERG AND MARTIN MELCHER PRODUCTIONS	12	0	184	U-87025-1978-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504741	61	TRAILER OF A GUIDE FOR THE MARRIED MAN	1978	120	6	U-87026-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	TWENTIETH CENTURY FOX FILM CORPORATION	12	0	184	U-87026-1978-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504742	61	FANTOMAS	1978	120	6	U-87027-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	ANDRE HUNEBELLE	12	0	0	U/87027/1978	0	0	0	N	OVERSEAS FILM CORPORATION PVT. LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504743	61	UNCLE TOMS CABIN (SUPERANORAMA)	1978	120	6	U-87028-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	GEZA RADVANYI 	12	0	0	U-87028-1978-MUM	0	0	0	N	AASIA FILMS 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504744	61	THE SAINT AGAINST AGENT 001	1978	120	6	U-87029-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	LESLIE CHATERIES	12	0	0	U-87029-1978-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504745	61	PICKWICK WAFERS	1987	120	6	U-8703-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	M/S THINK BIG	12	0	0	U/8703/1987	0	0	0	N	THINK BIG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504746	61	GURIPOINT 	1978	120	6	U-87030-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	GORDEN KAY	12	0	0	U/87030/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504747	43	SAMAYA VERTE SAVADHAN	1978	120	6	U-87031-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	DHANPATRAI	12	0	0	U/87031/1978	0	0	0	N	PEOPLE PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504748	61	LIFE CAN BE EXPLOSIVE	1978	120	6	U-87032-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	ART COMMERCIA, INDIA	12	0	182	U/87032/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504749	61	SHORT CUT TO CALAMITRY 	1978	120	6	U-87033-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	R.K. COLOUR STUDIO	12	0	182	U/87033/78	0	0	0	N	FILMS DIVISION GOVT.INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504750	44	MAYA MACHINDRA ALIAA GORAKHNATH	1978	120	6	U-87034-MUM	35000.32	0x00006FA800000000	1978-04-06 00:00:00	SUPER PICTURES	12	0	0	U/87034/1978	0	0	0	N	SUPER PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504751	44	SATI NAGKANYA	1978	120	6	U-87035-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	MUKH FILMS, INDIA	12	0	0	U-87035-1978-MUM	0	0	0	N	FORWARD FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504752	44	JANAM JANAM KE PHERE ALIAS SATI ANNAPURAN	1978	120	6	U-87036-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	MUKTI FILMS. INDIA	12	0	0	U-87036-1978-MUM	0	0	0	N	FORWAR FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504753	44	DEKHA PYAR TUMHARA	1978	120	6	U-87037-MUM	0	0x00006FC900000000	1978-05-09 00:00:00	TAHIRBHAI AKBARALI KHET, INDIA	12	0	0	U-87037-1978-MUM	0	0	0	N	MAMTA MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504754	57	LADLI	1978	120	6	U-87038-MUM	0	0x00006FC900000000	1978-05-09 00:00:00	KAMLA H. CHANDIRAMAR	12	0	0	U/87038/1978	0	0	0	N	KAMLA H. CHANDIRAMAR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504755	44	DIL NE PUKARA	1978	120	6	U-87039-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	MOHAN FILMS. INDIA	12	0	0	U-87039-1978-MUM	0	0	0	N	MOHAN FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504756	61	ENGLISH JLEATHER 	1987	120	6	U-8704-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	M/S. FILM MEDIA	12	0	185	U/8704/1987	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504757	44	NAUGHTY BOY	1978	120	6	U-87040-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	SHAKTI FILMS. INDIA	12	0	0	U-87040-1978-MUM	0	0	0	N	SHAKTI FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504758	61	TRL. OF GANIBIT TECHRISCOPE	1978	120	6	U-87041-MUM.	0	0x00006FD700000000	1978-05-23 00:00:00	LIEO LI FUCHES USA	12	0	184	U/87041/78	0	0	0	N	UNIVERSAL PRODUCTION INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504759	61	TRAILER OF ARABESQUE	1978	120	6	U-87042-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	STANELY DONE. (USA)	12	0	184	U-87042-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504760	61	TEASER TRAILER OF ARABES	1978	120	6	U-87043-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	STANLEY DONEN	12	0	184	U-87043-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504761	61	TRAILER OF THE 10TH VICTIM	1978	120	6	U-87044-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	CARLO PONTI. INDIA	12	0	184	U-87044-1978-MUM	0	0	0	N	VERMA INTERNATIONAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504762	61	TEASER TRAILER OF A COUNTESS FROM HONGK	1978	120	6	U-87045-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	CHARLES CHAPLIN.	12	0	184	U/87045/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504763	61	TRL OF COUNTERPOINT	1978	120	6	U-87046-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	DICK BERG	12	0	184	U/87046/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504764	61	COUNTERPRINT (TECHNISCOPE)	1978	120	6	U-87047-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	DICK BERG	12	0	0	U/87047/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504765	61	A COUNTESS FROM HONGKONG	1978	120	6	U-87048-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	JEROME EPSTEM	12	0	0	U-87048-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504766	61	TRAILER OF A COUNTESS FROM HONGKONG	1978	120	6	U-87049-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	JEROME EPSTEIN	12	0	184	U-87049-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504767	51	' NUMBER ONE KILLER '	1987	120	6	U-8705-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	N . E . & I . FILMS LTD.	12	0	182	U/8705/1987	0	0	0	N	N . E . & I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504768	61	TRAILER OF THE SPY WITH A COLD NOSE	1978	120	6	U-87050-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	JOSEPH E.LEVINE	12	0	184	U-87050-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504769	61	CARNIVAL OF THIEVES	1978	120	6	U-87051-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	CLARENCE GREENE,	12	0	0	U-87051-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504770	61	TRAILER OF CARRIVAL OF THIEVES 	1978	120	6	U-87052-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	CLARENCE GREENE	12	0	184	U-87052-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504771	44	TRAILER OF JANWAR	1978	120	6	U-87053-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	HARDEEP, RUCHI FILMS, INDIA	12	0	184	U-87053-1978-MUM	0	0	0	N	HARDEEP, RUCHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504772	61	TEXAS ACROSS THE RIVER	1978	120	6	U-87054-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	HARRY KELLER	12	0	0	U-87054-1978-MUM	0	0	0	N	UNVIERSAL PICTURES INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504773	61	THE SECRET WAR OF HARRY FRI	1978	120	6	U-87055-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	HAL E. CHESTER	12	0	0	U/97055/78	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504774	61	THE SECRET WAR OF HARRY FRIG	1978	120	6	U-87055-MUM.	0	0x00006FDD00000000	1978-05-29 00:00:00	HAL E. CHESTER	12	0	0	U/87055/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504775	61	TRAILER OF 'TEXAS ACROSS THE RIVER'	1978	120	6	U-87056-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	HARRY KELLER	12	0	0	U/87056/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504776	61	TEASER TRAILER OF TEXAS ACROSS THE RIVER 	1978	120	6	U-87057-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	UNIVERSAL INTENATIONAL FILMS	12	0	184	U-87057-1978-MUM	0	0	0	N	UNIVERSAL PICTUCRES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504777	61	CALL OF THE SAVAGE	1978	120	6	U-87058-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	UNIVERSAL PICTURES	12	0	0	U/87058/1978	0	0	0	N	MOVIE INDUSTRIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504778	61	CALL OF THE SAVAGE	1978	120	6	U-87058-MUM.	0	0x00006FE100000000	1978-06-02 00:00:00	UNIVERSAL PICTURES	12	0	0	U/87058/1978	0	0	0	N	MOVIE INDUSTRIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504779	61	THE SILVER CHALICE	1978	120	6	U-87059-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	WARNER BROS PICTURES INC., 	12	0	0	U-87059-1978-MUM	0	0	0	N	WARNER BROSS FIRST NATIONAL PICTURES INC. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504780	83	TRL. OF THE FLY	1987	120	6	U-8706-MUM	0	0x00007CCD00000000	1987-06-23 00:00:00	20TH CENTURY FOX FILM CORPSTUART CORNEFELD (USA)	12	0	184	U-8706-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504781	61	THE SNOW QUEEN 	1978	120	6	U-87060-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	LENFILM STUDIOS	12	0	0	U-87060-1978-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504782	61	THE SNOW QUEEN	1978	120	6	U-87060-MUM.	0	0x00006FEE00000000	1978-06-15 00:00:00	LENFILM STUDIOS	12	0	0	U/87060/1978	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504783	54	SUTLEJ DE KUNDE 	1978	120	6	U-87061-MUM	4430.51	0x00006FE800000000	1978-06-09 00:00:00	P.P. MAHEHSWARY ,INDIA	12	0	0	U/87061/1978	0	0	0	N	FILM FINANCE CORPORATION LTD.BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504784	44	SHIKAR	1978	120	6	U-87062-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	ATMA RAM, GURU DUTT FILMS PVT. LTD; INDIA	12	0	0	U/87062/1978	0	0	0	N	ATMA RAM, GURU DUTT FILMS PVT. LTD;	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504785	44	TRAILER OF C.I.D. 909	1978	120	6	U-87063-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	B.D. KAPOOR	12	0	0	U/87063/1978	0	0	0	N	B.D. KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504786	54	KHED PREETAN DI 	1978	120	6	U-87064-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	JOGINDAR SAMRA , INDIA 	12	0	0	U-87064-1978-MUM	0	0	0	N	CHATHA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504787	44	FARRAR	1978	120	6	U-87065-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	HEMANT KUMARIINDIA	12	0	0	U-87065-1978-MUM	0	0	0	N	HEMANT KUMAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504788	61	ENERGY AND MATTER 	1978	120	6	U-87066-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	182	U-87066-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504789	44	STORY OF ST LAWRENCE SEAWA	1978	120	6	U-87067-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/87067/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504790	44	A VOICE IN THE CITY	1978	120	6	U-87068-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	MORTEM PARKEN USA	12	0	182	U/87068/1978	0	0	0	N	UNITED STATES INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504791	61	THE BEST OF CARL SANDBURG	1978	120	6	U-87069-MUM	0	0x0000702900000000	1978-08-13 00:00:00	CBS TELEVISION NET WORK	12	0	0	U/87069/1978	0	0	0	N	UNITED STATES INFORMATION SERVICE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504792	61	A MAN OF THE GREATEHOMELAND 	1987	120	6	U-8707-MUM	0	0x00007CCE00000000	1987-06-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/8707/1987	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504793	61	HELEN KILLER IN HER STORY	1978	120	6	U-87070-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	AMERICAN FOUNDATION FOR OVERSEAS BLIND 	12	0	182	U-87070-1978-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504794	61	GODEN GATE THE 	1978	120	6	U-87071-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	GUGGENHEIN PRODUCTIONS INC	12	0	182	U/87071/1978	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504795	43	MARE JAVUN PELE PAR 	1978	120	6	U-87072-MUM	3392.3	0x00006FEE00000000	1978-06-15 00:00:00	CHANDRAKANT SANGANI	12	0	0	U/87072/1978	0	0	0	N	CHANDRAKANT SANGANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504796	44	HOWRAH BRIDGE	1978	120	6	U-87073-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	SHREE SHAKTI FILMS 	12	0	0	U-87073-1978-MUM	0	0	0	N	SHREE SHAKTI FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504797	61	THE KEY TO PRODUCTIVITY 	1978	120	6	U-87074-MUM	450	0x00006FF200000000	1978-06-19 00:00:00	RUSTOM MASTER ,INDIA	12	0	182	U/87074/1978	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504798	61	THE SKY TO PRODUCTIVITY 	1978	120	6	U-87074-MUM.	0	0x00006FF200000000	1978-06-19 00:00:00	RUSTOM MASTER 	12	0	0	U-87074-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504799	61	ORGANISING FOR OUTPUT	1978	120	6	U-87075-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/87075/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504800	129	VILLAGES AND WOMEN 	1978	120	6	U-87076-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-87076-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504801	61	VILLAGES AND WOMEN	1978	120	6	U-87076-MUM.	0	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	182	U/87076/1978	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504802	61	TRAINING OF VILLAGE LEADERS 	1978	120	6	U-87077-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	DALSUKH M. PANCHOLI FILMS DIVISION = INDIA 	12	0	182	U-87077-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504803	61	AGMARK 	1978	120	6	U-87078-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/87078/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504804	61	KISAN	1978	120	6	U-87079-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/87079/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504805	61	THE LAND OF GREAT OCTOBER	1987	120	6	U-8708-MUM	0	0x00007CCE00000000	1987-06-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/8708/1987	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504806	61	CLOSE TO NATURE 	1978	120	6	U-87080-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	SHYAM BENEGAL , INDIA 	12	0	182	U-87080-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504807	61	CLOSE TO NATURE	1978	120	6	U-87080-MUM.	0	0x00006FF200000000	1978-06-19 00:00:00	SHYAM BENEGAL	12	0	182	U-87080-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504808	61	STATIC ELECTRICITY 	1978	120	6	U-87081-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	ASSOCIATED CINEMATOGRPHIC ENTERPRISES 	12	0	182	U-87081-1978-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORP. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504809	61	STATIC ELECTRICITY 	1978	120	6	U-87081-MUM.	0	0x00006FF200000000	1978-06-19 00:00:00	ASSOCIATED CINEMATIOGRAPHIC ENTERPRISES INDIA	12	0	182	U/87081/1978	0	0	0	N	NATIONAL VISUALS AIDS CROP	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504810	61	GLIMPSES OF INDIAN CINEMA 	1978	120	6	U-87082-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	B.D.GARGA 	12	0	182	U/87082/78	0	0	0	N	FILMS DIVISION GOVT.OF INDIA BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504811	51	SANT NIVRITI DNYANDEV	1978	120	6	U-87083-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	bhagirthi chitra bombay india	12	0	0	U-87083-1978-MUM	0	0	0	N	VONAYAK Sarawate 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504812	61	THERAYATTAM	1978	120	6	U-87084-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	RAHLJOHN,PRODUCTIONS 	12	0	182	U/87084/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504813	44	SHABISTAN 	1978	120	6	U-87085-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	FILMSSTAN (P[RIVATE) LTD. 	12	0	0	U-87085-1978-MUM	0	0	0	N	FILMSSTAN (P[RIVATE) LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504814	44	SHAMSHEERBAAZ	1978	120	6	U-87086-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	JEWEL PICTURES	12	0	0	U/87086/1978	0	0	0	N	JEWEL PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504815	44	TRAILER OF SHAMSHEERBAAZ	1978	120	6	U-87087-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	JEWEL PICTURES	12	0	184	U/87087/1978	0	0	0	N	JEWEL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504816	44	ABHIMAN	1978	120	6	U-87088-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	FILMISTAN PVT LTD	12	0	0	U/87088/1978	0	0	0	N	FILMISTAN PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504817	44	EK PHOOL EK BHOOL 	1978	120	6	U-87089-MUM.	0	0x00006FF300000000	1978-06-20 00:00:00	RAJHANS, KALAYUG, BOMBAY , INDIA 	12	0	0	U-87089-1978-MUM	0	0	0	N	KALAYUG 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504818	61	QA STORY ABOUT A WORKER	1987	120	6	U-8709-MUM	0	0x00007CCE00000000	1987-06-24 00:00:00	SVERDSLOVSK FILM  STUDIOS, USSR	12	0	0	U-8709-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504819	44	SANGALO	1978	120	6	U-87090-MUM	0	0x00006FF500000000	1978-06-22 00:00:00	TALWAR FILMS LTD, 	12	0	0	U-87090-1978-MUM	0	0	0	N	TALWAR FILMS LTD, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504820	63	GOPICHAND BHARTHARI	1979	120	6	U-87091-MUM	0	0x0000716200000000	1979-06-22 00:00:00	GHANSHYAM DADHICHA , BHARAT MOVIES BOMBAY	12	0	0	U-87091-1978-MUM	0	0	0	N	BHARAT MNOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504821	61	stalag 17 	1978	120	6	U-87092-MUM	0	0x00006FF500000000	1978-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-87092-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTRD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504822	61	TRAL.OF STALAG 17	1978	120	6	U-87093-MUM	0	0x00006FF500000000	1978-06-22 00:00:00	PARAMOUNT FILM OF INDIA LTD. 	12	0	0	U/87093/78	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504823	61	TRAILER OF STALAG 17	1978	120	6	U-87093-MUM.	0	0x00006FF500000000	1978-06-22 00:00:00	PARAMOUNT INTERNATIONAL FILM INC. (USA)	12	0	184	U/87093/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504824	44	JUNG AUR AMAN	1978	120	6	U-87094-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	A. QADEER, INDIA	12	0	0	U/87094/1978	0	0	0	N	S. DEVRAJM. MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504825	61	THE GREAT ESCAPE 	1978	120	6	U-87095-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	JOHN STURGES USA	12	0	0	U-87095-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504826	61	TRAIL. OF THE GREAT ESCAPE	1978	120	6	U-87096-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	JOHN STURGES	12	0	0	U/87096/78	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504827	61	TRAILER OF HALF A SIXPENCE	1978	120	6	U-87097-MUM	119.78	0x00006FF700000000	1978-06-24 00:00:00	CHARLES H.SCHENEER, S.GEORGE SIDNEY	12	0	184	U/87097/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504828	61	HALF A SIXPENCE (PANAVISION 	1978	120	6	U-87098-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	CHARLES SCHNEER AND GEORG SIDNEY	12	0	0	U-87098-1978-MUM	0	0	0	N	PARAMAUNT FILMS OF INDIA LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504829	44	CHANGEZ KHAN	1988	120	6	U-87099-MUM	0	0x00007E3C00000000	1988-06-24 00:00:00	GULSHANLAL BAHL, BOMBAY, INDIA	12	0	0	U-87099-1979-MUM	0	0	0	N	N. C. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504830	44	CHANGEZ KHAN	1978	120	6	U-87099-MUM.	0	0x00006FF700000000	1978-06-24 00:00:00	GULSHANLAL BAHL	12	0	0	U/87099/1978	0	0	0	N	N C FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504831	82	NOT READABLE 	1951	120	6	U-871-MUM	0	0x0000491700000000	1951-03-26 00:00:00	NOT READABLE 	12	0	0	U-871-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504832	85	CAMELEON (CHAMLEON)	1986	120	6	U-8710-MUM	0	0x00007B6100000000	1986-06-24 00:00:00	NATIONAL FILM BOARD OF CANADA  (GOVT. OF CANADA)	12	0	0	U-8710-1986-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504833	44	DO PHOOL 	1978	120	6	U-87100-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	AKHATAR SULTANAINDIA	12	0	0	U-87100-1978-MUM	0	0	0	N	AKHATAR SULTANA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504834	52	BHARAT KE PRADHAN MANTRI SHRI MORARJI DESAI KO NEPAL BHRAMAR	1978	120	6	U-87101-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	M/S. ROYAL NEPAL FILM CORPORATION 	12	0	183	U-87101-1978-MUM	0	0	0	N	TIRTHA LAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504835	52	26TH COLOMBO MEETING 	1978	120	6	U-87102-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	M/S ROYAL NEPAL FILM CORPORATION 	12	0	182	U-87102-1978-MUM	0	0	0	N	TIRTH LAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504836	52	BANGLADESH PRESIDENT VISIT TO NEPAL	1978	120	6	U-87103-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	M/S ROYAL NEPAL FILM CORPN.	12	0	182	U-87103-1978-MUM	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504837	52	SHRI MAHENDRA JAYANTI TATH SAMVIDHAN DIVAS  034	1978	120	6	U-87104-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	M/S ROYAL NEPAL FILM CORPN.	12	0	182	U-87104-1978-MUM	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504838	44	JAN SAMPARK	1978	120	6	U-87105-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	S,Y, QURESHI , DIRECTOR PUBLIC RELATIONS HARIYANA INDIA	12	0	0	U-87105-1978-MUM	0	0	0	N	R.P. KESARI FILM PRODUCER PUBLIC RELATION , HARIYANA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504839	129	TOTAL PROTECTION 	1978	120	6	U-87106-MUM	0	0x00006FA300000000	1978-04-01 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U-87106-1978-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504840	44	TRAILER OF '' DO MUSAFIR''	1978	120	6	U-87107-MUM	0	0x00006FA700000000	1978-04-05 00:00:00	FILM EFFECTS, 117, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	184	U-87107-1978-MUM	0	0	0	N	FILM EFFECTS, 117, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504841	80	GARM HAWA KA TRAILER	1978	120	6	U-87108-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	UNIT 3MM	12	0	184	U-87108-1978-MUM	0	0	0	N	FILM DIVISION CORPORATION REGENT CHAMBER NARIMAN POINT BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504842	61	JNANAM PARAMAMA DHYEYAM	1978	120	6	U-87109-MUM	0	0x00006FA700000000	1978-04-05 00:00:00	NATIONAL INSTITUTE OF DESIGN, INDIA	12	0	182	U-87109-1978-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMEDABAD38000	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504843	44	TRL. NO. 2 OF SATYMEY JAYATE	1987	120	6	U-8711-MUM	0	0x00007CCE00000000	1987-06-24 00:00:00	ALLIED PICTURES PVT. LTD.	12	0	184	U/8711/1987	0	0	0	N	ASHOK CINE INTERNATIOAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504844	61	VISION ISSUE NO. 70	1978	120	6	U-87110-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	U.S.9.A (USA)	12	0	182	U-87110-1978-MUM	0	0	0	N	U.S.9.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504845	61	I DRESS THE WOUND	1978	120	6	U-87111-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	THE AMERICAN COLLEGE OF SURGERS (USA)	12	0	0	U-87111-1978-MUM	0	0	0	N	JOHNSON & JOHNSON LTD., 30, FORIET STREET BOMBAY 36	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504846	61	FRACTURES 	1978	120	6	U-87112-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	THE AMERICAN COLLEGE OF SURGEONS (USA)	12	0	0	U-87112-1978-MUM	0	0	0	N	JOHNSON & JOHJNSON LTD. (30 FOREJET STREET BOM,BAY36)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504847	61	PROTOZOA: STRUCTURES AND LIFE FUNCTION 	1978	120	6	U-87113-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	182	U-87113-1978-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504848	61	LEPROSY: CONTROL & REHABILITA 	1978	120	6	U-87114-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	N. E. & I. F. LTD. (INDIA)	12	0	0	U-87114-1978-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504849	61	TRAILER OF INNOCENTS WITH DIRTY HANDS	1978	120	6	U-87115-MUM	0	0x00006F4F00000000	1978-01-07 00:00:00	ANDRE GENOVES (ITALY)	12	0	184	U-87115-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504850	61	DAWN OF THE SOLAR AGE	1978	120	6	U-87116-MUM	0	0x00006FA800000000	1978-04-06 00:00:00	EDWARED GILDWYN USA	12	0	182	U/87116/1978	0	0	0	N	U.S.I. S	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504851	61	LIEGE	1978	120	6	U-87117-MUM	0	0x00006FA800000000	1978-04-06 00:00:00	ERNILE DEGELIN (BELGIUM)	12	0	182	U/87117/1978	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504852	52	COLOMBO YOJNA PARAMARSHDATRI SAMITI KO 26 SAU BAITHAK	1978	120	6	U-87118-MUM	0	0x00006FA500000000	1978-04-03 00:00:00	M/S ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	182	U/87118/1978	0	0	0	N	TIRTH LAL SHREESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504853	52	SHREE PUJYA MAHARAJ DHIRAJ SARKAR KO 33 AO. SHUBHJANMOSTAV 	1978	120	6	U-87119-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM  CORPORATION	12	0	183	U-87119-1978-MUM	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504854	44	NEWS MAGAZINE 102 A 	1987	120	6	U-8712-MUM	0	0x00007CCF00000000	1987-06-25 00:00:00	FILS DIVISION GOVT. OF INDIA 	12	0	183	U/8712/87	0	0	0	N	FILS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504855	52	BHARAT KA PRADHANMANTRI MAHAMAHIM MORARAJI DESAI KO NEPAL BRHAMAN 2034	1978	120	6	U-87120-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION , NEPAL	12	0	183	U-87120-1978-MUM	0	0	0	N	TIRTHA LAL SHRESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504856	52	BANGALA DSEH KA RASTRAPATHI MAHAMAHIM JIYAUR RAHMAN KO NEPAL BRAHMANM 2034	1978	120	6	U-87121-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	M/S ROYAL NEPAL FILM CORPORATION NEPAL	12	0	182	U-87121-1978-MUM	0	0	0	N	TIRTH LAL SHREESTHA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504857	52	SHRI PU. MAHENDRA JAYANTI TATHA SANVIDHAN DIVAS2035	1978	120	6	U-87122-MUM	0	0x00006FA500000000	1978-04-03 00:00:00	M/S ROYAL NEPAL FILM COPORATON (NEPAL)	12	0	182	U-87122-1978-MUM	0	0	0	N	TIRTH LAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504858	43	TRAILER OF ''CHANDAN MALYANGARI	1978	120	6	U-87123-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	I.A NADIADWALA, NAAZ BLDG. LAMINGTON RD., BOMBAY	12	0	184	U-87123-1978-MUM	0	0	0	N	M/S M.I. FILMS PVT. LTD. FE. NAAZ BLDG. LAMINGTON RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504859	61	INDIAN NEWS REVIEW NO. 1539	1978	120	6	U-87124-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	FILMS DIVISION GOVT, OF INDIA (INDIA)	12	0	183	U/87124/1978	0	0	0	N	FILMS DIVISION GOVT, OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504860	82	INDIAN NEWS REVIEW NO. 1539	1978	120	6	U-87125-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	FILMS DIVISION GOVT. OF INDIA, INDIA	12	0	183	U-87125-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504861	61	NO KNOTS NO TANGLES	1978	120	6	U-87126-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U-87126-1978-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504862	61	CARNIVAL AT MALMEDY	1978	120	6	U-87127-MUM	0	0x00006FA800000000	1978-04-06 00:00:00	M.FRANSSEN (BELGIUM)	12	0	182	U-87127-1978-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504863	61	DISOPYRAMIDE POST MYCARDIAL INFACTION 	1978	120	6	U-87128-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	CXHRISTIAN BARNARD (UK)	12	0	0	U-87128-1978-MUM	0	0	0	N	ROUSSEL PHARMA (INDIA) LTD,. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504864	61	SIMPLICITY EFFICIENCY	1978	120	6	U-87129-MUM	0	0x00006FA700000000	1978-04-05 00:00:00	M/S. NEO FILMS, 161 A, SINDHI SOCIETY, CHEMBUR, BOMBAY01	12	0	182	U-87129-1978-MUM	0	0	0	N	M/S. NEO FILMS, 161 A, SINDHI SOCIETY, CHEMBUR, BOMBAY01	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504865	44	GANGA	1987	120	6	U-8713-MUM	0	0x00007CCF00000000	1987-06-25 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREEL DIR OF INF P. R. U. P. GOVT. OF LUCKNOW	12	0	182	U-8713-MUM	0	0	0	N	DHIRENDRA PANDE PRODUCER NEWSREEL IU.P. INF. DEPTT LUCKNOW	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504866	61	CONSTANT FACTORS IN FLEMISH ART 	1978	120	6	U-87130-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	G. DDESES (BELGIUM)	12	0	182	U-87130-1978-MUM	0	0	0	N	CONSULATE GENERAL OF BELGIUM (11 CARMICHAE ROAD, BOMBAY26)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504867	61	MERCURY EXPLORATION OF A PLANET 	1978	120	6	U-87131-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	GRAPHIC FILMS CORPORATION (USA)	12	0	182	U-87131-1978-MUM	0	0	0	N	U.S.R.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504868	61	MR. BILLION 	1978	120	6	U-87132-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	STEVEN BACK AND KEN FRIEDMAN (USA)	12	0	0	U-87132-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504869	61	TRAILER OF MR. BILLION 	1978	120	6	U-87133-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	STEVEN BACK AND KEN FRIEDMAN (USA)	12	0	184	U-87133-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504870	61	WELCOME GUESTS	1978	120	6	U-87134-MUM	0	0x00006FA300000000	1978-04-01 00:00:00	FILM MEDIA INDIA	12	0	185	U/87134/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504871	82	THE USSR UNDER CONSTRUCTION 	1978	120	6	U-87135-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	KIEV POPULAR SCIENCXEW FILM STUDIO (USSR)	12	0	182	U-87135-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504872	45	WE ARE CHILDREN OF THE PLANET	1978	120	6	U-87136-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	BELORUSSIA FILM STUDIO PRODUCTIONS. (USSR)	12	0	182	U-87136-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504873	82	THE YOUNG SPORTSMEN GROW UP	1978	120	6	U-87137-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	IKRAINIAN NEWSREL & DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-87137-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504874	44	KASME VAADE 	1978	120	6	U-87138-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	RAMESH BEHL, INDIA	12	0	0	U-87138-1978-MUM	0	0	0	N	ROSE MOVIES. 237BABA HOSE, T.P.S.III 27TH RD. BANDRA.B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504875	82	SOVIET RAILWAYS 	1978	120	6	U-87139-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	KIER POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-87139-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504876	44	' KHATTAN BIDI '	1987	120	6	U-8714-MUM	0	0x00007CCF00000000	1987-06-25 00:00:00	NEHA FILMS	12	0	0	U/8714/1987	0	0	0	N	NEHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504877	51	THIS IS SIBERIA	1978	120	6	U-87140-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	SVERDLOUSK FILM STUDIOS (USSR)	12	0	182	U-87140-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504878	42	A NEW TOWN ON VOLOW	1978	120	6	U-87141-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U-87141-1978-MUM	0	0	0	N	USSR CONSAULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504879	44	PROFILES OF FOUR SOVIET WOMEN 	1978	120	6	U-87142-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	LENINGRAD DOC. FILM STUDIO (USSR)	12	0	0	U-87142-19978-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504880	58	THREE MONOLOGUES	1978	120	6	U-87143-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	CENTRAL DOCMENTARY FILM STUDIO (USSR)	12	0	0	U-87143-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504881	44	TRAILER OF ''KASME VAADE''	1978	120	6	U-87144-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	ROSE MOVIES., 231, BABY HOUSE, TPS III, 27TH RD., BOMBAY50	12	0	184	U-87144-1978-MUM	0	0	0	N	MR. RAMESH BEHL, ROSE MOVIES., 231, BABY HOUSE, TPS III, 27TH RD., BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504882	43	VHUNDADI ODHI TARA NAAMNI	1978	120	6	U-87145-MUM	0	0x00006FB000000000	1978-04-14 00:00:00	MADHUBHAI A PATEL , R S R FILMS (NO 8 TINWALLA BLDG TRIBHUVAN RD, B  40) INDIA 	12	0	0	U-87145-1978-MUM	0	0	0	N	MADHUBHAI A PATEL ( SURAJ , 251 WALKESWAR RD, B  6)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504883	44	NAYA MOD	1978	120	6	U-87146-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	THE DIRECTOR AND PUBLIC RELATION GOVT. OF U.P. INDIA	12	0	0	U-87146-1978-MUM	0	0	0	N	V. PRABHAKAR BOMBAY FILM LAB, DADAR B78	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504884	44	TRAILER OF''SHABASH DADDAY''	1978	120	6	U-87147-MUM	0	0x00006FAC00000000	1978-04-10 00:00:00	KISHORE KUMAR, GAURI KUNJ, JUHU, TARA, BOMBAY.	12	0	184	U-87147-1978-MUM	0	0	0	N	KISHORE KUMAR, GAURI KUNJ, JUHU, TARA, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504885	44	SILVER PRINCE 	1978	120	6	U-87148-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	FILM MEDIA INDIA	12	0	185	U-87148-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504886	61	TRAILER OF SLEUTH 	1978	120	6	U-87149-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	MORETON GOTTIEB (UK)	12	0	184	U-87149-1978-MUM	0	0	0	N	202TH CENTURY FOX CORP[ORATION (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504887	44	SUPER FIGHTER	1987	120	6	U-8715-MUM	0	0x00007CCF00000000	1987-06-25 00:00:00	M/S JENNY PINTO PRODUCTIONS.	12	0	185	U/8715/1987	0	0	0	N	JENNY PINTO PRODUCTION	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504888	61	THE RESTRORATION OF THE NIGHT WATCH	1978	120	6	U-87150-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	POLYGON CINECENTRUM 	12	0	182	U-87150-1978-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS B20 16, RD, CHRURCHROAD, B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504889	61	ELWOOD . SALAVAGE 849	1978	120	6	U-87151-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	PALL HATENDORT AND JOS WOSYKA (NETHERLANDS)	12	0	182	U-87151-1978-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504890	61	BHUTANON THE WINGS OF TIME	1978	120	6	U-87152-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-87152-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504891	61	NEW YEAR'S GOODWILL JOURNEY	1978	120	6	U-87153-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/87153/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504892	61	CONTYROL POWER WITH FAC SWITCH FUSE AND FBC FUSE SWITCH UNITS 	1978	120	6	U-87154-MUM	0	0x00006FB100000000	1978-04-15 00:00:00	HOMI ND. SETHA 67, BHLABNH DESA RD, B026	12	0	185	U-87154-1978-MUM	0	0	0	N	ARUN KHOPKAR 7/135 SHAH BHAJAL MAHIM , B16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504893	61	MAN	1978	120	6	U-87155-MUM	0	0x00006FB300000000	1978-04-17 00:00:00	SHIVENFDRA SINHA 	12	0	182	U-87155-1978-MUM	0	0	0	N	SHIVENDRA SINHA C/O P JHA , 8, ASHA COLONY , JUHU TARA RD, B54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504894	44	EK NISHANE MEN DO SHIKAR	1978	120	6	U-87156-MUM	0	0x00006FB300000000	1978-04-17 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA	12	0	185	U-87156-1978-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504895	61	JAZZ IN BELGIUM	1978	120	6	U-87157-MUM	0	0x00006FAE00000000	1978-04-12 00:00:00	MICHAEL PERIN (BELGIUM)	12	0	182	U-87157-1978-MUM	0	0	0	N	THE CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504896	44	EYES 	1978	120	6	U-87158-MUM	0	0x00006FB300000000	1978-04-17 00:00:00	VISION 	12	0	0	U-87158-1978-MUM	0	0	0	N	PRAVIN SHARMA ROOM NO. 35 HOTEL MANAL MALAD, B64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504897	61	TO FLY	1978	120	6	U-87159-MUM	0	0x00006FA000000000	1978-03-29 00:00:00	GREG MACILLIVRAY & JIM FREEMAN (USA)	12	0	182	U-87159-1978-MUM	0	0	0	N	U.S.G.S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504898	61	FRESH N UP 	1987	120	6	U-8716-MUM	0	0x00007CD000000000	1987-06-26 00:00:00	ZARINA H. SAYANI	12	0	0	U/8716/87	0	0	0	N	ZARINA H. SAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504899	51	LAXMI 	1978	120	6	U-87160-MUM	0	0x00006FB400000000	1978-04-18 00:00:00	VISHWAS NARHAR SARTDAR INDIA	12	0	0	U-87160-1978-MUM	0	0	0	N	VISHWAS NARHAR SARPODAR VISHWAS BUNGLOW 1202/10 SHIVAJINAGAR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504900	61	FREYSSI BEARING PADS	1978	120	6	U-87161-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	A EM EM FILM ARTS 	12	0	182	U-87161-1978-MUM	0	0	0	N	A EM EM FILM ARTS 11/169 AZAR , ANDHERI WESAT B58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504901	44	SWAMI NITYANAND AUR GANESHPURI	1978	120	6	U-87162-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	ROHIT BABU SUVARNA 39D, RATNAPUR PALACE, GROUND FLOOR CHOWPATHY SEA INC.	12	0	182	U-87162-1978-MUM	0	0	0	N	SADGURU CHARAN FILMS 107, AUTO COMMERCE HOUSE, KENNEDY BRDGF,M B400007	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504902	44	DON KA TRAILER 	1978	120	6	U-87163-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	NARIMAN FILMS DCEAN VIEW BANDXRA INDIA	12	0	184	U-87163-1978-MUM	0	0	0	N	S KAMRUDDIN PARWANA AMARDEER FLAT, NO. 1, AIRPORT SUBWAYS SANTACRUZE, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504903	54	TRAILER OF BNACHD , JAWANI9 	1978	120	6	U-87164-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	C.R. TRIVED , VINAYAK FILMS ROOP, TARA STUDIO MAIN RD, DADAR B14	12	0	184	U-87164-1978-MUM	0	0	0	N	C.R. TRIVED , VINAYAK FILMS ROOP, TARA STUDIO MAIN RD, DADAR B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504904	61	CONTROL POWER WITH MOULDED CASE CIRCUIT BREAKERS	1997	120	6	U-87165-MUM	0	0x00008AD000000000	1997-04-18 00:00:00	HOMI D. SETHNA 67, BHULABHA DESAI P.D. B26 INDIA	12	0	185	U-87165-1978-MUM	0	0	0	N	ARUN KHOPKAR 4/13 SHAH BLDG, BHAGAT LANE MAHIM , B16	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504905	61	ASSIGNMENT BOMABAY 	1988	120	6	U-87166-MUM	0	0x00007DF900000000	1988-04-18 00:00:00	M/S SARGAM PICTURES PRIVATE LTD., INDIA	12	0	0	U-87166-1988-MUM	0	0	0	N	M/S SARGAM PICTURES PRIVATE LTD. BHAVANA ,422 VEER SAVARKAR RD, B25	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504906	82	I.N. R. NO. 1540	1978	120	6	U-87167-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-87167-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504907	82	INDIAN NEWS REVIEW NO. 1540	1978	120	6	U-87168-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-87168-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504908	44	UTTER PRADESH SAMACHAR46	1978	120	6	U-87169-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION U.P. LUCKNOW	12	0	183	U-87169-1978-MUM	0	0	0	N	DHIREBDRA PANDE FILM OFFICERU.P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504909	61	TRL. OF THUNDER RUN	1987	120	6	U-8717-MUM	0	0x00007CD000000000	1987-06-26 00:00:00	AUO FILMS INC.	12	0	184	U/8717/1987	0	0	0	N	MR. DHARAM PRIYA DASS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504910	61	H.M.T. (INTERNATIONAL) FILM 'B'	1978	120	6	U-87170-MUM	0	0x00006FB400000000	1978-04-18 00:00:00	RADIO ADVERTISING SERVICES., INDIA	12	0	182	U-87170-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504911	61	H.MT. FILM A 	1978	120	6	U-87171-MUM	0	0x00006FB500000000	1978-04-19 00:00:00	RADIO ADVERTISING SERVICES, INDIA  	12	0	182	U-87171-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504912	61	H.M.T. (INTERNATIONAL ) FILM C	1997	120	6	U-87172-MUM	0	0x00008AD100000000	1997-04-19 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	0	U-87172-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504913	44	CHOR HO TO AISA	1978	120	6	U-87173-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	SHRI N. P. INTERNATIONALO M/S N.P. INTERNATIONAL 	12	0	0	U-87173-1978-MUM	0	0	0	N	M/S N. P. INTERNATIONAL 3/6TH FLOOR TARDEO AIR CONCH MARKET TARDEO RD, B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504914	44	don 	1997	120	6	U-87174-MUM	0	0x00008AD200000000	1997-04-20 00:00:00	NARIMAN A IRANI 2, OCEAN VIEW , HILL RD, BNADRA B50 INDIA	12	0	0	U-87174-1978-MUM	0	0	0	N	SALMA IRANI ,. NARIMAN FILMS , 2 OCEAN VIEW , HILL RD, BONDRA, B50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504915	61	THE LONG JUMP	1978	120	6	U-87175-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	GRE ASSURANCE GROUP (UK)	12	0	0	U-87175-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504916	61	MIDDLE DISTANCE RUNNING 	1978	120	6	U-87176-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	AMA EDUCATIONAL PVT. LTD., G. R.E ASDSUVOME 	12	0	0	U-87176-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD., G. R.E ASDSUVOME 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504917	61	THE TRIPLE JUMP	1978	120	6	U-87177-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	GRE ASSURANCE GROUP (UK)	12	0	0	U-87177-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504918	58	MOSCOW UNDER CONSTRUCTION 	1978	120	6	U-87178-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	CENTRAL DOCU,MENTRAY FILM STUDIO (USSR)	12	0	182	U-87178-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504919	44	PRAYER	1978	120	6	U-87179-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	M/S TRIVENI INDIA	12	0	182	U-87179-1978-MUM	0	0	0	N	M/S TRIVENI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504920	61	TRL. OF 'INSTANT JUSTICE'	1987	120	6	U-8718-MUM	0	0x00007CD000000000	1987-06-26 00:00:00	WARNER BROS.	12	0	184	U/1718/1987	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504921	61	747 SAFETY A CLOSER LOOK 	1978	120	6	U-87180-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	TWA	12	0	182	U-87180-1978-MUM	0	0	0	N	AIR INDIA AIR UNIT SECTIION BOMBAY AIRPORT SANTACRUZE, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504922	61	ASSIGNMENT BOMBAY (A CULLED VERSION OF AGENT VINOD)	1978	120	6	U-87182-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	M/S SAREGAMA PICTURES PRIVATE LIMITED BHJARANA 422, VEER SAVRAKAR RD, B25	12	0	0	U-87182-1978-MUM	0	0	0	N	M/S SAREGAMA PICTURES PRIVATE LIMITED BHJARANA 422, VEER SAVRAKAR RD, B25	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504923	61	THE CYCLE RIDE (LONGER VERSION)	1978	120	6	U-87183-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	F.B.PRODUCTIONS	12	0	185	U/87183/1978	0	0	0	N	F.B.PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504924	61	THE LETER (LONGER VERSION)	1978	120	6	U-87184-MUM	0	0x00006FB400000000	1978-04-18 00:00:00	F.B. PRODUCTIONS, INDIA	12	0	185	U-87184-1978-MUM	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504925	61	POLLUTION SOLUTION	1978	120	6	U-87185-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	NORTHERN, VIRGIN EDUCATIONAL TELEVISION (USA)	12	0	182	U-87185-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504926	61	FROCTURED LOOK 	1978	120	6	U-87186-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIA (USA)	12	0	182	U-87186-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504927	61	IF ONE TODAYTWO TOMORROW 	1978	120	6	U-87187-MUM	0	0x00006FB600000000	1978-04-20 00:00:00	CHARLES E.SHUTT	12	0	182	U-87187-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIO AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504928	61	REMOTE POSSIBLITIES	1978	120	6	U-87188-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	EDUCATIONAL; FILM CENTER (USA)	12	0	182	U-87188-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504929	61	WEATHER WATCHES	1978	120	6	U-87189-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	NASA (USA)	12	0	182	U/87189/1978	0	0	0	N	INTERNATIOANL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504930	44	TRL OF KHUDGARZ	1987	120	6	U-8719-MUM	0	0x00007CD000000000	1987-06-26 00:00:00	GLAAD ADS AND TRAILER	12	0	184	U/8719/1987	0	0	0	N	GLAAD ADS AND TRAILER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504931	61	THE WET LOOK 	1978	120	6	U-87190-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	EDUCATIONAL FILM CENTER	12	0	182	U-87190-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504932	61	GROWING CONCERN 	1978	120	6	U-87191-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	NOTHERN VIRGINIA EDUCATIONAL TELEVISION (USA)	12	0	182	U-87191-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504933	61	LAND FOR PEOPLE LAND FOR BEARS 	1978	120	6	U-87192-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	NORTHERN VIRGINIG  EDUCATIONA TELEVISION USA	12	0	182	U/87192/78	0	0	0	N	INTERNATIONAL COMMISSIONER AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504934	44	HIMACHAL SAMACHAR 30	1978	120	6	U-87193-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	DIRECTOR OF PUBLIC RELATION , SIMHA 07192 INDIA	12	0	183	U-87193-1978-MUM	0	0	0	N	SRI SARJU PRASAD C/O BOMBAY FILM., LAB. B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504935	44	himalayt ki aaot me 	1978	120	6	U-87194-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	DIRECTOR OF PUBLIC RELATION ., SIMHA	12	0	182	U-87194-1978-MUM	0	0	0	N	SRI SARJU PRASAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504936	61	YIPPEE IT'S DIPPY'S 	1978	120	6	U-87195-MUM	0	0x00006FBA00000000	1978-04-24 00:00:00	KALP	12	0	185	U-87195-1978-MUM	0	0	0	N	KALP B1 B2 SAMURTH HOUSING SOCIETY BHARMI SHANKAR CROSS, DADAR, B24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504937	61	LIFE LONG CAMPANION	1978	120	6	U-87196-MUM	0	0x00006FAF00000000	1978-04-13 00:00:00	B.R.FILMS, INDIA	12	0	182	U-87196-1978-MUM	0	0	0	N	B.R. FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504938	60	NAWAB SAHIB	1978	120	6	U-87197-MUM	0	0x00006FB400000000	1978-04-18 00:00:00	SATRAM ROHRA, INDIA	12	0	0	U-87197-1978-MUM	0	0	0	N	SATRAM ROHRA, 3FLAT VISUAL MANDIR, PLOT 350, 6TH ROAD, KHAR, B52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504939	44	BHOLA BHALA	1978	120	6	U-87198-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	VENKATESHWARA PICTURES INDIA	12	0	0	U-87198-1978-MUM	0	0	0	N	V. GOPIKRISHANA 23, DEEP BELLA MOUNT MERRY RD, BANDRA B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504940	61	NO KNOTS NO TANGLES	1978	120	6	U-87199-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	THE FAR PRODUCTION INDIA	12	0	185	U-87199-1978-MUM	0	0	0	N	THE FAR PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504941	61	MANHATTAN 	1993	120	6	U-872-MUM	0	0x000085A900000000	1993-09-07 00:00:00	SAATCHI & SAATCHI GARLAND COMPTION LTD , LONDON	12	0	185	U-872-1993-MUM	0	0	0	N	OGILVY BENSON & MATHER PVT LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504942	61	TRL OF THE AVIATOR	1987	120	6	U-8720-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	UNITED ARTISTS CORPORATION MACE NEUFELD & THOMAS H. BRODEK. (USA)	12	0	184	U-8720-1987-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504943	44	THE GOLD OF HIMASHAL 	1978	120	6	U-87200-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	NOT READABLE	12	0	182	U-87200-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504944	44	AHUTI	1978	120	6	U-87201-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	M/S BASCO PRODUCTION 	12	0	0	U-87201-1978-MUM	0	0	0	N	M/S BASCO PRODUCTION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504945	54	DO CHEHRE	1978	120	6	U-87202-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	B.R. CHAUHAN	12	0	182	U/87202/1978	0	0	0	N	B.R. CHAUHAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504946	61	ANY DAY COULD BE A MAY DAY	1978	120	6	U-87203-MUM	0	0x00006FA800000000	1978-04-06 00:00:00	TWA	12	0	182	U/87203/1978	0	0	0	N	AIR INDIA AIR UNIT SECTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504947	61	THE CRICKETER	1978	120	6	U-87204-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	F.B. PRODUCTIONS	12	0	185	U/87204/1978	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504948	61	INDIAN NEWS REVIEW NO. 1041	1978	120	6	U-87205-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U/87205/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504949	61	INDIAN NEWS REVIEW NO. 15 	1978	120	6	U-87206-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87206/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504950	43	MAHITICHITRA NO. 277	1978	120	6	U-87207-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/87207/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505011	43	TRL OF SHRADDHAA	1978	120	6	U-87262-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	BHIKUBHAI MARFATIA	12	0	184	U/87262/1978	0	0	0	N	UNITY ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504951	44	UTTAR PRADESH SAMACHAR  47	1978	120	6	U-87208-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVT OF UP	12	0	183	U/87208/1978	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504952	44	UTTAR PRADESH SAMACHAR 48	1978	120	6	U-87209-MUM	1	0x00006FBC00000000	1978-04-26 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATION, GOVT. OF U.P. INDIA	12	0	183	U/87209/1978	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504953	61	TRL. OF MAD MISSION 3OUR MAN FROM BOND STREET	1987	120	6	U-8721-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	ATLAS INTERNATIONAL. WEST GERMANY	12	0	184	U/8721/1987	0	0	0	N	MR. DHARAM PRIYA DASS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504954	44	APOLLO CIRCUS	1978	120	6	U-87210-MUM	30.5	0x00006FB800000000	1978-04-22 00:00:00	D.S.KHANDELWAL,INDIA	12	0	185	U/87210/1978	0	0	0	N	D.S.KHANDELWAL , ARMY,9 , PREMNIWAS, AMBEDKAR RD, KHAR,B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504955	51	BHIMA AANI CHANDRABHAGA	1978	120	6	U-87211-MUM	0	0x00006FB800000000	1978-04-22 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U/87211/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504956	61	RHYTHMS OF A LAND AND ITS PEOPLE 	1978	120	6	U-87212-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	CHAL CHITRA	12	0	182	U/87212/1978	0	0	0	N	CHAL CHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504957	61	AROUND THE SOVIET UNION NO. 145	1978	120	6	U-87213-MUM	0	0x00006FBD00000000	1978-04-27 00:00:00	CENTRAL DOUCMENTARY FILM STUDIO (USSR)	12	0	182	U/87213/1978	0	0	0	N	USSR CONSULATE GENRAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504958	61	AROUND THE SOVIET UNION NO.147	1978	120	6	U-87214-MUM	278	0x00006FBD00000000	1978-04-27 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO (USSR)	12	0	182	U/87214/1978	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504959	43	A SHRADDHAA	1978	120	6	U-87215-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	BHIKHUBHAI J. MARFATIA RANJIT STUDIOS, DADA SAHIB PHADKE RD DADAR, B14 (INDIA)	12	0	0	U-87215-1978-MUM	0	0	0	N	M/S UNITY ENTERPRISES RANJIT STUDIOS, DADA SAHIB PHADKE RD DADAR, B14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504960	52	BAL DIVAS 034	1978	120	6	U-87216-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	MIS ROYAL NEPAL FILM CORPORATION	12	0	0	U-87216-1978-MUM	0	0	0	N	TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504961	52	SHREE 5 MAAHARAJA DHIRAJ SARKAR KO SEDUR PASHCHIMACHAL BHARAMAN	1978	120	6	U-87217-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	 M/S ROYAL NEPAL FILM COROP. NEPAL	12	0	182	U/87217/78	0	0	0	N	TIRHALAL SHRESTHA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504962	52	SHREE 5 BADA MAHARANI KA 29 SU SHUBHJANMOTSAV	1978	120	6	U-87218-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	M/S ROYAL NEPALFILM COPR. NEPAL 	12	0	182	U/87218/78	0	0	0	N	TIRTHALAL SHRESTHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504963	61	PARLE'S KRACKJACK	1978	120	6	U-87219-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	MAJA MEDIUMS INDIA	12	0	185	U/87219/1978	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504964	61	ABOUT SOVIET SCIENTISTS	1987	120	6	U-8722-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/8722/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504965	61	SOVIET SOCIAL SECURITY	1978	120	6	U-87220-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIONS (USSR)	12	0	182	U/87220/1978	0	0	0	N	USSR CONSUALTE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504966	61	WITH LOVE IN OUR HEART 	1978	120	6	U-87221-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U/87221/78	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504967	61	WITH LENIN IN MY HEART 	1978	120	6	U-87222-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	ULKRAINIAN NEWSREEL & DOCUMENTARY FILM STUDIO , USSR 	12	0	182	U-87222-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504968	61	WOMEN OF UZBEKISTAN	1978	120	6	U-87223-MUM	0	0x00006FBF00000000	1978-04-29 00:00:00	UZBEK POPULAR SCIENCE AND DOCUMENTARY FILM STUDIOS 	12	0	182	U-87223-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504969	45	FROM HEART TO HEART	1978	120	6	U-87224-MUM	0	0x00006FAD00000000	1978-04-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U/87224/1978	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504970	59	PRAGATI	1978	120	6	U-87225-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	S S OBEROI,ART COMMERCIAL	12	0	185	U/87225/1978	0	0	0	N	S S OBEROI,ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504971	61	LOVE LEGEND	1978	120	6	U-87226-MUM	0	0x00006FC100000000	1978-05-01 00:00:00	RADI ADVERTISING SERVICES. INDIA	12	0	185	U/87226/1978	0	0	0	N	RADI ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504972	61	CONGESTIVE HEART FAILURE	1978	120	6	U-87227-MUM	346.86	0x00006FC100000000	1978-05-01 00:00:00	SMITH KLINE & FRENCH LABORATORIES PHILDLEPHIA (USA)	12	0	182	U/87227/1978	0	0	0	N	SMITH KLINE  &  FRENCH (I) LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504973	61	ULCER PAIN & RELIEF	1978	120	6	U-87228-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	SMITH KLINE & FRENCH LABORATORIES, PHILADELPHIA (USA)	12	0	182	U/87228/1978	0	0	0	N	SMITH KLINE & FRENCH (I) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504974	52	DESH KI MAYE	1978	120	6	U-87229-MUM	0	0x00006FBE00000000	1978-04-28 00:00:00	M/S ROYAL NEPAL FILM CORPORATION	12	0	182	U/87229/1978	0	0	0	N	TIRTHALA SHRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504975	61	I AMA CARDIOLOGIST	1987	120	6	U-8723-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	SVERDLOVSK FILM STUDIOS (USA)	12	0	182	U/8723/1987	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504976	44	TRAILER OF PREMI GANGARAM	1978	120	6	U-87230-MUM	0	0x00006FA300000000	1978-04-01 00:00:00	S.K. KAPUR	12	0	184	U-87230-1978-MUM	0	0	0	N	KAPUR FILM INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504977	54	TRL. OF LODLEE	1978	120	6	U-87231-MUM	0	0x00006FC100000000	1978-05-01 00:00:00	UTTAM TUILSI INDIA	12	0	184	U-87231-1978-MUM	0	0	0	N	TULSI INTERNATIONAL PRO DUIICTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504978	61	RETURN OF THE TALL BLOND MAN	1978	120	6	U-87232-MUM	2513.5	0x0000706100000000	1978-10-08 00:00:00	ALAIN PORIER & YRES ROBAL FOR GAUMONT INTERNATIONAL (FRANCE)	12	0	0	U/87232/1978	0	0	0	N	FILM FINANCE CORPORATION LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504979	61	INSIDE JOB	1978	120	6	U-87233-MUM	0	0x00006FC100000000	1978-05-01 00:00:00	HARVE BENNETT (USA)	12	0	0	U-87233-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504980	61	TRAILER OF THE CATAMOUNT KILLING	1978	120	6	U-87234-MUM	0	0x00006FC100000000	1978-05-01 00:00:00	MONFRED DIAMONK PRODUCTIONS (USA)	12	0	184	U/87234/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504981	44	VAPOUR ACTION 	1978	120	6	U-87235-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	MR. ZAFAR HAI , CINERAD COMMUNICATIONS	12	0	185	U/87235/1978	0	0	0	N	MR. ZAFAR HAI , CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504982	61	ANXIETY	1978	120	6	U-87236-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	SMITH KLINE & FRENCH LABORATORIES, PHILADELPHIA (USA)	12	0	182	U/87236/1978	0	0	0	N	SMITH KLINE & FRENCH (I) LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504983	61	THATRICAL SERIES NO. 021  CENTURY 3 : THE COMPUTER A UNIVERSAL TOOL	1978	120	6	U-87237-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	U . S . I . A (USA)	12	0	182	U/87237/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504984	61	THEATRICAL SERIES NO. 022 CENTURY 3 THE PAST IS THE PAST IS PROLOGU	1978	120	6	U-87238-MUM	0	0x00006FBC00000000	1978-04-26 00:00:00	U. S. I . A USA	12	0	182	U/87238/1978	0	0	0	N	INTERNATIONAL COMMUNICA AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504985	61	BLOOD PRESSUER TELEMETRY 	1978	120	6	U-87239-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	SANDOZ INDIA LTD	12	0	182	U/87239/78	0	0	0	N	SANDOZ INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504986	61	ZOOS OF THE WORLD	1987	120	6	U-8724-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/8724/1987	0	0	0	N	N . E . & I . F . LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504987	52	GLIMPSES FROM NEPAL 	1978	120	6	U-87240-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	M/S ROYAL NEPAL FILM CORPORE.NEPAL	12	0	182	U/877240/78	0	0	0	N	TIRHALAL SGRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504988	49	SOVIET YOUTH BUILDS	1978	120	6	U-87241-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	UKRAINIAN NEWSREEL FILM STUDIO	12	0	0	U/87241/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504989	58	AN INVITAION TO CREATIVEWORK 	1978	120	6	U-87242-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U/87242/78	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504990	61	ROBIN AND MARIAN	1978	120	6	U-87243-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	DENIS O'DELL (USA)	12	0	0	U-87243-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504991	61	THE BAREFOOT DOCTORES OF RURAL CHINA	1978	120	6	U-87244-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	DIANE LI PRODUCTIONS (USA)	12	0	182	U/87244/1978	0	0	0	N	GOPAL DUTIA, ASSOCIAT PROJECT OFFICER, UNICEF	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504992	61	INDIAN NEWS REVIEW NO.1542	1978	120	6	U-87245-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/87245/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504993	61	INDIAN NEWS REVIEW NO. 1542 (WESTERN EDITION)	1978	120	6	U-87246-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87246/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504994	44	UTTAR PRADESH SAMACHAR 49	1978	120	6	U-87247-MUM	0	0x00006FC200000000	1978-05-02 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,GOVT OF UP	12	0	183	U/87247/1978	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504995	61	JOURNEY TO THE CITY OF LEGENDS	1978	120	6	U-87248-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS (GREECE)	12	0	182	U/87248/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504996	61	THE SPIRIT OF CIRCLE 	1978	120	6	U-87249-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREAK MINISTRY OF TOURISM & GULTURAL AFFAIRS GRECK	12	0	182	U/87249/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504997	61	MOVEMENT EVERY WHERE 	1987	120	6	U-8725-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	M/S. ENCYCLOPAEDIA BRITANNICA EDU. CORPN. (USA)	12	0	0	U/8725/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504998	61	OLYMPIA THE LAND OF PEACE	1978	120	6	U-87250-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM AND CULTURAL AFFAIRS (GREAK)	12	0	182	U/87250/1978	0	0	0	N	CONSUALTE GENERAL FOR GREECE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
504999	61	COTTAGE INDUSTRIES	1978	120	6	U-87251-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS. (GRRECE)	12	0	182	U/87251/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505000	61	MAKEDONIA	1978	120	6	U-87252-MUM	0	0x00006FBB00000000	1978-04-25 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFARIS	12	0	182	U/87252/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505001	61	HALKIDIKI	1978	120	6	U-87253-MUM	0	0x00006FBA00000000	1978-04-24 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	0	182	U/87253/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505002	61	MISTRAS	1978	120	6	U-87254-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS	12	0	182	U-87254-1978-MUM	0	0	0	N	CONSULATE GENERAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505003	61	FOLK DANCES	1978	120	6	U-87255-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM & CULTURAL AFFAIRS (GREECE)	12	0	182	U/87255/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505004	61	IONIAN ISLAND	1978	120	6	U-87256-MUM	0	0x00006FC300000000	1978-05-03 00:00:00	GREEK MINISTRY OF TOURISM AND CULTUREAL AFFAIRS GREECE.	12	0	182	U/87256/1978	0	0	0	N	CONSULATE GENRAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505005	61	BYZANTINE MONUMENTSOF GREECE	1978	120	6	U-87257-MUM	0	0x00006FBA00000000	1978-04-24 00:00:00	GREEK MINISTRY OF FOURISM & CULTURAL AFFAIR GREECE	12	0	182	U/87257/1978	0	0	0	N	CONSULATE GENERAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505006	61	SPIRIT OF THE PLACE	1978	120	6	U-87258-MUM	0	0x00006FC400000000	1978-05-04 00:00:00	GREEK MINISTRY OF TOURISM AND CULTURAL AFFAIRS (GREECE)	12	0	182	U/87258/1978	0	0	0	N	CONSUALTE GENERAL FOR GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505007	44	TRAILER OF  CHOR HO TO AISA	1978	120	6	U-87259-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	SHRI N. P. SINGH, M/S. N. P. INTERNATIONAL (INDIA)	12	0	184	U-87259-1978-MUM	0	0	0	N	SHRI N. P. SINGH, M/S N.P. INTERNATIONAL 3/6TH FLOOR, TARDEV AIRCONDINONED MARKET B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505008	61	MAGNETS : THE DRAGON'S SECRET ''	1987	120	6	U-8726-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E . B . E . C . (USA)	12	0	187	U/8726/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505009	43	GOMTI NI SAKHE	1978	120	6	U-87260-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	B. N. SHAH INDIA	12	0	0	U-87260-1978-MUM	0	0	0	N	B. N. SHAH ANAND NIWAS CHURCHGATE A RD, B20	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505010	43	NARI TUN NARAYANI	1978	120	6	U-87261-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	MR. N. P. ALI INDIA	12	0	0	U-87261-1978-MUM	0	0	0	N	MR. MN. P. ALI M/S JAMU PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505013	61	TRAILER OF '' ROBIN AND MARIAN ''	1978	120	6	U-87264-MUM	0	0x00006FC100000000	1978-05-01 00:00:00	DANIS O'DELL (USA)	12	0	184	U/87228/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505014	61	SWEDEN 	1978	120	6	U-87265-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	SWEDISH INSTITUTE	12	0	182	U-87265-1978-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505015	44	TRAILER OF SANDHYA	1978	120	6	U-87266-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	S. KAMARUDDIN	12	0	184	U/87266/1978	0	0	0	N	S. KAMARUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505016	44	SUHANI YAADEN	1978	120	6	U-87267-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	ROHINI ARTS ,. PRAKASH R KSHIRE INDIA	12	0	182	U-87267-1978-MUM	0	0	0	N	ROHINI ARTS ,. PRAKASH R KSHIRE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505017	61	ROOF OF THE WORLD	1978	120	6	U-87268-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	GUNGTHANG TOUETRIM	12	0	182	U-87268-1978-MUM	0	0	0	N	G. ISULTRIN TIBET FILMS INTERNATIONAL TIBETCOLONY CLENT TOWN 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505018	82	NIRMALA 	1978	120	6	U-87269-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	S. SW. OBEROI, ART COMMERCIA (INDIA)	12	0	185	U-87269-1978-MUM	0	0	0	N	S. SW. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505019	61	BENDING AND REFLECTING LIGHT	1987	120	6	U-8727-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E. B. E. C. (USA)	12	0	187	U-8727-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505020	43	THE HOT SPOT	1978	120	6	U-87270-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTIONS CO. INDIA	12	0	185	U/87270/1978	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505021	61	SILICON AND ITS COMPOUNDS	1978	120	6	U-87271-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-87271-1978-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505022	61	GOOD EATING HABITS 	1978	120	6	U-87272-MUM	0	0x00006FC400000000	1978-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/87272/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505023	61	TO EACH HIS OWN FROM ESCORTS	1978	120	6	U-87273-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/87273/1978	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505024	61	THE ECONOMISER	1978	120	6	U-87274-MUM	30.48	0x00006FC600000000	1978-05-06 00:00:00	THE FAR PRODUCTION CO.INDIA	12	0	185	U/87274/1978	0	0	0	N	THE FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505025	61	SIMPLE DEMONTRATIONAL WITH WATER 	1978	120	6	U-87275-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTION FILM USA	12	0	182	U/87275/78	0	0	0	N	N. E. & I. F.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505026	61	GRAPHING LINEAR EQUATIONS	1978	120	6	U-87276-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	CORONET INSTRUCTIONAL USA FILMS	12	0	182	U-87276-1978-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505027	61	SUN POWER FOR FARMS	1978	120	6	U-87277-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	BUDDY RENFRO US DEPARTMENT OF AGRICULTURE USA.	12	0	182	U-87277-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505028	44	parmatama 	1978	120	6	U-87278-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	KULJIT PAL, PARASJAKTI PICTUIRES	12	0	0	U-87278-1978-MUM	0	0	0	N	PARASHKANTI PICTURES 107 NEELUM BLDG, WAROLI SEA RD, WAROLI , B18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505029	61	THE ART OF MOTIVATION 	1978	120	6	U-87279-MUM	0	0x00006FC800000000	1978-05-08 00:00:00	GUILD SOUND & VISION (U.K)	12	0	0	U-87279-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505030	61	FRENCH REVOLUTION : BIRTH OF A NEW FRANCE 	1987	120	6	U-8728-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E.B.E.C. USA	12	0	187	U/8728/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505031	44	PREMI GANGARAM 	1978	120	6	U-87280-MUM	0	0x00006FC800000000	1978-05-08 00:00:00	M/S KAPUR FILMS INTERNATIONAL INDIA	12	0	0	U-87280-1978-MUM	0	0	0	N	M/S KAPUR FILMS INTERNATIONAL 2252 FAMOUS CINE BLDG, MAHALAXMI B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505032	44	NANDI	1978	120	6	U-87281-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	HIRA SAHANI, INDIA	12	0	185	U/87281/1978	0	0	0	N	SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505033	44	UPYOGI SATHI	1978	120	6	U-87282-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	HIRA SHAHANI	12	0	185	U/87282/1978	0	0	0	N	SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505034	44	TRAILER OF  GANGA SAGAR	1978	120	6	U-87283-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	ASHISH KUMAR	12	0	184	U-87283-1978-MUM	0	0	0	N	SANTOSHI MATA PICTURES 9, GREENFIELD SOCITY, 13TH & 5TH ROAD CROSSING ALMEIED PARK, BANDERA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505035	61	INDIAN NEWS REVIEW NO. 1543	1978	120	6	U-87284-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87284/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505036	61	INDIAN NEWS REVIEW NO 1543(NORHERN EDITION)	1978	120	6	U-87285-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-87285-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505037	43	MAHITICHITRA NO. 278	1978	120	6	U-87286-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	ASSTT. DIRECTOR OF INFORMATION (T), GOVT OF GUJARAT (INDIA)	12	0	183	U-87286-1978-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T), GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505038	44	UTTAR PRADESH SAMACHAR 50	1978	120	6	U-87287-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT OF U.P. LUCKNOW INDIA	12	0	183	U/87287/1978	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505039	208	MAHARASHTRA NEWS NO. 313	1978	120	6	U-87288-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/87288/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505040	61	NIXODERM 	1978	120	6	U-87289-MUM	30.48	0x00006FC400000000	1978-05-04 00:00:00	M/S.KRSNA MOVIES ENTPRISES ,INDIA	12	0	185	U/87289/1978	0	0	0	N	M/S.KRSNA MOVIES ENTERPRISE, LITTLE GIFT ,FLAT 9,19TH RD,KHAR,B52	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505041	61	FRENCH REVOLUTION : DEATH O THE OLD REGIME	1987	120	6	U-8729-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E.B.E.C. (USA)	12	0	187	U/8729/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505042	44	GHARBUR KA SATHI	1978	120	6	U-87290-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	FILM MEDIA INDIA	12	0	185	U/87290/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505043	61	TRAILER OF ASSIGNMENT BOMBAY	1978	120	6	U-87291-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	M/S SARGAM PICTURES PVT. LTD. INDIA	12	0	184	U-87291-1978-MUM	0	0	0	N	M/S SARGAM PICTURES BHAVNA, 1ST FLOOR, 422 VEER SAVARKAR MARG B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505044	61	ENDLESS SEA	1978	120	6	U-87292-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	LEARNING COOPERATION OF AMERICA (USA)	12	89	182	U/87292/1978	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505045	61	SWIMMING TO SUCCES	1978	120	6	U-87293-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	THE DIRECTOR GENERAL OF INFROMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	0	U/87293/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFROMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505046	44	NATIONAL BREAD	1978	120	6	U-87294-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	SHRI SHYAM DUBE INDIA	12	0	185	U/87294/1978	0	0	0	N	SHRI SHYAM DUBE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505047	54	TRAILER OF JI MATA SHERANWALI	1978	120	6	U-87295-MUM	0	0x00006FCB00000000	1978-05-11 00:00:00	MEHAN MITTLE	12	0	184	U-87295-1978-MUM	0	0	0	N	SHIVALIK FILMS 407 JANAK DEEP SEVEN BUNSLOW VERSOVA. ANDHERI (W_	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505048	61	ROCKY 	1978	120	6	U-87296-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	IRWIN WINKLER AND ROBERT (USA)	12	0	0	U/87296/1978	0	0	0	N	UNITED ATRISTS CORPORAION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505049	44	TRAILER.OF DES PARDES	1978	120	6	U-87297-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	NAVKETAN INTERNATIONAL FILMS PVT LTD INDIA	12	0	182	U-87297-1978-MUM	0	0	0	N	NAVKETAN INT. FILMS PVT LTD KHIRA KUHIR. S.V. RD SANTACURZ W B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505050	61	TRAILER OF ROCKY	1978	120	6	U-87298-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF (USA)	12	0	184	U/87298/1978	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505051	61	A WINDOW TO THE SKY 	1978	120	6	U-87299-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	A FILM WAYES LARRY PEERCE PRODUCTION USA	12	0	0	U/87299/78	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505052	44	''BRIDE / STUFFY NOSE''	1983	120	6	U-873-MUM	0	0x0000776400000000	1983-09-07 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/873/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505053	61	THE AMERICAN REVOLUTION 	1987	120	6	U-8730-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E. B. 3/4 E. C. LTD. USA	12	0	187	U/8730/87	0	0	0	N	PHOTOPHONE INDUSTRIESE INDIA LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505054	61	TRIALER OF A WINDOW TO THE SKY	1978	120	6	U-87300-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	A FILMWAYS  LARRY PEERCE PRODUCTION (USA)	12	0	184	U/87300/1978	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505055	44	PATI PATNI AUR WOH	1978	120	6	U-87301-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	B. R. FILMS INDIA	12	0	0	U-87301-1978-MUM	0	0	0	N	B. R. FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505056	44	TRAILER OF AAHUTEE	1978	120	6	U-87302-MUM	0	0x00006FCA00000000	1978-05-10 00:00:00	BASHO PRODUCTION	12	0	184	U/87302/1978	0	0	0	N	BASHO PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505057	44	TRAILER OF TRISHUL	1978	120	6	U-87303-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	TRIMURTI FILMS PVT. LTD. (INDIA)	12	0	184	U-87303-1978-MUM	0	0	0	N	TRIMURTI FILMS PVT. LTD B11, COMMERCE CENTRE, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505058	61	POETS ON FILM NO.III	1978	120	6	U-87304-MUM	0	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-87304-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505059	61	POETS ON FILM NO.II	1978	120	6	U-87305-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/87305/1978	0	0	0	N	CANADIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505060	61	BLACKWOOD 	1978	120	6	U-87306-MUM	314	0x00006FCC00000000	1978-05-12 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/87306/1978	0	0	0	N	CANADIAN HIGH COMMISSIONOR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505061	85	MINDSCAPE	1978	120	6	U-87307-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	NATIONAL  FILM BOARD OF CANADA	12	0	182	U/87307/1978	0	0	0	N	CANADIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505062	61	MAUD  LEWIS  WORLD WITHOUT SHADOWS	1978	120	6	U-87308-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	182	U/87308/1978	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505063	61	AUCASSIN AND NICOLETTE	1978	120	6	U-87309-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	182	U/87309/1978	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505064	61	THE INDUSTRIAL REVOLUTION IN ENGLAND	1987	120	6	U-8731-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E B E C USA	12	0	187	U/8731/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505065	61	URINALYASIS IN THE 70S 	1978	120	6	U-87310-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	MEDCOM INC. USA	12	0	182	U/87310/1978	0	0	0	N	M/S HEADWICK & SONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505066	51	MAHADEVA CHA NAND	1978	120	6	U-87311-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	R. G. GAIKWAD 	12	0	0	U/87311/78	0	0	0	N	S. C. FILM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505067	61	THE SPECIAL FORMULA	1978	120	6	U-87312-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	S.S OBEROI ART COMMERCIA	12	0	185	U-87312-1978-MUM	0	0	0	N	S.S OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505068	61	JAMSHEDPUR 	1978	120	6	U-87313-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	M/S JASMINE FILMS PVT. LTD INDIA	12	0	182	U-87313-1978-MUM	0	0	0	N	M/S JASMINE FILMS PVT. LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505069	44	STORY OF A COMMUNIST	1978	120	6	U-87314-MUM	0	0x00006F7000000000	1978-02-09 00:00:00	CENTRAL DOCUMENTARY FILMS	12	0	182	U/87314/1978	0	0	0	N	USSR CONSULATE GENERAL	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505070	61	BEAUTILITY FOR YOUR KITCHEN	1978	120	6	U-87315-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	SURAJ M RAI	12	0	185	U/87315/1978	0	0	0	N	SURAJ M RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505071	51	EK DHAGA SUKHACHA	1978	120	6	U-87316-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOT, DIRECTORATE OF AGRICULTURE	12	0	182	U-87316-1978-MUM	0	0	0	N	M.K. NAVADAR, CHITRA BHARTI, PRABHAT ROAD, 759/94, PUNE4	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505072	51	KORADWAHU SHETI	1978	120	6	U-87317-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR, DIRECTORATE OF AGRICULTURE, INDIA	12	0	182	U/87317/1978	0	0	0	N	M.K. NAVANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505073	51	PURAK ANNASATHI ADHIK BATATA PIKVA	1978	120	6	U-87318-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR, DIRECTORATE OF AGRICULTURE (INDIA)	12	0	182	U-87318-1978-MUM	0	0	0	N	M.K. NARANDAR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505074	61	ANIMAL VEGETABLE MINERAL	1978	120	6	U-87319-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	THE BRITISH PETROLEUM COMPANY LTD. (U.K.)	12	0	182	U-87319-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505075	61	WORLD WAR II : PROLOGUE, USA	1987	120	6	U-8732-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E.B. E. C. USA	12	0	187	U/8732/1987	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505076	61	DEVELOPING MORE AND  BETTER IDEAS	1978	120	6	U-87320-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	INDIVIDUAL EDUCATIONAL FILMS LTD; (USA)	12	0	182	U/87320/1978	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505077	61	SKILLS FOR MANAGERSTAKING DECISIONS	1978	120	6	U-87321-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	BBCTV PRODUCTIONS (USA)	12	0	182	U/87321/1978	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505078	61	FARM MECHANISATION NO. 6: COMBINE HARCESTERS	1978	120	6	U-87322-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	0	0	U/87322/1978	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505079	61	FARM MECHANISATION NO. 5 SPRAYING	1978	120	6	U-87323-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87323/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505080	61	FARM MECHANISATION NO.8 GRASSLAND MACHINERY	1978	120	6	U-87324-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	BBC ENTERPRISE	12	0	182	U/87324/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505081	61	FARM MECHANISATION NO. 9: POTATO HARVESTORS	1978	120	6	U-87325-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/87325/1978	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505082	61	FARM MECHANISATION NO1 THE TRACTOR	1978	120	6	U-87326-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	B.B.C ENTERPRISES UK.	12	0	182	U-87326-1978-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505083	61	FARM MECHANISATION NO. 4: DRILING	1978	120	6	U-87327-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/87327/1978	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505084	61	FARM MECHANISATION NO.7 IRRIGATION	1978	120	6	U-87328-MUM	332.54	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/87328/1978	0	0	0	N	N.E. &I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505085	61	FARM MECHANISATION NO. 10 TRANSPORT AND HANDLLING	1978	120	6	U-87329-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/87329/1978	0	0	0	N	N.E. AND I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505086	61	WORLD WAR I: A DOCUMENTARY ON THE ROLEOF THE USA	1987	120	6	U-8733-MUM	0	0x00007CD400000000	1987-06-30 00:00:00	E.B.E. C. (USA)	12	0	0	U/8733/1987	0	0	0	N	PHOTOPHONE INDISTRIES INDIA LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505087	61	FARM MECHANISATION NO. 3 CULTIVATION	1978	120	6	U-87330-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87330/1978	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505088	61	FARM MECHANISATION NO. 2 PLOUGHING 	1978	120	6	U-87331-MUM	0	0x00006FC500000000	1978-05-05 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87331/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505089	54	PUNJAB NEWS REEL NO. 35	1978	120	6	U-87332-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJAB INDIA	12	0	183	U/87332/1978	0	0	0	N	SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505090	54	PUNJAB NEWS REEL NO. 36	1978	120	6	U-87333-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	DIRECTOR INFORMATION & PUBLICITY , GOVT. OF PUNJAB	12	0	183	U-87333-1978-MUM	0	0	0	N	SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505091	44	TRAILER OF 'MAIN TULSI TERE ANGAN KI'	1978	120	6	U-87334-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	SHRI RAJ KHASLA	12	0	184	U/87334/1978	0	0	0	N	SHRI RAJ KHASLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505092	61	TRAILER OF SPARTACUS	1978	120	6	U-87335-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	MOSFILM PRODUCTION (USSR)	12	0	184	U-87335-1978-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505093	44	ABHINAV BVHARAT VISARJAN MAHOSTAV 	1978	120	6	U-87336-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	SHREE RAM CHITRA	12	0	182	U-87336-1978-MUM	0	0	0	N	SUDHIR PHADKE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505094	61	TRAIL. OF SWEET REVENGE 	1978	120	6	U-87337-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	JERRY SCHATZBERG USA	12	0	184	U/87337/78	0	0	0	N	METRO GILDWYN MAYER I. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505095	61	TRAILER OF BITTERSWEET LOVE	1978	120	6	U-87338-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	JOSEPH ZAPPALA, GENE SLOTT, JOEL B. MICHAEL'S	12	0	184	U/87338/1978	0	0	0	N	20TH CENTRUY FOX CORP. (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505096	105	INDIAN NEWS REVIEW NO.1544	1978	120	6	U-87339-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	FILMS DIVISION. GOVT OF INDIA 	12	0	183	U-87339-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505097	44	TRL. OF MIL GAVEE MANZIL MUJHE	1987	120	6	U-8734-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	CHETNA ADVERTISORS.	12	0	184	U/8734/1987	0	0	0	N	CHETNA ADVERTISORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505098	61	INDIAN NEWS REVIEW NO. 1544	1978	120	6	U-87340-MUM	0	0x00006FD000000000	1978-05-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/87340/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505099	44	UTTAR PRADESH SAMACHAR NO. 51	1978	120	6	U-87341-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT. OF U.P. LUCKNOW	12	0	183	U/87341/1978	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505100	60	UPLIFT OF WOMEN	1978	120	6	U-87342-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	FILMS PRODUCTION OFFICER DIRECTOR OF INFORMATION J4 K GOVERNMENT INDIA	12	0	182	U-87342-1978-MUM	0	0	0	N	FILMS PRODUCTION OFFICER DIRECTOR OF INFORMATION J4 K GOVERNMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505101	60	PRECIDENTS VISIT TO KASHMIR	1978	120	6	U-87343-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION T & K GOVERNMENT	12	0	183	U-87343-1978-MUM	0	0	0	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION T & K GOVERNMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505102	60	NEWS PARADE NO. 41	1978	120	6	U-87344-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J AND K GOVERNMENT INDIA	12	0	183	U/87344/1978	0	0	0	N	FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J AND K GOVERNMENT INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505103	60	FRUIT LAND KASHMIR	1978	120	6	U-87345-MUM	0	0x00006FD100000000	1978-05-17 00:00:00	G N SHAH FILM PRODUCTIONS OFFICER,DIRECTORE OF INFORMATION J & K GOVERNMENT	12	0	182	U/87345/1978	0	0	0	N	G N SHAH FILM PRODUCTIONS OFFICER,DIRECTORE OF INFORMATION J & K GOVERNMENT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505104	60	SINGLE LINE ADMINISTRATION 	1978	120	6	U-87346-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	G.N.SHAH FILM PRODUCTION OFFICER ,DIRECTORATE  & INFROMATION ,J & K GOVERNMENT 	12	0	182	U/87346/1978	0	0	0	N	G.N.SHAH FILM PRODUCTION OFFICER ,DIRECTORATE  & INFROMATION ,J & K GOVERNMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505105	60	OUR CITIES	1978	120	6	U-87347-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	G.N. SHAH FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J & K GOVERNMENT	12	0	182	U/87347/1978	0	0	0	N	G.N. SHAH FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J & K GOVERNMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505106	60	POPULER MANDATE 	1978	120	6	U-87348-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICE DIRECTOR OF INFORMATIONAL J & K GOVT. 	12	0	182	U/87343/78	0	0	0	N	FILM PRODUCTION OFFICE DIRECTOR OF INFORMATIONAL J & K GOVT. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505107	60	NEWS PARADE NO. 40	1978	120	6	U-87349-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	G.N. SHAH, FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J & K GOVERNMENT. INDIA	12	0	183	U/87349/1978	0	0	0	N	G.N. SHAH, FILM PRODUCTION OFFICER DIRECTORATE OF INFORMATION J & K GOVERNMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505108	44	TRL. OF SADAK CHHAP	1987	120	6	U-8735-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	SRI R.V. FILMS INTERNATIONAL.	12	0	184	U/8735/1987	0	0	0	N	SRI R.V. FILMS INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505109	60	NEWS PARADE NO.42	1978	120	6	U-87350-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	FILM PRODUCTION OFFICER, DIRECTORATE OF INFORMATION J & K GOVERONMENT INDIA	12	0	183	U-87350-1978-MUM	0	0	0	N	FILM PRODUCTION OFFICER, DIRECTORATE OF INFORMATION J & K GOVERONMENT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505110	51	CHANDOBA CHANDOBA BHAGLAS KA	1978	120	6	U-87351-MUM	0	0x00006FD200000000	1978-05-18 00:00:00	SHREE BHAGIRATHI CHITRA C/O BHARATMATA CINEMA,LALBAG BOMBAY12 (INDIA)	12	0	0	U-87351-1978-MUM	0	0	0	N	SHREE BHAGIRATHI CHITRA C/O BHARATMATA CINEMA,LALBAG BOMBAY12	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505111	44	DARA'S WORLD CHAMPIONSHIP WRESTLINGS	1978	120	6	U-87352-MUM	277.3	0x00006FD200000000	1978-05-18 00:00:00	M/S DARA PRODUCTIONS ,INDIA	12	0	182	U/87352/1978	0	0	0	N	M/S. DARA PRODUCTIOS, 308, DARA VILLA , JUHU,B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505112	44	SAROOP LEPA	1978	120	6	U-87353-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	P.D. NIKALANKAR INDIA	12	0	185	U/87353/1978	0	0	0	N	P.D. NIKALANKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505113	44	MADHUR MUSKAN 	1978	120	6	U-87354-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	M/S. TRIO FILMS 	12	0	185	U/87354/1978	0	0	0	N	M/S. TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505114	61	GUEST	1978	120	6	U-87355-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	G.P. AND P	12	0	185	U/87355/1978	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505115	61	LITTLE GIRL	1978	120	6	U-87356-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	G . P . & P. (UK)	12	0	185	U/87356/1978	0	0	0	N	M/S TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505116	61	KEY	1978	120	6	U-87357-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	G.P & P.	12	0	185	U-87357-1978-MUM	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505117	61	LITTLE GIRL	1978	120	6	U-87358-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	G.P. & P. (UK)	12	0	185	U/87358/1978	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505118	44	KISAN KA SUCHHA SATHI	1978	120	6	U-87359-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	J.S. ANAND COLOUR PICTURES	12	0	0	U/87359/1978	0	0	0	N	T.S. ANAND COLOUR PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505119	44	KUSUM MASALA	1987	120	6	U-8736-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	M/S FILMAGD, 308 FAMOUS CINE BLOG MAHALAKSHMI B11	12	0	185	U-8736-1987-MUM	0	0	0	N	M/S FILMAGD, 308 FAMOUS CINE BLOG MAHALAKSHMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505120	61	TRAILER OF DAMNITION ALLEY 	1978	120	6	U-87360-MUM	0	0x00006FD400000000	1978-05-20 00:00:00	JEROME M. ZEITMAN & PAUL MASLAMSY (USA)	12	0	184	U-87360-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505121	44	AKIDAEHUSAIN	1978	120	6	U-87361-MUM	0	0x00006FD400000000	1978-05-20 00:00:00	CHANDRAKANT DEVLEKAR,JASHVANT SINGH	12	0	182	U/87361/1978	0	0	0	N	CHANDRAKANT DEVLEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505122	61	A SURGE OF POWER 	1978	120	6	U-87362-MUM	0	0x00006FD300000000	1978-05-19 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/87362/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505123	44	PHADEBAAZ	1978	120	6	U-87363-MUM	0	0x00006FD400000000	1978-05-20 00:00:00	SURJIT AHUJIA M.S GEETA FILMS 	12	0	0	U-87363-1978-MUM	0	0	0	N	SURJIT AHUJIA M.S GEETA FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505124	61	TRAILER OF A BRIDGE TOO FAR	1978	120	6	U-87364-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	JOSEPH E LEVINE AND RICHARD P. LEVINE (USA)	12	0	184	U-87364-1978-MUM	0	0	0	N	UNITED ARTISTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505125	61	TEASER TRAILER OF A BRIDGE TOO FAR	1978	120	6	U-87365-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	JOSEPH E. LEVINE AND RICHARD P. LENINE (USA)	12	0	184	U-87365-1978-MUM	0	0	0	N	UNITED ARTISTS CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505126	44	EK THA RAJA EK THI RANI	1978	120	6	U-87366-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	S. SUKHDEV UNITED FILM ARTS. (INDIA)	12	0	185	U-87366-1978-MUM	0	0	0	N	GOPAL K. MAHARESH UNITED FILM ARTS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505127	61	IT'S TOO GOOD FOR WORDS	1978	120	6	U-87367-MUM	30.48	0x00006FD700000000	1978-05-23 00:00:00	DURGA KHOTE PRODUCTION	12	0	185	U/87367/1978	0	0	0	N	DURGA KHOTE PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505128	61	TOO GOOD FOR WORDS	1978	120	6	U-87368-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	DURGA KHOTE PRODUCTIONS INDIA	12	0	185	U-87368-1978-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505129	61	DAMNATION ALLEY	1978	120	6	U-87369-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	TEROME M. ZEITMAN & PAUL MASLAMSKY USA.	12	0	0	U-87369-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PRIVATE LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505130	61	TRL. OF 'LETHAL WEAPON' 	1987	120	6	U-8737-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	WARNER BORS. (USA)	12	0	0	U/8737/1987	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505131	43	SANSAR CHAKRA	1978	120	6	U-87370-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	A. KRISHNAMURTI	12	0	0	U/87370/1978	0	0	0	N	A. KRISHNAMURTI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505132	44	TRAILER OF PAL DO PAL KA SATH	1978	120	6	U-87371-MUM	0	0x00006FD700000000	1978-05-23 00:00:00	QUICK ACTION	12	0	184	U-87371-1978-MUM	0	0	0	N	QUICK ACTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505164	61	THE SOVIET UNIONPAGES OF CULTURE	1987	120	6	U-8740-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	LENINGRAD POPULAR FILM SRUDIOS. (USSR)	12	0	182	U/8740/1987	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505133	51	MAHARASTRHA NEWS NO. 314	1978	120	6	U-87372-MUM	0	0x00006FD800000000	1978-05-24 00:00:00	THE DIRECTOR GENERAL OF INFORMATION  AND PUBLIC RELATIONS GOVT OF MAHA INDIA	12	0	183	U/87372/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION  AND PUBLIC RELATIONS GOVT OF MAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505134	61	CHITRAKATHI	1978	120	6	U-87373-MUM	0	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/87373/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505135	44	MADHYA PRADESH SAMCHAR DARSHAN NO.16	1978	120	6	U-87374-MUM	0	0x00006FD800000000	1978-05-24 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT.OF M.P.BHOPAL 2,INDIA	12	0	183	U/87374/1978	0	0	0	N	S.G.KHIRIWADKAR ,DY, DIRECTOR, INFORMATION  & PUBLICITY GOVT.OF M.P. TAGORE NAGAR , BHOPAL3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505136	61	INDIAN NEWS REVIEW NO.1545	1978	120	6	U-87375-MUM	300	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION,GOVT.OF INDIA, 24, PEDDAR RD.,BOMBAY26	12	0	183	U/87375/1978	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA ,24, PEDDAR RD.,BOMBAY26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505137	61	INDIAN NEWS REVIEW NO.1545	1978	120	6	U-87376-MUM	0	0x00006FD800000000	1978-05-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U/87376/1978	0	0	0	N	FILM DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505138	43	MAHITI CHITRA NO.279	1978	120	6	U-87377-MUM	0	0x00006FC600000000	1978-05-06 00:00:00	DIRECTOR & INFORMATION GOVT OF GUJARAT 	12	0	183	U/87377/1978	0	0	0	N	ASSTT DIRECTOR INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505139	44	TRAILER OF NASABANDI	1978	120	6	U-87378-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	JOTAI FILMS PRIVATE LTD INDIA	12	0	184	U/87378/1978	0	0	0	N	JOTAI FILMS PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505140	44	EK BETA AUR 	1978	120	6	U-87379-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	LIFE INSURANCE CORPN. OF INDIA	12	0	182	U/87379/1978	0	0	0	N	LIFE INSURANCE CORPN. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505141	61	TRL. OF HOT SHOT 	1987	120	6	U-8738-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	ARISTA FILMS USA	12	0	0	U/8738/87	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505142	44	BIGDI BAAT BANI	1978	120	6	U-87380-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	LIFE INSURANCE CORPORATION  OF INDIA	12	0	182	U/87380/1978	0	0	0	N	LIFE INSURANCE CORPORATION  OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505143	61	THE THIRST CHOICE	1978	120	6	U-87381-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	M/S FILM 5 INDIA	12	0	185	U/87381/1978	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505144	61	TRAILER OF THE PRINCES AND THE PEA'	1978	120	6	U-87382-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	MAXMI FORK STUDIO (USSR)	12	0	0	U/87382/1978	0	0	0	N	U.S.S.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505145	61	INDIA HAS DONE IT	1978	120	6	U-87383-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	M/S GENESIS FILM PRODN. INDIA	12	0	185	U/87383/1978	0	0	0	N	M/S GENESIS FILM PRODN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505146	60	NOOR E ISLAM 	1978	120	6	U-87384-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	MUKHTAR AHMED BADRI FILM MONTHLOY	12	0	182	U/87384/78	0	0	0	N	MUKHTAR AHMED BADRI FILM MONTHLOY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505147	61	TRAILER OF OUTLAW BLUES	1978	120	6	U-87385-MUM	0	0x00006FDA00000000	1978-05-26 00:00:00	STEVE TISCH (USA)	12	0	0	U/87385/1978	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505148	44	SAFAI KA SARVOTTAM POWDER	1978	120	6	U-87386-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	RADIO ADVERTISING SERVICES BOMBAY	12	0	0	U/87386/1978	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505149	61	THE BEST CLEANING POWDER	1978	120	6	U-87387-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/87387/1978	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505150	61	THE MIRROR OF INDIA ANDRA PRADESH	1978	120	6	U-87388-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	G. L. BHARDWAJ BHARDWAJ FILM 	12	0	182	U/87388/78	0	0	0	N	G. L. BHARDWAJ BHARDWAJ FILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505151	44	KHOON KI POOKAR	1978	120	6	U-87389-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	TAHIR HUGGIN KHAN INDIA	12	0	0	U-87389-1978-MUM	0	0	0	N	T. V/. FILMS PVT. LTD.  12 MENZIA MENKHAT , HEL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505152	61	WILLSMADE FOR EACH OTHER	1987	120	6	U-8739-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U/8739/1987	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505153	44	ANJANE MEIN 	1978	120	6	U-87390-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	I.A. NADIADWALA INDIA	12	0	0	U/87390/1978	0	0	0	N	PUSHPA PICUTRES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505154	44	TRAILER OF ANJANE MEIN	1978	120	6	U-87391-MUM	0	0x00006FDD00000000	1978-05-29 00:00:00	I.A. NADIAWALA, INDIA	12	0	184	U/87391/1978	0	0	0	N	PUSHPA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505155	61	SELLING WINE AND LIQUERS	1978	120	6	U-87392-MUM	110.95	0x00006FDD00000000	1978-05-29 00:00:00	NATIONAL EDUCATIONAL MEDIA INC.U.S.A.	12	0	182	U/87392/1978	0	0	0	N	NATIONAL EDUCATIONAL  &INFORMATION FILMS LTD.NATIONAL HOUSE, TULLOCH RD.BOMBAY400039	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505156	44	HAR KASAUTI PAR SARVOTTAM	1978	120	6	U-87393-MUM	0	0x00006FDE00000000	1978-05-30 00:00:00	CHITRANKAN	12	0	185	U/87393/78	0	0	0	N	CHITRANKAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505157	61	TRAILER OF HUSTLE	1978	120	6	U-87394-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	ROBERT ALDRICH USA	12	0	184	U/87394/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505158	44	KUM KHARCH BHAROSEMAND 	1978	120	6	U-87395-MUM	0	0x00006FDB00000000	1978-05-27 00:00:00	CHITRANKAN	12	0	185	U/87395/1978	0	0	0	N	CHITRANKAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505159	44	APNI DHARTI APNA GOON 	1978	120	6	U-87396-MUM	0	0x00006FDE00000000	1978-05-30 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION. GOVT OF LUKNOW INDIA	12	0	182	U-87396-1978-MUM	0	0	0	N	V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505160	61	THE FARTY 	1978	120	6	U-87397-MUM	0	0x00006FCF00000000	1978-05-15 00:00:00	M/S TRIO FILMS JYOTI STUDIOS 	12	0	185	U/87397/1978	0	0	0	N	M/S TRIO FILMS JYOTI STUDIOS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505161	44	TRAILER OF KHOON KI PUKAAR	1978	120	6	U-87398-MUM	0	0x00006FDE00000000	1978-05-30 00:00:00	TAHIR HUSAIN KHAN	12	0	184	U-87398-1978-MUM	0	0	0	N	T.V. FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505162	44	MAA BAAP	1978	120	6	U-87399-MUM	0	0x00006FDE00000000	1978-05-30 00:00:00	VIJAY FILMS INTERNATIONAL	12	0	0	U/87399/1978	0	0	0	N	VIJAY FILMS INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505163	44	SMRUTI KSHAN 	1983	120	6	U-874-MUM	0	0x0000776400000000	1983-09-07 00:00:00	BHUSHAN GAVAI PRODUCTION 	12	0	182	U/874/83	0	0	0	N	BHUSHAN GAVAI PRODUCTION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505166	61	INDIAN NEWS REVIEW NO. 1546	1978	120	6	U-87401-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87401/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505167	61	INDIAN NEWS REVIEW NO.1546	1978	120	6	U-87402-MUM	299	0x00006FDE00000000	1978-05-30 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/87402/1978	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505168	44	MUQADDAR	1978	120	6	U-87403-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	SNEH FILMS 3BRIGHTLANDS, TARHER ROAD, BANDRA,B50 INDIA	12	0	0	U-87403-1978-MUM	0	0	0	N	SNEH FILMS 3BRIGHTLANDS, TARHER ROAD, BANDRA,B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505169	58	TUKDAAN 	1978	120	6	U-87404-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	KANTILAL RAHOD	12	0	185	U/87404/1978	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505170	42	TRAIELR OF NAVAJEEBRONR PATHEY 	1978	120	6	U-87405-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	MOSFILMS STUDIO PRODUCTION USSR	12	0	184	U/87405/1978	0	0	0	N	M/S SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505171	44	NAUKARI 	1978	120	6	U-87406-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	R,.S . J. PRODUCTION CENTER 	12	0	0	U/87406/78	0	0	0	N	R,.S . J. PRODUCTION CENTER 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505172	61	OUTFLOW BLUES 	1978	120	6	U-87407-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	STEVE TISCH (USA)	12	0	0	U-87407-1978-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505173	44	TRAILER OF RAHU KETU 	1978	120	6	U-87408-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	VASUDHA ARTS INDIA	12	0	184	U-87408-1978-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505174	61	INDIAN NEWS REVIEW NO.1547	1978	120	6	U-87409-MUM	254	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION GOVT.OF INDIA,INDIA	12	0	183	U/87409/1978	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505175	61	'' IF ALL THE GENERALS IN ALL THE WORLD''	1987	120	6	U-8741-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	FLORICHITA PIONEER ANIMATED FILM STUDIOS (USSR)	12	0	190	U/8741/1987	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505176	61	INDIAN NEWS REVIEW NO. 154	1978	120	6	U-87410-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87410/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505177	208	MAHARASHTRA NEWS NO. 315	1978	120	6	U-87411-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/87411/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505178	61	1+1 	1978	120	6	U-87412-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	182	U/87412/78	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505179	61	ASSESS YOURSELF	1978	120	6	U-87413-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA INDIA	12	0	182	U/87413/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505180	61	TRAILER OF THE OUTLAW JOSE WALES	1978	120	6	U-87414-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	ROBERT DALEY USA	12	0	184	U/87414/1978	0	0	0	N	WARNER BROS. F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505181	44	SUPER 777 	1978	120	6	U-87415-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	CLIMB FILMS	12	0	185	U/87415/1978	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505182	61	S. T.C ./ MERCHANTS OF INDIA	1978	120	6	U-87416-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	AUDIO VISUAL COMMUNICATIONS INDIA	12	0	182	U-87416-1978-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS 32  STAGULL CARMICAL RD. B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505183	61	THE TOOTH TOUGHNER	1978	120	6	U-87417-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	FILM 5	12	0	185	U/87417/1978	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505184	61	RAMESH'S BIRTHDAY	1978	120	6	U-87418-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	M/S FILM 5 INDIA	12	0	185	U/87418/1978	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505185	61	SPARKLE...SPARKLE	1978	120	6	U-87419-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	M/S G'S FILM SHOP INDIA	12	0	185	U/87419/1978	0	0	0	N	M/S G'S FILM SHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505186	61	CHILDREN'S PALACE OF JOY 	1987	120	6	U-8742-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	GEORGIAN POPULAR FILM STUDIOS. USSR	12	0	182	U/8742/1987	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505187	44	JEEWAN DAAN	1978	120	6	U-87420-MUM	289.56	0x00006FE800000000	1978-06-09 00:00:00	INDER MAYER, INDIA	12	0	182	U/87420/1978	0	0	0	N	INDER NAYAR,S.C.HARIPREET BLDG.78, TAGORE RD. B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505188	44	HARIT CHHATRA	1978	120	6	U-87421-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	182	U/87421/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505189	61	SMILE FOR ME	1978	120	6	U-87422-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/87422/1978	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505190	61	THE ACADEMY AWARDS :50 GOLDEN YEARS	1978	120	6	U-87423-MUM	117.7	0x00006FE800000000	1978-06-09 00:00:00	USIA (USA)	12	0	182	U/87423/1978	0	0	0	N	INTERNATIONAL COMMUNICNATION AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505191	61	WOMAN(ENGLISH) (COLOUR)	1978	120	6	U-87424-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-87424-1978-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505192	61	TRAILER OF TELEFON	1978	120	6	U-87425-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	JAMES B. HARRIS (USA)	12	0	184	U/87425/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505193	61	THE MANAGER AND THE ORGANIZATION HOW TO MANAGE THE BOSS	1978	120	6	U-87426-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC. (USA)	12	0	182	U/87426/1978	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505194	61	THE MANAGER AND THE ORGNIZATION HOW TO WORK WITH YOUR FELLOW MANAGER	2017	120	6	U-87427-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	BNA COMMUNICATION INC, (USA)	12	0	182	U-87427-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505195	61	THE MANAGER AND THE ORGANIZATION PLANNING AND GOALSETTING TIME WASTE OR MANAGEMENT TOOL	1978	120	6	U-87428-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC. (USA)	12	0	0	U-87428-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505226	44	NAUKARI	1978	120	6	U-87456-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	R. S. J. PRODUCTION 	12	0	0	U-87456-1978-MUM	0	0	0	N	R. S. J. PRODUCTION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505196	61	THE MANAGER AND THE ORGANIZATION HELING PEOPLEPERFORM WHAT MANAGER ARE PAID FOR	1978	120	6	U-87429-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION LINC USA	12	0	182	U/87429/78	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505197	61	'' AROUND THE SOVIET UNION NO. 215 ''	1987	120	6	U-8743-MUM	0	0x00007CD600000000	1987-07-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/8743/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505198	61	THE MANAGER AND THE ORGANISATION HOW TO TAKE THE RIGHT RISKS : THE MANAGER AS DECISION MAKER	1978	120	6	U-87430-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC; (USA)	12	0	182	U/87430/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505199	61	THE MANAGER AND THE ORGANISATION : HOW TO MAKE THE ORGANISATION WORK FOR YOU	1978	120	6	U-87431-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC; USA	12	0	182	U/87431/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505200	44	UGANTAR 	1978	120	6	U-87432-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF U.P. LUCKNOW	12	0	182	U/87432/1978	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505201	44	TRAILER OF 'CHAKRAYUH '	1978	120	6	U-87433-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	YUSUF HASSAN ASHA ART INTERNATIONAL TULSI KHARI B52 INDIA	12	0	184	U-87433-1978-MUM	0	0	0	N	M/S HAPPY FILMS (INDIA) DHUN VILLA VARSOVA RD, BOMBAY61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505202	44	TRL OF ANKHIYON KE JHAROKHON SE	1978	120	6	U-87434-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	M/S RAJSHRI PRODUCTIONS LTD	12	0	184	U/87434/1978	0	0	0	N	M/S RAJSHRI PRODUCTIONS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505203	44	INTO THE THIRSTY NIGHT	1978	120	6	U-87435-MUM	835	0x00006FED00000000	1978-06-14 00:00:00	DIRECTOR FILM  &TV ISTITUTE OF INDIA,INDIA	12	0	182	U/87435/1978	0	0	0	N	DIRECTOR FILM  &TV ISTITUTE OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505204	61	INDIAN NEWS REVIEW NO. 1548	1978	120	6	U-87436-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/87436/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505205	61	INDIAN NEWS REVIEW NO. 1548 (EASTERN EDITION)	1978	120	6	U-87437-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87437/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505206	43	MAHITICHITRA NO 280 	1978	120	6	U-87438-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	DIRCCTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-87438-1978-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION (T) GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505207	61	TELEFOPN 	1978	120	6	U-87439-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	JAMES B. HARIS (USA)	12	0	0	U-87439-1978-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505208	61	BROTHERHOOD IN ARMS	1987	120	6	U-8744-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	USSR T. V. AND BROADSTING (USSR)	12	0	0	U-8744-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505209	61	THE FRONT PAGE	1978	120	6	U-87440-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BILLY WILDER	12	0	0	U/87440/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505210	61	TRL OF INSIDE JOB 	1978	120	6	U-87441-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	HARVE BENNETT	12	0	184	U/87441/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505211	61	TRAILER OF THE ANIMAL	1978	120	6	U-87442-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	CHRISTIAN FECHNER PROD. (FRANCE)	12	0	184	U/87442/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505212	61	THE GREAT REFRESHER	1978	120	6	U-87443-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/87443/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505213	44	DAMAAD	1978	120	6	U-87444-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	NOT READABLE	12	0	0	U-87444-1978-MUM	0	0	0	N	M/S OM FILMS INTERNATINAL ASHIRWAD BA VITHAL NAGAR 10TH RD, JUHU , B56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505214	61	HAPPY DAYS	1978	120	6	U-87445-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION INDIA	12	0	185	U/87445/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505215	61	REFGRESHING COLA	1978	120	6	U-87446-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	MS/ GENESIS FILM PRODUCTION INDIA	12	0	185	U-87446-1978-MUM	0	0	0	N	MS/ GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505216	61	REFRESHING DAYS	1978	120	6	U-87447-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION (INDIA)	12	0	185	U/87447/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505217	61	PLASTICULTURE	1978	120	6	U-87448-MUM	566.93	0x00006FEE00000000	1978-06-15 00:00:00	MAJA MEDIUMS,MUMBAI	12	0	182	U/87448/1978	0	0	0	N	MAJA MEDIUMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505218	61	CONCRETE PRACTICE: GRAOUND FLOOR CONSTRUCTION 	1978	120	6	U-87449-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	CEMENT AND CONCRETE ASSOCIATION (U.K.)	12	0	0	U/87449/1978	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505219	44	RAASTE BANDH HAIN SUB	1987	120	6	U-8745-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	RURAL LABOUR CELL, B4/140 SADAR JUNG ENCLAVE N. DELHI 29	12	0	182	U-8745-1987-MUM	0	0	0	N	RURAL LABOUR CELL, B4/140 SADAR JUNG ENCLAVE N. DELHI 29	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505220	61	CONCRETE PRACTICE: TRANSPORTING	1978	120	6	U-87450-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	CEMENT AND CONCRETE ASSOCITION (UK)	12	0	0	U/87450/1978	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505221	61	INDIAN NEWS REVIEW NO. 1546	1978	120	6	U-87451-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87451/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505222	61	INDIAN NEWS REVIEW NO. 1546	1978	120	6	U-87452-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87452/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505223	44	MUQUADDAR	1978	120	6	U-87453-MUM	0	0x00006FDF00000000	1978-05-31 00:00:00	SNEH FILMS	12	0	0	U/87453/1978	0	0	0	N	SNEH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505224	58	TULSDAAN (PART II)	1978	120	6	U-87454-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	KANTILAL RATHOD	12	0	185	U/87454/1978	0	0	0	N	KANTILAL RATHOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505225	42	TRAIELR OF NAVAJEEBBONER PATHEY	1978	120	6	U-87455-MUM	0	0x00006FE100000000	1978-06-02 00:00:00	NOSTFILM STUDIO PODUCTION USSR	12	0	184	U/87455/1978	0	0	0	N	M/S SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505228	44	TRAILER OF RAHU KETU 	1978	120	6	U-87458-MUM	0	0x00006FE500000000	1978-06-06 00:00:00	VASUDHA ARTS INDIA	12	0	184	U-87458-1978-MUM	0	0	0	N	S. KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505229	61	INDIAN NEWS REVIEW NO. 1547	1978	120	6	U-87459-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	183	U/87459/1978	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505230	61	TRL. OF 'FIRE & ICE' 	1987	120	6	U-8746-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	GOLDCREST DISTRIBUTORS LTD. (UK)	12	0	0	U/8746/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505231	82	INDIAN NEWS REVIEW NO. 1547	1978	120	6	U-87460-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-87460-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505232	208	MAHARASHTRA NEWS NO. 315	1978	120	6	U-87461-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	THE DIRECTOR GENERAL INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/87461/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505233	61	1+1 	1978	120	6	U-87462-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISON GOVT OF INDIA	12	0	182	U/87462/1978	0	0	0	N	FILMS DIVISON GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505234	61	ASSESS YOURSSELF 	1978	120	6	U-87463-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	FILMS DIVISION GOVT. OUF INDIOA 	12	0	182	U/87463/78	0	0	0	N	FILMS DIVISION GOVT. OUF INDIOA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505235	61	TRAILER OF THE OUTLAW JOSE WALES 	1978	120	6	U-87464-MUM	0	0x00006FD900000000	1978-05-25 00:00:00	ROBERT DALEY USA	12	0	184	U/87464/1978	0	0	0	N	WARNER BROS. FE INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505236	44	SUPER 777	1978	120	6	U-87465-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	CLIMB FILMS INDIA	12	0	185	U/87465/1978	0	0	0	N	CLIMB FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505237	61	S.T.C. MERCHANT OF INDIA	1978	120	6	U-87466-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	AUDIO VISUAL COMMUNICATION	12	0	182	U/87466/1978	0	0	0	N	AUDIO VISUAL COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505238	61	THE TIOOTH TOUGHNER	1978	120	6	U-87467-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	FILM 5	12	0	185	U/87467/78	0	0	0	N	FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505239	61	RAMESH'S BIRTHDAY	1978	120	6	U-87468-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	M/S FILM 5	12	0	0	U/87468/1978	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505240	61	SPARKLE........ SPARKLE	1978	120	6	U-87469-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	M/S G S FILMSHOP = INDIA	12	0	185	U-87469-1978-MUM	0	0	0	N	M/S G S FILMSHOP ( 277 VEERSAVARKAR MARG B 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505241	44	'' EK VANASTHALI ''	1987	120	6	U-8747-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	DHIRENDRA PANDE, DIR OF INF, GOVT. OF U. P.	12	0	182	U/8747/1987	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505242	44	JEEWAN DAAN	1978	120	6	U-87470-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	INDER MAYAR INDIA	12	0	182	U-87470-1978-MUM	0	0	0	N	INDER NAYAR 5C, HARIPREET BLDS, 78 TAGORE RD B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505243	44	HARIT CHHATRA	1978	120	6	U-87471-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA INDIA	12	0	182	U/87471/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505244	61	SMILE ME 	1978	120	6	U-87472-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	THE FAR PRODUCTION 	12	0	185	U/87472/78	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505245	61	THE ACADEMY AWARDS : 50 GOLDEN YEARS	1978	120	6	U-87473-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	USIA (USA)	12	0	182	U/87473/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505246	61	WOMAN	1978	120	6	U-87474-MUM	30.48	0x00006FE800000000	1978-06-09 00:00:00	M/S. GENESIS FILM PRODUCTION ,INDIA	12	0	185	U/87474/1978	0	0	0	N	M/S. GENESIS FILM PRODUCTION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505247	61	TRAILER OF 'TELECON'	1978	120	6	U-87475-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	JAMES B. HARRIS (USA)	12	0	184	U/87475/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505248	61	THE MANAGER AND THE ORGANIZATION HOW TO MANAGE THE BOSS	1978	120	6	U-87476-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC; (USA)	12	0	182	U-87476-1978-MUM	0	0	0	N	U.S.I.S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505249	61	THE MANAGER AND THE ORGANISATION: HOW TO WORK WITH YOUR FELLOW MANAGER	1978	120	6	U-87477-MUM.	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC (USA)	12	0	182	U-87477-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505250	61	THE MANAGER AND THE ORGANISATION PLANNING AND GOALSETTING : TIME WASTE OR MANAGEMENT TOOL	1978	120	6	U-87478-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC; (USA)	12	0	182	U/87478/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505251	61	THE MANAGER AND THE ORGANIZON HELPING PEOPLE PERFROM WHAT MANAGERS ARE PAID FOR	1978	120	6	U-87479-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	BNA COMMUNICATION INC USA	12	0	182	U87479/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505252	61	MELODIES AND COLOURS OF KAZAKHSTAN 	1987	120	6	U-8748-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	KAZAKH FILM STUDIOS (USSR)	12	0	182	U-8748-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505253	61	THE MANAGER AND THE ORGANIZATION HOW TO TAKE THE RIGHT RISKS: THE MANAGER AS DECISION MAKER 	1978	120	6	U-87480-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC. (USA)	12	0	182	U/87480/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505254	61	THE MANAGER AND THE ORGANISATION : HOW TO MAKE THE ORGANISATION WORK FOR YOU 	1978	120	6	U-87481-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	BNA COMMUNICATION INC. (USA)	12	0	182	U/87481/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505255	44	UGANTAR	1978	120	6	U-87482-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT. OF U . P . LUCKNOW	12	0	182	U/87482/1978	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505256	44	TRL OF CHAKRAVYAUHA	1978	120	6	U-87483-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	YUSUF HASSAN ASHA ART INTERNATIONAL 	12	0	184	U/87483/1978	0	0	0	N	M/S HAPPY FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505257	44	TRL. OF  AKHIYON KE JHA	1978	120	6	U-87484-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	M/S RAJSHRI PRODUCTION 	12	0	184	U/87484/78	0	0	0	N	M/S RAJSHRI PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505258	44	INTO THE THIRSTY NIGHT	1978	120	6	U-87485-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	DIRECTOR FILM & TV INSTITUTE OF INDIA	12	0	182	U/87485/1978	0	0	0	N	SHRI JAGAT MURARI DIRECTOR FILM & TV INSTITUTE OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505259	61	INDIAN NEWS REVIEW NO. 1548	1978	120	6	U-87486-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	FILMS DIVISON, GOVT OF INDIA, INDIA	12	0	183	U/87486/1978	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505260	61	INDIAN NEWS REVIEW NO. 15	1978	120	6	U-87487-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87487/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505261	43	MAHITICHITRA NO.280	1978	120	6	U-87488-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/87488/1978	0	0	0	N	ASST DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505262	61	TELEFON	1978	120	6	U-87489-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	JAMES B. HARRIS (USA)	12	0	0	U/87489/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505263	61	KAMPUCHEA THROUGH THE EYES OF A FRIEND	1987	120	6	U-8749-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIOS. (USSR)	12	0	182	U/8749/1987	0	0	0	N	USSR CONSULATE GENERAL;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505264	61	THE FRONT PAGE	1978	120	6	U-87490-MUM	0	0x00006F6900000000	1978-02-02 00:00:00	BILLY WILDER	12	0	0	U/87490/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505265	61	TRL OF INSIDE JOB	1978	120	6	U-87491-MUM	0	0x00006FE800000000	1978-06-09 00:00:00	HARVE BENNETT	12	0	184	U/87491/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505266	61	TRAILER OF THE ANIMAL	1978	120	6	U-87492-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	CHRISTIAN FEHNER PROD (FRANCE)	12	0	184	U/87492/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505267	61	THE GREAT REFRESHER	1978	120	6	U-87493-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S. GNENESIS FILM PRODUCTION	12	0	185	U/87493/1978	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505268	44	DAMMAD	1978	120	6	U-87494-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S RADHA MOHAN 	12	0	0	U-87494-1978-MUM	0	0	0	N	M/S OM FILMS INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505269	61	HAPPY DAYS	1978	120	6	U-87495-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S GENESIS FILM PRODUCTION, INDIA	12	0	185	U/87495/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505270	61	REFRESHING COLA	1978	120	6	U-87496-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	M/S. GENESIS FILM PRODUCTION	12	0	185	U/87496/1978	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505271	61	REFRESHING DAYS	1978	120	6	U-87497-MUM	0	0x00006FEC00000000	1978-06-13 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U/87497/1978	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505272	61	PLASTICULTURE	1978	120	6	U-87498-MUM	0	0x00006FE700000000	1978-06-08 00:00:00	MAJA MEDIUMS	12	0	182	U/87498/1978	0	0	0	N	MAJA MEDIUMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505273	61	CONCRETE PRACTICE : GROUND FLOOR CONSTRUCTION	1978	120	6	U-87499-MUM	0	0x00006FEB00000000	1978-06-12 00:00:00	CEMENT AND CONCRETE ASSOCIATION (U.K)	12	0	182	U/87499/1978	0	0	0	N	DIRECTOR, NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505274	61	NIRTYA NALANDA	1983	120	6	U-875-MUM	0	0x0000776400000000	1983-09-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/875/1983	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505275	61	CONTROLLLING THE TELEPHONE CALL	1987	120	6	U-8750-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	RANK ALDIS UK	12	0	182	U/8750/1987	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505276	61	CONCRETE4 PRACTICE: TRANSPORTING 	1978	120	6	U-87500-MUM	0	0x00006FEE00000000	1978-06-15 00:00:00	CEMENT AND CONCRETE ASSICIATION (UK)	12	0	182	U/87500/1978	0	0	0	N	DIRECTOR NATIONAL BUILDINGS ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505277	44	WHEAT IN EASTERN INDIA	1978	120	6	U-87501-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/87501/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505278	61	ENO QUICKLY PUTS YOU RIGHT	1978	120	6	U-87502-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/87502/1978	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505279	44	MUNAFE KA VISHVAS  KAPAS	1978	120	6	U-87503-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	FILM MEDIA INDIA	12	0	185	U/87503/1978	0	0	0	N	FILM MEDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505280	44	SURAKSHA KA VARDAN	2017	120	6	U-87504-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	M/S GS FILMSHOP	12	0	185	U-87504-1978-MUM	0	0	0	N	M/S GS FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505281	44	RAHU KETU	1978	120	6	U-87505-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	B. D. PANDEY 	12	0	0	U-87505-1978-MUM	0	0	0	N	VASUDHA ARTS AIR CONDITION MANDIR TARDEO , B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505282	44	MADAD KA HATH	1978	120	6	U-87506-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	M/S G'S' FILMSOP INDIA	12	0	185	U-87506-1978-MUM	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505283	61	WATCH THE SKY	1978	120	6	U-87507-MUM	167.34	0x00006FF700000000	1978-06-24 00:00:00	COLUMBIA PICTURES (USA)	12	0	182	U/87507/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505284	61	TALKING ABOUT CUTTING FLUIDS	1978	120	6	U-87508-MUM	192	0x00006FF700000000	1978-06-24 00:00:00	BURMAH CASTROL COMPANY(UK)	12	0	182	U/87508/1978	0	0	0	N	S.SUVARNA NORVISCUN ADVERTISING	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505285	61	ROBBERY IN SUPER EXPRES	1978	120	6	U-87509-MUM	0	0x00006FF300000000	1978-06-20 00:00:00	M/S G'S FILMSHOP	12	0	185	U/87509/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505286	61	HYDRAULIC PRESSURE REDUCING VALVES 	1987	120	6	U-8751-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE (USA)	12	0	0	U/8751/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505287	61	BRING FLAVOUR TO LIFE	1978	120	6	U-87510-MUM	40	0x00006FF900000000	1978-06-26 00:00:00	MR.ZAFAR HAI,INDIA	12	0	185	U/87510/1978	0	0	0	N	CINERAD COMMUNICATIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505288	61	ATHLETE: NO.9: DISCUS	1978	120	6	U-87511-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (U.K.) 	12	0	182	U-87511-1978-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505289	61	ATHLETE: NO 10 	1978	120	6	U-87512-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (U.K)	12	0	0	U/87512/1978	0	0	0	N	N.E. AND I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505290	61	ATHLETE NO. 11 HAMMER 	1978	120	6	U-87513-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87513/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505291	61	ATHLETE NO. 1 SPRINTS	1978	120	6	U-87514-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87514/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505292	61	ATHLETE NO. 2 : HURDLES	1978	120	6	U-87515-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES (UK)	12	0	182	U/87515/1978	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505293	61	ATHLETE : NO 3 : MIDDLE DISTANCE	1978	120	6	U-87516-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES (OK)	12	0	182	U/87516/1978	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505294	61	ATHLETE NO. 4 HIGH JUMP 	1978	120	6	U-87517-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87517/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505295	61	ATHLETE NO 12 : INDOOR TRAINING	1978	120	6	U-87518-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (UK)	12	0	0	U/87518/1978	0	0	0	N	N . E . & . I . F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505296	61	ATHLETE NO. 8 SHOT PUTTING	1978	120	6	U-87519-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87519/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505297	61	TRANSMISSIONS	1987	120	6	U-8752-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CNETRE. (USA)	12	0	182	U/8752/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505298	61	ATHLETE NO.7 POLE VAULT	1978	120	6	U-87520-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES UK.	12	0	182	U-87520-1978-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505299	61	ATHLETI NO. 6 TRIPLE JUMP 	1978	120	6	U-87521-MUM	0	0x00006FED00000000	1978-06-14 00:00:00	BBC ENTERPRISES UK	12	0	182	U/87521/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505300	61	ATHLETE NO. 5 LONG JUMP 	1978	120	6	U-87522-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	BBC ENTERPRISES (UK)	12	0	0	U-87522-1978-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505301	88	INDUSTARILISATION DE LILE MAURICE	1978	120	6	U-87523-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	CINE INDIA INTERNATIONAL	12	0	182	U/87523/1978	0	0	0	N	AMARJEET	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505302	88	LA PROGRESS 	1978	120	6	U-87524-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	CINE INDIA INTERNATIONAL INDIA	12	0	182	U-87524-1978-MUM	0	0	0	N	AMARJEET	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505303	61	WE 'RE OK 	1978	120	6	U-87525-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	BFA / USA (FOR THE INTERCONTINENTAL HOTEL U.S.A.	12	0	182	U-87525-1978-MUM	0	0	0	N	MRS. BACHI DARUWALA V.I.O.COORDINATOR, TAJ MAHAL INTERCONTIMENT HOTEL, B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505304	43	PRIT PIYU NE PANETAR	1978	120	6	U-87526-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	SHRI GIRISH C. SHAH INDIA	12	0	0	U-87526-1978-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505305	61	TRAILER OF STAR WARS	1978	120	6	U-87527-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	GARY KURTZ USA	12	0	184	U-87527-1978-MUM	0	0	0	N	20 TH CENTUY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505306	61	PRESIDENT JIMMY CARTER ADDRESSES THE UNITED NATIONS GENERAL ASSEMBLY ON HUMAN RIGHT 	1978	120	6	U-87528-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	U.S.I.A. , USA	12	0	182	U-87528-1978-MUM	0	0	0	N	U.S.I.S. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505307	61	SCIENCE REPORT 199B	1978	120	6	U-87529-MUM	0	0x00006FFA00000000	1978-06-27 00:00:00	NORMAN KAGAN USA	12	0	182	U-87529-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505308	61	'' ACTUATORS ''	1987	120	6	U-8753-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE (USA)	12	0	182	U/8753/1987	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505309	61	SCIENCE REPORT NO. 199  A	1978	120	6	U-87530-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	NORMAN KAGAN (USA)	12	89	0	U/87530/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505310	61	SCIENCE REPORT 200A	1978	120	6	U-87531-MUM	0	0x00006FF200000000	1978-06-19 00:00:00	NORMAN KAGAN USA	12	0	182	U/87531/1978	0	0	0	N	INTERNATIONAL COMMUNICAL AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505311	61	VISION ISSUE NO. 73	1978	120	6	U-87532-MUM	0	0x00006FEF00000000	1978-06-16 00:00:00	MEYER ODZE USA	12	0	182	U/87532/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505312	61	IN COMMEMORATION OF SHOSTAKOVICH	1978	120	6	U-87533-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	TSENTRNAUCH FILM SUDIOS PRODUCTION (USSR)	12	0	182	U/87533/1978	0	0	0	N	USSR CINSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505313	44	AZAAD	1978	120	6	U-87534-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	PRAMOD CHAkraborthy pramod films india	12	0	0	U-87534-1978-MUM	0	0	0	N	PRAMOD CHAKRAVORTHY PRAMOD FILMS NATRAJ STUDIOS KURDIN RD, ANDHRA , B69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505314	44	TRAILER OF MUQADDAR	1978	120	6	U-87535-MUM	0	0x00006FF900000000	1978-06-26 00:00:00	SNEH FILMS. 3BRIGHTLANDO, TURNER, RD, BANDRA, B. INDIA	12	0	184	U-87535-1978-MUM	0	0	0	N	SNEH FILMS. 3BRIGHTLANDO, TURNER, RD, BANDRA, B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505315	61	INDIAN NEWS REVIEW NO. 1550	1978	120	6	U-87536-MUM	223	0x00006FFB00000000	1978-06-28 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,INDIA	12	0	183	U/87536/1978	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505316	61	INDIAN NEWS REVIEW NO. 1550	1978	120	6	U-87537-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87537/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505317	43	MAHITICHITRA NO.281	1978	120	6	U-87538-MUM	243.84	0x00006FFB00000000	1978-06-28 00:00:00	DIRECTOR OF INFORMATION ,GOVT.OF GUJARAT	12	0	183	U/87538/1978	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505318	43	TRAILER OF  SANSAR CHKRA 	1978	120	6	U-87539-MUM	0	0x00006FFC00000000	1978-06-29 00:00:00	A. KRISHNAMURTI	12	0	184	U-87539-1978-MUM	0	0	0	N	RAVI PRODUCTIONS 15/83 REKHA,  R.A. KIDWADI RD, B31	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505319	61	DIRECTIONALS VALVES	1987	120	6	U-8754-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	SPERRY TECHNICAL TRAINING CENTRE (USA)	12	0	182	U/8754/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505320	44	TRAILER OF PATI, PATNI AUR WOH	1978	120	6	U-87540-MUM	0	0x00006FFC00000000	1978-06-29 00:00:00	B.R. FILMS INDIA	12	0	184	U-87540-1978-MUM	0	0	0	N	B.R. FILMS ANAND VILL. 15 TH ROAD. SANTACRUZ. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505321	61	COLA COLA	1978	120	6	U-87541-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	M/S GENESIS FILM PRODUCTION INDIA	12	0	185	U/87541/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505322	44	SWASTIK DETERGENT WASHING BAR	1978	120	6	U-87542-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	NEO FILMS INDIA	12	0	185	U-87542-1978-MUM	0	0	0	N	NEO FILMS FLAT NO.1, PLOT NO. 61/A SINDHI SOCIETY CHEMBER BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505323	44	KANCH KI DUNIYA	1978	120	6	U-87543-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	HARENDRA M/S RAAG RANJINI ARTS INDIA	12	0	185	U-87543-1978-MUM	0	0	0	N	HARENDRA M/S RAAG RANJINI ARTS 14/204 GURKI MAR AGRA282003	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505324	58	OORUKKU NALLADU	1978	120	6	U-87544-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	L. IU. C. OF INDIA INDIA	12	0	0	U-87544-1978-MUM	0	0	0	N	L. I. C. OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505325	44	TATO JAYA 	1978	120	6	U-87545-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	N.G. JOSHI	12	0	182	U/87545/1978	0	0	0	N	N.G. JOSHI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505326	44	GANGA SAGAR	1978	120	6	U-87546-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	ASHISH KUMAR 	12	0	0	U-87546-1978-MUM	0	0	0	N	SANTASHIMATA  PICTURES 9 GREEKIELD SOCIETY ALAMDA PARK BANDRA V, B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505327	70	SAMSARA  	1978	120	6	U-87547-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	NATIONAL FILM OF CANADA (CANADA)	12	0	182	U-87547-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505328	61	THE MECON STORY 	1978	120	6	U-87548-MUM	0	0x0000700000000000	1978-07-03 00:00:00	F. B. PRODUCTIONS]INDIA	12	0	185	U-87548-1978-MUM	0	0	0	N	F. B. PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505329	61	PRESIDENT HAFEEZ AL ASAD VISITS INDIA	1978	120	6	U-87549-MUM	671	0x0000700000000000	1978-07-03 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,INDIA	12	0	182	U/87549/1978	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505330	61	HYDRAULIC CONTROL VALUES	1987	120	6	U-8755-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAINING CENTRE (USA)	12	0	182	U-8755-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505331	61	FOR PEACE AND FRIENDSHIP	1978	120	6	U-87550-MUM	0	0x0000700000000000	1978-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-87550-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505332	61	PRIME MINISTER OF VIETNAL IN INDIA 1978	1978	120	6	U-87551-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/87551/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505333	61	WE BUILD OUR OWN	2017	120	6	U-87552-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/87552/1978	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505334	61	COMMINICATION FAILURE	1978	120	6	U-87553-MUM	0	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (ICAO) (CANADA)	12	0	182	U/87553/1978	0	0	0	N	AIR INDIA AL AIR UNIT SECTION ,NTB, SANTACRUZ. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505335	61	THE OTHER PASSANGER ( ICAO369)	1978	120	6	U-87554-MUM	0	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIABON  ORGANISATION (ICAO ) CANADA	12	0	182	U-87554-1978-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505336	61	THUNDER STORM PART II METEOROLOGY 	1978	120	6	U-87555-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	INTERNATIONAL CIVIL AVIAH ORGNIZATION ICA 	12	0	182	U/87555/1978	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505337	61	APPROCH AWARNESS	1978	120	6	U-87556-MUM	0	0x0000700100000000	1978-07-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANICATION ICAO	12	0	188	U/87556/78	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505338	61	PASSPORT TO A SUCCESSFUL CAREER	1978	120	6	U-87557-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	M/S G'S FILMSHOP INDIA	12	0	185	U/87557/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505339	44	SAKAR SAPNE	1978	120	6	U-87558-MUM	0	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP INDIA	12	0	185	U-87558-1978-MUM	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505340	61	STEAM AHEAD WITH TAEC 	1978	120	6	U-87559-MUM	0	0x0000700100000000	1978-07-04 00:00:00	VIRLEO AUDIO VISUALS , INDIA 	12	0	185	U-87559-1978-MUM	0	0	0	N	S. SETALVAD VIRLEO AUDIO VISUALS B52 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505341	61	HYFTSULIVD PUMPS	1987	120	6	U-8756-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	VICKERS TECHNICAL TRAININIG CENTERE. (USA)	12	0	0	U/8756/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505342	44	SUHARA GEET	1978	120	6	U-87560-MUM	0	0x0000700100000000	1978-07-04 00:00:00	M/S G'S FILMSHOP	12	0	185	U-87560-1978-MUM	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505343	44	SUKH AUR SAHARA	1978	120	6	U-87561-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	M/S G'S FILMSHOP	12	0	185	U/87561/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505344	44	PARTNER IN SUCCESS 	1978	120	6	U-87562-MUM	0	0x0000700100000000	1978-07-04 00:00:00	CHITRANKAN , INDIA 	12	0	185	U-87562-1978-MUM	0	0	0	N	CHITRANKAN CRESST HOUSE 76 DR A NAER RD B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505345	44	THE BEST BY ANY TEST	1978	120	6	U-87563-MUM	0	0x0000700100000000	1978-07-04 00:00:00	CHITRANKAN	12	0	185	U/87563/1978	0	0	0	N	CHITRANKAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505346	61	INDIAN NEWS REVIEW NO.1551	1978	120	6	U-87564-MUM	231	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION,GOVT.OF INDIA,INDIA	12	0	183	U/87564/1978	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505347	105	INDIA NEWS REVIEW NO1551 (NORTHERN EDITION)	1978	120	6	U-87565-MUM	0	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION., GOVT OF INDIA	12	0	183	U-87565-1978-MUM	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505348	43	MAHITICHITRA NO.282	1978	120	6	U-87566-MUM	274.32	0x0000700200000000	1978-07-05 00:00:00	DIRECTOR OF INFORMATION,GOVT.OF GUJRAT,INDIA	12	0	183	U/87566/1978	0	0	0	N	DIRECTOR OF INFORMATION ,GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505349	51	MAHARASHTRA NEWS NO. 316	1978	120	6	U-87567-MUM	0	0x0000700100000000	1978-07-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/87567/1978	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505350	61	DECCOX 	1978	120	6	U-87568-MUM	0	0x0000700200000000	1978-07-05 00:00:00	HESS & CLARK, RHODIA ING (USA)	12	0	185	U-87568-1978-MUM	0	0	0	N	MAY & BAKER (I) PVT. LTD MAYBAKER HOUSE, S.K. AHIRE MARG, B25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505555	61	CINETHEQUE NAHIRA COSMETIC	1978	120	6	U-87746-MUM.	0	0x0000701000000000	1978-07-19 00:00:00	CONETHEQUE 	12	0	0	U/87746/1978	0	0	0	N	CONETHEQUE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505351	61	CRAZY BOYS QUEENS NECKLACE 	1978	120	6	U-87569-MUM	0	0x0000700200000000	1978-07-05 00:00:00	CRISTIAN FECHNAR FOR REMIN PRODUCTION (FRANC E)	12	0	185	U-87569-1978-MUM	0	0	0	N	M/S FILMS FINANCE CORPORATION LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505352	44	NEWS MAGAZINE NO.103	1987	120	6	U-8757-MUM	0	0x00007CD700000000	1987-07-03 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/8757/1987	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505353	61	SOVIET THEATRE TODAY 	1978	120	6	U-87570-MUM	0	0x0000700300000000	1978-07-06 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-87570-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505354	44	GROMER SE CHAMATKAR	1978	120	6	U-87571-MUM	0	0x0000700300000000	1978-07-06 00:00:00	GURUCHARAN SINGH 19630/1 PANCHVATI, NEW NALLAKUNTER HYDERABAD  44 INDIA	12	0	185	U-87571-1978-MUM	0	0	0	N	GURUCHARAN SINGH 19630/1 PANCHVATI, NEW NALLAKUNTER HYDERABAD  44	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505355	43	JANTARWALO JAWANN	1978	120	6	U-87572-MUM	0	0x0000700300000000	1978-07-06 00:00:00	RAMESH THAKKER 	12	0	0	U-87572-1978-MUM	0	0	0	N	SHILPIKA 146, DADARBHAY NOORJI RD, 28 EMPALLE BUILDING FERT M B1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505356	61	NATURE'S GIFT	1978	120	6	U-87573-MUM	0	0x0000700400000000	1978-07-07 00:00:00	S. S. OVBEROI, ART COMMERCIA INDIA	12	0	185	U/87573/1978	0	0	0	N	S. S. OVBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505357	44	TRAILER OF PREMIKA 	1978	120	6	U-87574-MUM	0	0x0000700400000000	1978-07-07 00:00:00	BRIJ KATYAL 11 KALUMUL , JUHU . B54INDIA	12	0	184	U-87574-1978-MUM	0	0	0	N	BRIJ KATYAL 11 KALUMUL , JUHU . B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505358	61	STRINDBERG SOM BILDKONSTNAR	1978	120	6	U-87575-MUM	415	0x0000700400000000	1978-07-07 00:00:00	SWEDISH BROADCASTING CORPORATION,1974 (SWEDEN)	12	0	0	U/87575/1978	0	0	0	N	ROYAL SWEDISH EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505359	61	LISTEN PLEASE	1978	120	6	U-87576-MUM	0	0x0000700400000000	1978-07-07 00:00:00	GUILD SOUND & VISION LTD(U.K)	12	0	182	U-87576-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505360	61	ONE MOMENT PLEASE	1978	120	6	U-87577-MUM	0	0x0000700200000000	1978-07-05 00:00:00	STEWART FILM DISTRIBUTORS (U.K.)	12	0	182	U/87577/1978	0	0	0	N	AMA EDUCATIONAL PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505361	61	FIRE AT WORK	1978	120	6	U-87578-MUM	0	0x0000700200000000	1978-07-05 00:00:00	SOREL FILMS (UK)	12	0	182	U/87578/1978	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505362	44	TRAILER OF SMAPOORNA SANT DARSHANAM	1978	120	6	U-87579-MUM	0	0x0000700400000000	1978-07-07 00:00:00	M/S ADARSH ARTS NAMEK CHAMEBRS, LAMINGTON RD., B4 INDIA	12	0	184	U-87579-1978-MUM	0	0	0	N	M/S ADARSH ARTS NAMEK CHAMEBRS, LAMINGTON RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505363	44	RAJDOOT KA SATH HUM NA CHODENGE	1987	120	6	U-8758-MUM	0	0x00007CDB00000000	1987-07-07 00:00:00	FILM MEDIA	12	0	185	U/8758/1987	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505364	61	FLOWERS AT WORK 	1978	120	6	U-87580-MUM	0	0x0000700400000000	1978-07-07 00:00:00	ENCYCLOPEDUA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87580/1978	0	0	0	N	PHOTOPONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505365	44	TRAILER OF JALAN 	1978	120	6	U-87581-MUM	0	0x0000700700000000	1978-07-10 00:00:00	NEPAL SINGH INDIA	12	0	184	U-87581-1978-MUM	0	0	0	N	NEPAL SINGH 3F NAAZ BLDG, LAMINGTON , B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505366	44	PRAGTI KA AVASAR	1978	120	6	U-87582-MUM	0	0x0000700700000000	1978-07-10 00:00:00	MIS G'S FILMSHOP	12	0	185	U-87582-1978-MUM	0	0	0	N	MIS G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505367	44	JASOOS	1978	120	6	U-87583-MUM	0	0x0000700000000000	1978-07-03 00:00:00	M/S G'S FILMSHOP INDIA	12	0	185	U/87583/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505368	61	THE OTHER SIDE OF THE COIN 	1978	120	6	U-87584-MUM	0	0x0000700700000000	1978-07-10 00:00:00	M/S. G'S FILM SHOP	12	0	185	U/87584/1978	0	0	0	N	M/S. G'S FILM SHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505369	61	M/S WINNING HORSE	1978	120	6	U-87585-MUM	0	0x0000700000000000	1978-07-03 00:00:00	M/S G'S FILMSHOP	12	0	185	U/87585/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505370	61	TRL. OF 'THE MISSIONRI BREAKS '	1978	120	6	U-87586-MUM	0	0x0000700700000000	1978-07-10 00:00:00	ELLIOTT KASTNER 	12	0	184	U-87586-1978-MUM	0	0	0	N	UNITED ARTIST CORPORATIONN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505371	61	TRL OF RETUREN OF THE DRAGON 	1978	120	6	U-87587-MUM	0	0x0000700700000000	1978-07-10 00:00:00	RAYMOND CHOW	12	0	184	U/87587/1978	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505372	44	TRAILER OF DAMAAD	1978	120	6	U-87588-MUM	0	0x0000700700000000	1978-07-10 00:00:00	M/S RADHA MOHAN ARTS INDIA	12	0	184	U-87588-1978-MUM	0	0	0	N	M/S RADHA MOHAN ARTS 8A U. NAGAR SOCIETY 10TH RD JUHU B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505373	44	TOOTE KHILONE 	1978	120	6	U-87589-MUM	0	0x0000700200000000	1978-07-05 00:00:00	M/S CHAKRA VIEW PRODUCTINS	12	0	0	U/87589/1978	0	0	0	N	M/S CHAKRA VIEW PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505374	44	TRL. OF MAANG SAJA DO M ERI	1987	120	6	U-8759-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	QADIR ROOMIU, VICTORY FILMS	12	0	184	U-8759-1987-MUM	0	0	0	N	QADIR ROOMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505375	61	THE MOSCOW CONSERVATORY	1978	120	6	U-87590-MUM	0	0x0000700800000000	1978-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTION	12	0	182	U-87590-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505376	105	COLOURS BESTOWED BY NATURE	1978	120	6	U-87591-MUM	0	0x0000700800000000	1978-07-11 00:00:00	TURKMEN FILM STUDIOS PRODUCTION USSR	12	0	182	U-87591-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505377	61	MY EXPERIENCE	1978	120	6	U-87592-MUM	0	0x0000700800000000	1978-07-11 00:00:00	M/S PRAKASH ASSOCIATES	12	0	182	U-87592-1978-MUM	0	0	0	N	M/S PRAKASH ASSOCIATES NAVANI CHAMBERS. 3RD FLOOR. P.T. MANS B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505378	61	THE CARPJATHIANS , A VILLAGE A CENTRE OF EUROPE 	1978	120	6	U-87593-MUM	0	0x00006FF400000000	1978-06-21 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL STUDIOS USSR	12	0	182	U/87593/1978	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505379	51	CHANDAL	1978	120	6	U-87594-MUM	0	0x0000700800000000	1978-07-11 00:00:00	SHRI SHIDDHIVINAYAK CHITRA BINDIA	12	0	0	U-87594-1978-MUM	0	0	0	N	KALYAN CHITRA PRASHAN 206 BOMBAY MAKERS FLOOR TARDEO RD, B34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505380	61	INDIAN NEWS REVIEW NO. 1552	1978	120	6	U-87595-MUM	0	0x0000700900000000	1978-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87595/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506013	44	BALRAM SHRIKRISHNA	1978	120	6	U-88142-MUM	0	0x0000704200000000	1978-09-07 00:00:00	JOY FILMS	12	0	0	U/88142/1978	0	0	0	N	JOY FILMS	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505381	82	INDIAN NEWS REVIEW NO.1552	1978	120	6	U-87596-MUM	0	0x0000700900000000	1978-07-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-87596-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505382	208	MAHARASHTRA NEWS NO.317	1978	120	6	U-87597-MUM	0	0x0000700900000000	1978-07-12 00:00:00	DIRECTOR GENERAL OF INFORMATION 4 PUBLIC RELATIONS GOVT OF MAHARASHTRA INDIA	12	0	183	U-87597-1978-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION 4 PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505383	61	1UP 	1978	120	6	U-87598-MUM	0	0x0000700900000000	1978-07-12 00:00:00	RADIO ADVERTISING SERVICE INDIA	12	0	185	U-87598-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505384	61	WEATHER SATELLITES	1978	120	6	U-87599-MUM	0	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	182	U-87599-1978-MUM	0	0	0	N	PHOTOPHONE PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505385	59	''VILUVYANA ERUVU GROMOR''	1983	120	6	U-876-MUM	0	0x0000776500000000	1983-09-08 00:00:00	ISSAR FILMS	12	0	185	U/876/1983	0	0	0	N	ISSAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505386	61	COURTESY UNDER PRESSURE : PART III : ASSERTIVE PROBLEM  SOLVING 	1987	120	6	U-8760-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVENTAGE MEDIA INC (USA)	12	0	182	U-8760-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505387	61	BACTERIA 	1978	120	6	U-87600-MUM	0	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPADIA BRIANNICA EDUCATIONA COPORATION USA	12	89	0	U/87600/78	0	0	0	N	PHOTOPHANE PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505388	44	VITHTHALACHI PANDHARI 	1978	120	6	U-87601-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA ,INDIA 	12	0	182	U-87601-1978-MUM	0	0	0	N	THE DIRECTOR OF PUBLICITY GOVT OF MAHARASTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505389	51	VITHTHALACHI PANDHARI	1978	120	6	U-87601-MUM.	0	0x00006FF700000000	1978-06-24 00:00:00	THE DIRECTOR OF PUBLICITY, GOVT. MAHARASTRA	12	0	182	U/87601/1978	0	0	0	N	THE DIRECTOR OF PUBLICITY, GOVT. MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505390	44	DIWANA 	1978	120	6	U-87602-MUM	0	0x00006FF700000000	1978-06-24 00:00:00	ANUPAM CHITRA	12	0	0	U-87602-1978-MUM	0	0	0	N	ANUPAM CHITRA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505391	61	TRAILER OF THE DEADLY BESS 	1978	120	6	U-87603-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	MAX J. ROSENBERG & MILTON SUBOTSKY	12	0	184	U-87603-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505392	82	TRAILER OF BARFOOT IN THE PART	1978	120	6	U-87604-MUM	0	0x00006FFB00000000	1978-06-28 00:00:00	HAL B. WALTS USA	12	0	184	U-87604-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505393	61	BARE FOOT IN THE PARK	1978	120	6	U-87605-MUM	0	0x00006FFC00000000	1978-06-29 00:00:00	HAL B. WALLIS USA	12	0	0	U-87605-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505394	44	SHAMSHEER	1978	120	6	U-87606-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	PN SHUKLA SANGAM PICTURES, BOM, INDIA	12	0	0	U-87606-1978-MUM	0	0	0	N	SANGAM PICTURES, BOM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505395	44	EK SAAL 	1978	120	6	U-87607-MUM	0	0x00006FFD00000000	1978-06-30 00:00:00	DEVENDRA GOEL 	12	0	0	U-87607-1978-MUM	0	0	0	N	GOEL CINE CORPORATION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505396	51	RAJA GOSAVICHI GOSHTA 	1978	120	6	U-87608-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	BASANT PICTURES , INDIA 	12	0	0	U-87608-1978-MUM	0	0	0	N	BASANT PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505397	44	NAVA DURGA	1978	120	6	U-87609-MUM	0	0x00006FFE00000000	1978-07-01 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-87609-1978-MUM	0	0	0	N	BASANT PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505398	61	COURTESY UNDER PRESSURE : PART V: WINNING CUSTOMERS THROUGH SERVICE	1987	120	6	U-8761-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC USA	12	0	182	U/8761/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505399	61	PEACE TIME ARMADA	1978	120	6	U-87610-MUM	0	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-87610-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505400	61	PRESENTATION OF THE PRESIDENT'S STANDAR AND REGIMENTAL  STANDARD TO  THE PRESIDENT BODYGUARD BY DR.S RADHA KRISHNAN. PRESIDENT INDIA	1978	120	6	U-87611-MUM	0	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT OF  INDIA	12	0	182	U-87611-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF  INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505401	61	BANASTHALI	1978	120	6	U-87612-MUM	0	0x0000700200000000	1978-07-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-87612-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505402	51	SANT GORAKUMBHAR	1978	120	6	U-87613-MUM	0	0x0000700200000000	1978-07-05 00:00:00	WINAYAK SARASWATE ( BHAGIR CHITRA)	12	0	0	U-87613-1978-MUM	0	0	0	N	WINAYAK SAROSWATE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505403	44	TRAILER OF ADVENTURES OF ROBINHOOD AND BANDITS 	1978	120	6	U-87614-MUM	0	0x0000700200000000	1978-07-05 00:00:00	DHAMPATRI	12	0	184	U-87614-1978-MUM	0	0	0	N	PEOPLE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505404	51	TRAILER OF RAJA GOSAVICHI GOSTHA	1978	120	6	U-87615-MUM	0	0x0000700200000000	1978-07-05 00:00:00	BASANT PICTURES 	12	0	184	U-87615-1978-MUM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505405	44	TRAILER OF NAVA DURGA 	1978	120	6	U-87616-MUM	0	0x0000700300000000	1978-07-06 00:00:00	BASANT PICTURES	12	0	184	U/87616/1978	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505406	61	KINDNAPPING CAUCASIAN STYLE	1978	120	6	U-87617-MUM	0	0x0000700300000000	1978-07-06 00:00:00	MOS FILM STUDIO	12	0	0	U/87617/1978	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505407	61	VEGETABLE INSECTS	1978	120	6	U-87618-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA. CANADA	12	0	182	U/87618/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505408	61	HE ACTS HIS AGE 	1978	120	6	U-87619-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD , CANADA	12	0	182	U-87619-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505409	61	COURTESY UNDER PRESSURE PART IV: CONFLICT & CONFRONATION: DEALING WITH THE ORATE CUSTOMER 	1987	120	6	U-8762-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVENTAGE MEDIA INC. (USA)	12	0	182	U-8762-1987-MUM	0	0	0	N	 N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505410	61	GET RID OF RATS	1978	120	6	U-87620-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87620-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505411	61	FROM SOCIABLE SIX TO NOISY NINE	1978	120	6	U-87621-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87621-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505412	61	THE FRUSTRATING FOURS AND FASCINBATING FIVES	1978	120	6	U-87622-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87622-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505413	61	HAND MADE MATERIAL FOR PROJECTION 	1978	120	6	U-87623-MUM	0	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY	12	0	182	U-87623-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505414	61	TRANSMISSION OF ELECTRICITY 	1978	120	6	U-87624-MUM	0	0x0000700400000000	1978-07-07 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	182	U-87624-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505415	61	TAPE RECORDING FOR INSTRUCTION	1978	120	6	U-87625-MUM	0	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY	12	0	182	U-87625-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505416	61	FOOD FOR FREEDAY	1978	120	6	U-87626-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87626-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505417	61	GEOMETRY AND YOU	1978	120	6	U-87627-MUM	0	0x0000700400000000	1978-07-07 00:00:00	CORONET FILMS (USA)	12	0	182	U-87627-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATYION FILMSLTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505418	61	FOUR SEASONS 	1978	120	6	U-87628-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM FOOARDG ,CANADA	12	0	182	U-87628-1978-MUM	0	0	0	N	NATIOANL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505419	61	THE ELETRIC COOKER 	1978	120	6	U-87629-MUM	0	0x0000700400000000	1978-07-07 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION , USA 	12	0	182	U-87629-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505420	61	COURTESY UNDER PRESSURE : PART VI : GAMES : CUSTOMERS & CUSTOMER SERVICE PROPLE PLAY	1987	120	6	U-8763-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC. (USA)	12	0	182	U/8763/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505421	61	METALS AND NONMETALS 	1978	120	6	U-87630-MUM	0	0x0000700400000000	1978-07-07 00:00:00	CORONET FILM 	12	0	182	U-87630-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505422	61	AUTHROPODS INSECTS 7 THEIUR RELATIONS 	1978	120	6	U-87631-MUM	0	0x0000700400000000	1978-07-07 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-87631-1978-MUM	0	0	0	N	NATIONAL EDUCATION. & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505423	61	PHOTOGRAPHIC SLIDES FOR INSTRUCTION 	1979	120	6	U-87632-MUM	0	0x0000717100000000	1979-07-07 00:00:00	INDIAN UNIVERSITY 	12	0	182	U-87632-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505424	61	LETTERVING INSTRUCTIONAL MATERIAL	1978	120	6	U-87633-MUM	0	0x0000700400000000	1978-07-07 00:00:00	INDIANA UNIVERSITY 	12	0	182	U-87633-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505425	61	FOOD THAT BUILDS HEALTH	1978	120	6	U-87634-MUM	0	0x0000700400000000	1978-07-07 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/87634/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505426	61	THE GRIEVANCE(LABOUR IN CANADA NO.4)	1978	120	6	U-87635-MUM	0	0x0000700400000000	1978-07-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87635-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505427	61	PREPARING THE WOOD	1978	120	6	U-87636-MUM	0	0x0000700400000000	1978-07-07 00:00:00	ORENT LABORATORIES 	12	0	182	U-87636-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505428	61	PLANING MACHINES	1978	120	6	U-87637-MUM	0	0x0000700400000000	1978-07-07 00:00:00	BRENT LABORATIORIES LTD UK	12	0	182	U-87637-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505429	61	HEREDITY AND PRERITAL DEVELOPMENT	1978	120	6	U-87638-MUM	0	0x0000700800000000	1978-07-11 00:00:00	MCGRAW HILL INTERNATIONAL CORP (U.S.A)	12	0	182	U-87638-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505430	61	OPRATION AND CAVE OF R.C. A. 400	1978	120	6	U-87639-MUM	0	0x0000700800000000	1978-07-11 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	0	U-87639-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505431	61	COURTESY UNDER PRESSURE: PART I: TELEPHONE COURTESY PAYS	1987	120	6	U-8764-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVANTAGE MEDIA INC USA	12	0	182	U/8764/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505432	61	HUTS AND CASTLES  (CATTAGES & PALACES )	1978	120	6	U-87640-MUM	0	0x0000700800000000	1978-07-11 00:00:00	BUDAPETS FILMS STUDIO  (BUDAPETS)	12	0	0	U-87640-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505433	61	LIVING TRAPS	1978	120	6	U-87641-MUM	0	0x0000700800000000	1978-07-11 00:00:00	BUDAPEST FILM STUDIOS 	12	0	182	U-87641-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505434	61	KONNI TSIRK (THE HORSE CIRCUS)	1978	120	6	U-87642-MUM	0	0x0000700800000000	1978-07-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	182	U-87642-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505435	44	EXERCISE AND HEALTH 	1978	120	6	U-87643-MUM	0	0x0000700800000000	1978-07-11 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD INDIA	12	0	182	U-87643-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505436	61	FIRST AID 	1978	120	6	U-87644-MUM	0	0x0000700800000000	1978-07-11 00:00:00	NATIONAL EDUCATION INFORMATION FILMS LTD ,INDIA 	12	0	182	U-87644-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505437	61	LONG DISTANCE TELEPHONEY: PART 2(OVERSEAS)	1978	120	6	U-87645-MUM	0	0x0000700900000000	1978-07-12 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD (U.S.A.)	12	0	182	U-87645-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505438	61	AGGLES AND THEIR MEASURMENT	1978	120	6	U-87646-MUM	0	0x0000700900000000	1978-07-12 00:00:00	NOT READABLE	12	0	182	U-87646-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505556	61	DIPY'S MANGO JUICE	1978	120	6	U-87747-MUM	0	0x0000701100000000	1978-07-20 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U-87747-1978-MUM	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505439	61	THE ELECTRIC CLEANER	1978	120	6	U-87647-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	BRITISH EDECTRICAL DEVELOPMENT ASSOCIATION 	12	0	182	U-87647-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505440	61	THE ELECTRIC IRON	1978	120	6	U-87648-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION 	12	0	182	U-87648-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505441	61	ELECTRICAL TERMS	1978	120	6	U-87649-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	0	U/87649/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505442	61	COURTESY UNDER PRESSURE : PT. II : LISTENING UNDER PRESSURE	1987	120	6	U-8765-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	ADVATNTAGE MEDIA INC. (USA)	12	0	182	U/8765/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505443	61	EFFECTS OF ALTERNATING CURRENT AND POWER CAPACITY (ELECTRICAL INDUCTION AND CAPACITY AND CAPACITY 3) 	1978	120	6	U-87650-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION UK	12	0	0	U-87650-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505444	61	ELECTRICITY FROM CHEMICALS	1978	120	6	U-87651-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	182	U-87651-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505445	44	PARIVAAR	1978	120	6	U-87652-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	MAHIPATRAY SHAH	12	0	0	U-87652-1978-MUM	0	0	0	N	MAHIPATRAY SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505446	61	THE EARTHS MOVEMENTS 	1978	120	6	U-87653-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	CORONET INSTRUCTIONAL FILMS , USA 	12	0	182	U-87653-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505447	61	THE ENGLISH LANGUAGE STORY OF ITS DEVELOPMENT	1978	120	6	U-87654-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	A CORONET FILM USA	12	0	182	U-87654-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505448	61	BRICKS AND MORTOR	1978	120	6	U-87655-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	BRENT LABORATORIES LTD	12	0	182	U-87655-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505449	61	GENTLE ART OF FILM PROJECTION	1978	120	6	U-87656-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87656-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505450	61	HOW TO MAKE HANDMADE LATERN SLIDES	1978	120	6	U-87657-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	INDIANA UNIVERSITY USA	12	0	182	U-87657-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505451	61	APTITUDES AND OCCUPATIONS	1978	120	6	U-87658-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRVUCTIONAL FILMS	12	0	182	U-87658-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505452	61	AUTOMATION WHAT IT IS AND WHAT IT DOES	1978	120	6	U-87659-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS .USA	12	0	182	U/87659/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505453	61	HAVE YOU PLANTED YOUR TREE	1987	120	6	U-8766-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	182	U/8766/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505454	61	FIRE AND OXIDANT	1978	120	6	U-87660-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-87660-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505455	61	PYTHGOREAN THEOREM THE COSINE FORMULA	1978	120	6	U-87661-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	COVONET INSTRUCTIONAL FILMS USA	12	0	182	U-87661-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505456	61	SPACE SCIENCE ANINTRODUCTION 	1978	120	6	U-87662-MUM.	0	0x0000700C00000000	1978-07-15 00:00:00	CORMONET INSTRUCTIONAL FILMS USA	12	0	182	U-87662-1978-MUM.filepart	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505457	61	OBLIQUE CONES AND TRANSITION DEVELOPMENT	1978	120	6	U-87663-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (U.S.A.)	12	0	182	U-87663-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505458	61	TURNING FACING BOVING 	1978	120	6	U-87664-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	BRENT LABORATORIES LTD	12	0	182	U-87664-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505459	61	COMMUNITY HEALTH AND YOU	1978	120	6	U-87665-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	AUDIO PRODUCTIONS INC (USA)	12	0	182	U-87665-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505460	61	PYTHAGOREAN THEOREM : PROOF DOY AREA	1978	120	6	U-87666-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILMS USA.	12	0	182	U-87666-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505461	61	PYTHAGOREAN THEOREM: PROOF BY AREA	1978	120	6	U-87666-MUM.	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTUCTIOAN FILMS (USA)	12	0	182	U/87666/1978	0	0	0	N	NATIOANL EDUCATION AND INFORMATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505462	61	LONG DISTANCE TELEPHONY PART 1	1978	120	6	U-87667-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	TECHNICAL AND SCIENTIFIC FILMS LTD, USA 	12	0	182	U-87667-1978-MUM	0	0	0	N	NATIONAL EDUCTION AND INFORMATION  FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505463	61	INTRODUCING CHEMISTRY : TYPES OF CHEMICAL CHANGE	1978	120	6	U-87668-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-87668-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505464	61	ELECTRICITY AND MOVEMENT 	1978	120	6	U-87669-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION	12	0	182	U-87669-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505465	44	HOMELITES BRING HOME SECURITY	1987	120	6	U-8767-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	M/S DELTA FILM PRODUCTIONS	12	0	185	U-8767-1987-MUM	0	0	0	N	M/S DELTA FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505466	61	TESTING INTELLIGENCE WITH STANFORM BINET	1978	120	6	U-87670-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	INDIANA UNIVERSITY USA	12	0	182	U-87670-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505467	61	YOUR BODY REPAIRS AND MAINTAINS ITSELF	1978	120	6	U-87671-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-87671-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505468	44	ATOMS FOR PEACE	1978	120	6	U-87672-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO MOSCOW	12	0	182	U-87672-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505469	61	CITY OF GOLD 	1978	120	6	U-87673-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-87673-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505470	82	YEARS OF PROMISE	1978	120	6	U-87674-MUM	0	0x0000701000000000	1978-07-19 00:00:00	ATMA RAM ATMA RAM FILM	12	0	182	U-87674-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505471	61	'' YEARS OF PROMISE ''	1978	120	6	U-87674-MUM.	0	0x0000701000000000	1978-07-19 00:00:00	ATMA RAM, ATMA RAM FILMS (INDIA)	12	0	182	U/87674/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505472	82	A JOURNEY A PIANO BOMBAY (MUSIC ONLY)	1978	120	6	U-87675-MUM	0	0x0000701000000000	1978-07-19 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD	12	0	182	U-87675-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505473	61	THE FEELING OF HOSTILIY	1978	120	6	U-87676-MUM	0	0x0000701000000000	1978-07-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-87676-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505474	61	THE SCIENCE OF GENETICE	1978	120	6	U-87677-MUM	0	0x0000701000000000	1978-07-19 00:00:00	MCGRAW HILL TEXT FILM U.S.A.	12	0	182	U-87677-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505475	61	MENDEL'S SEGREGATION	1978	120	6	U-87678-MUM	0	0x0000701000000000	1978-07-19 00:00:00	MC GREW HILL BOOK COMPANY 	12	0	182	U-87678-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505476	61	MICHAEL ANGELO AND HIS ART	1978	120	6	U-87679-MUM	0	0x0000701000000000	1978-07-19 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-87679-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505477	44	HICHOICE 	1987	120	6	U-8768-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	M/S DELTA FILM PRODN.	12	0	185	U-8768-1987-MUM	0	0	0	N	M/S DELTA FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505478	44	TRAILER OF DUS LAKH	1978	120	6	U-87680-MUM	0	0x0000701100000000	1978-07-20 00:00:00	GOEL CINE CORPORATION 	12	0	184	U-87680-1978-MUM	0	0	0	N	GOEL CINE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505479	61	MAGNETIC RECORDER 	1978	120	6	U-87681-MUM	0	0x0000701100000000	1978-07-20 00:00:00	STATE UNIVERSITY IIOWA, I.O.E.A.	12	0	182	U-87681-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505480	61	SALES OFFICE STAFF	1978	120	6	U-87682-MUM	0	0x0000701100000000	1978-07-20 00:00:00	NATIONAL COAL BOARD U.S.A.	12	0	182	U-87682-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505481	61	HADENING AND TEMPERING CARBON STEEL	1978	120	6	U-87683-MUM	0	0x0000701200000000	1978-07-21 00:00:00	BRENT LABORATORIES USA	12	0	182	U-87683-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505482	61	MEDVEJHI TSIRK (THE BEAR CIRCUS)	1978	120	6	U-87684-MUM	0	0x0000701200000000	1978-07-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO U.S.A.	12	0	182	U-87684-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505483	61	CHEMICAL BOND AND ATOMIC STRUCTURE	1978	120	6	U-87685-MUM	0	0x0000701200000000	1978-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-87685-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505484	61	CLOUDS	1978	120	6	U-87686-MUM	0	0x0000701200000000	1978-07-21 00:00:00	FILM ASSOCIATES	12	0	182	U-87686-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505485	61	BALANCE OF LIFE AND THE SPACE AGE	1978	120	6	U-87687-MUM	0	0x0000701200000000	1978-07-21 00:00:00	FILM ASSOCIATION OF CALIFORNIA	12	0	182	U-87687-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505486	61	ANIMALS MOVE IN MANY WAYS	1978	120	6	U-87688-MUM	0	0x0000701200000000	1978-07-21 00:00:00	MORMAN BEAN FILMS	12	0	0	U-87688-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION  FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505487	61	MOTIVATING THE CLASS	1978	120	6	U-87689-MUM	0	0x0000701200000000	1978-07-21 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	182	U-87689-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505488	61	MONEY TO BURN	1987	120	6	U-8769-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	CITY FILMS (CANADA)	12	0	182	U/8769/1987	0	0	0	N	GUJARAT ENERGY DEVELOPMENT AGENCY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505489	82	LAW AND SOCIAL CONTROL	1978	120	6	U-87690-MUM	0	0x0000700400000000	1978-07-07 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U-87690-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505490	61	LIGHT ILLUMINATION AND IT'S MEASUREMENT 	1978	120	6	U-87691-MUM	0	0x0000701200000000	1978-07-21 00:00:00	NOT READABLE	12	0	182	U-87691-1970-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505491	61	LIGHT WAVES AND QUANTUM THERIST	1978	120	6	U-87692-MUM	0	0x0000701200000000	1978-07-21 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A	12	0	182	U-87692-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505492	61	INTRODUCING CHEMISTRY HOW ATOM COBINE	1978	120	6	U-87693-MUM	0	0x0000701300000000	1978-07-22 00:00:00	CORONET INSTUCTIONAL FILMS USA	12	0	182	U/87693/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505493	61	JETS AND ROCKETS: HOW THEY WORK	1978	120	6	U-87694-MUM	0	0x0000701300000000	1978-07-22 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	182	U-87694-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505494	61	JETS AND ROCKETS : HOW THEY WORK 	1978	120	6	U-87694-MUM.	0	0x0000701300000000	1978-07-22 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A.	12	0	182	U-87694-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505495	61	ESCAPE FROM ZAHRAIN	1978	120	6	U-87695-MUM	0	0x0000701300000000	1978-07-22 00:00:00	RONALD NEAME (U.S.A.)	12	0	0	U/87695/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505496	61	TRAILER OF ESCAPE FROM ZAHRAIN  (PANAVISION)	1978	120	6	U-87696-MUM	0	0x0000701300000000	1978-07-22 00:00:00	RONALD NEAME , USA	12	0	0	U-87696-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505497	61	INTRODUCING ATOMS AND NUCLEAR ENERGY 	1978	120	6	U-87697-MUM	0	0x0000701300000000	1978-07-22 00:00:00	CORNET INSTRUCTIONAL FILMS USA.	12	0	182	U-87697-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505498	61	GENES AND CHROMASOMES	1978	120	6	U-87698-MUM	0	0x0000701300000000	1978-07-22 00:00:00	MC GRAW HILL BOOK COMPANY 	12	0	182	U-87698-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505499	61	XRAY CRASTALLOGRAPHY	1978	120	6	U-87699-MUM	0	0x0000701300000000	1978-07-22 00:00:00	EDUCATIONAL FOUNDATION FOR VISUALS AIDS	12	0	182	U-87699-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505500	61	''GOVERNMENT REGULATIONS : STANDARDS FOR SAFETY''	1983	120	6	U-877-MUM	0	0x0000776500000000	1983-09-08 00:00:00	BNA COMMUNICATIONS. (USA)	12	0	187	U/877/1983	0	0	0	N	N . E . & . I . FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505501	61	ENERGY MANAGMENT	1987	120	6	U-8770-MUM	0	0x00007CDC00000000	1987-07-08 00:00:00	CITY FILMS DISTRIBUTIONS LTD. (CANADA)	12	0	182	U-8770-1987-MUM	0	0	0	N	GUJARAT ENERGY DEVELOPMENT AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505502	61	WHAT IS AUTOMATION 	1978	120	6	U-87700-MUM	0	0x0000701300000000	1978-07-22 00:00:00	FILM ASSOCIATES OF CALIFORNIA 	12	0	182	U-87700-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505503	61	SURFACE TENSION IN FLUID MECHANICS	1978	120	6	U-87701-MUM	0	0x0000700900000000	1978-07-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION ,USA	12	89	182	U-87701-1978-MUM	0	0	0	N	PHOTO PHONE PVT LTD .	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505504	61	THE WHITE STONE ANNALS OF ANCIENT RUSSIA	1978	120	6	U-87702-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-87702-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505505	61	THE WHITE STONE ANNALS OF ANCIENT RUSSIA	1978	120	6	U-87702-MUM.	0	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/87702/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505506	61	CHALLENGING THE ELEMENTS	1978	120	6	U-87703-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	TAJIK FILM STUDIOS PRODUCTION (USSR)	12	0	182	U-87703-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505507	105	PORT VOSTOCHNY	1978	120	6	U-87704-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	FAR EASTERN FILM STUDIOS USSR	12	0	182	U-87704-1978-MUM	0	0	0	N	USSR CONSULATE  GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505508	105	MOSCOW TRANSPORT 	1978	120	6	U-87705-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL POPULAR SCIENCE USSR FILM STUDIOS	12	0	182	U-87705-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505509	61	IF I WERE A MAGICIAN	1978	120	6	U-87706-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	UKRANIAN NEWSREEL FILM STUDIOS (USSR)	12	0	182	U-87706-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505510	61	THE KOMSOMOL 	1978	120	6	U-87707-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	A MOSFILM STUDIOS PRODUCTION , USSR 	12	0	182	U-87707-1978-MUM	0	0	0	N	USSR  CONSULATE GENERA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505511	105	A VOLCANO IS BOM 	1978	120	6	U-87708-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIOS USSR.	12	0	182	U-87708-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505512	44	MAIN TULSI TERE AANGAN KI 	1978	120	6	U-87709-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	SHRI RAJ KHOSLA PROPRIETOR,  M/S. RAJ KHOSLA FILMS ( JAIN CHAMBERS S V RD , BANDRA B  50)	12	0	0	U-87709-1978-MUM	0	0	0	N	SHRI RAJ KHOSLA PROPRIETOR,  M/S. RAJ KHOSLA FILMS ( JAIN CHAMBERS S V RD , BANDRA B  50)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505513	61	TRL. OF THE SHARK HUNTER	1987	120	6	U-8771-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	ENZIO DORIA (ITALY)	12	0	184	U-8771-1987-MUM	0	0	0	N	RAMAN KALRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505514	54	PUNJAB NEWS REEL NO 37 	1978	120	6	U-87710-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNIAB	12	0	183	U-87710-1978-MUM	0	0	0	N	SHRI M. NAIK FOR S.B. DURG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505515	54	PUNJAB NEWS REEL NO. 37	1978	120	6	U-87710-MUM.	0	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF  INFORMATION  & PUBLICTIY, GOVT OF PUNJAB	12	0	183	U/87710/1978	0	0	0	N	SHRI M. NAIK FOR S.B. DU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505516	54	PUNJAB NEWS REEL NO. 38 	1978	120	6	U-87711-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNJAB	12	0	183	U-87711-1978-MUM	0	0	0	N	SHRI M. NAIK FOR S.B.DURG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505517	44	SONE KA DIL LOHE KE HATH 	1978	120	6	U-87712-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	SHRI NARESH KUMAR DIMPLE INDIA	12	0	0	U-87712-1978-MUM	0	0	0	N	SHRI NARESH KUMAR DIMPLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505518	43	MOTA GHARNI VAHU 	1978	120	6	U-87713-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	VIJAY FILMS INTERNATIONAL ( B /11 VIRAL APTS , S V RD., ANDHERI (W) B  58)	12	0	0	U-87713-1978-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL ( B /11 VIRAL APTS , S V RD., ANDHERI (W) B  58)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505519	61	DENTIST'S SAY	1978	120	6	U-87714-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	S.S OBEROI ART COMMERCS INDIA	12	0	185	U-87714-1978-MUM	0	0	0	N	S.S OBEROI ART COMMERCS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505520	61	THE WORLD OF WATER 	1978	120	6	U-87715-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	SWEDISH BROAADCASTING CORPORATION (SWEDEN)	12	0	182	U-87715-1978-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505521	61	CRAZY BOYS AND THE QUEENS NECKLACE	1978	120	6	U-87716-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	CRITISTAN FECHNAR FOR REMAN PRODUCTION (FRANCE)	12	0	185	U-87716-1978-MUM	0	0	0	N	M/S FILMS FINANCE CORPORATION LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505522	61	ELVIS ON TOUR	1978	120	6	U-87717-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	PIERRE ADIDGE & ROBERT ABEL (USA)	12	0	0	U/87717/1978	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505523	61	TRAILER OF ELVIS ON TOUR	1978	120	6	U-87718-MUM	0	0x0000700B00000000	1978-07-14 00:00:00	PEEREE ADIDGE& ROBERT ABEL USA	12	0	184	U-87718-1978-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505524	61	COMPLETE HEALTH DRINK	1978	120	6	U-87719-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	F.B. PRODUCTIONS INDIA	12	0	185	U-87719-1978-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505525	61	THE ENERGY AUDITOR SOURCE AND RESOURCE	1987	120	6	U-8772-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	CITY FILMS DISTRIBUTION LTD	12	0	182	U/8772/1987	0	0	0	N	GUJARAT ENERGY DEVELOPMENT AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505526	61	RUMTEK (A MONASTERY WREATHED IN A HUNDRED THOUSAR RAJNBOWS)	1978	120	6	U-87720-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	RAMESH SHARMA. RIGSUM PRODUCTIONS 	12	0	182	U-87720-1978-MUM	0	0	0	N	RAMESH SHARMA SIRAI AYESHA SAYANI. S. PALM MOHANI KARVE RD B20	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505527	61	TRAILER OF SWEET HOSTAGE	1978	120	6	U-87721-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	GEORGE BARRIE FRANCE	12	0	184	U-87721-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505528	44	WEST IS BEST	1978	120	6	U-87722-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	HARENDRA M/S RAAG RANJIN ARTS	12	0	185	U-87722-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505529	43	TRL. OF 'JANTARWALO JUWAAN'	1978	120	6	U-87723-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	NOT RTEADABLE	12	0	184	U-87723-1978-MUM	0	0	0	N	NOT RTEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505530	44	TRISHNA	1978	120	6	U-87724-MUM	0	0x0000700C00000000	1978-07-15 00:00:00	SIPPY FILMS	12	0	0	U-87724-1978-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505531	61	DARING CIRCUS YOUTH 	1978	120	6	U-87725-MUM	0	0x0000700A00000000	1978-07-13 00:00:00	MOSFILM STUDIO USSR	12	0	190	U/87725/1978	0	0	0	N	SOVEXPORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505532	61	ACID LSD 	1978	120	6	U-87726-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION , USA	12	0	182	U-87726-1978-MUM	0	0	0	N	PHOTO PHONE PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505533	54	PUNJAB NEWS REEL NO.39	1978	120	6	U-87727-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT OF PUNJAB INDIA	12	0	183	U-87727-1978-MUM	0	0	0	N	SHRI M. NAIK FORS B. DURGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505534	61	BOUNDARY LAYER CONTROL 	1978	120	6	U-87728-MUM	0	0x0000700E00000000	1978-07-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL BRITANNIACA ,USA	12	0	182	U-87728-1978-MUM	0	0	0	N	PHOTO PHONE  PVT LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505535	61	PROJECT DISCOVERY DEMOSSTIAL IN EDUCATION 	1978	120	6	U-87729-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPADIA BRITANNCAEDUCATIONAL CORPORATON USA	12	0	182	U/87729/78	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505536	61	WARMING THE WOOD	1987	120	6	U-8773-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	CITY FILMS DISTRIBUTION LTD CANADA	12	0	182	U/8773/1987	0	0	0	N	GUJARAT ENERGY DEVELOPMENT AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505537	61	FUNDAMETALS OF BOUNDARY LAYERS	1978	120	6	U-87730-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION USA	12	0	182	U-87730-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505538	61	THERMOMETERS & HOW THEY WORK	1978	120	6	U-87731-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87758-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505539	61	VORTICITY PART 1	1978	120	6	U-87732-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	182	U-87732-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD 7, SAKI. VIHAR RD B72	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505540	61	SWEET HOSTAGE	1978	120	6	U-87733-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	GEORGE BARRIE (FRANCE)	12	0	0	U-87733-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505541	44	TRAILER OF APNA KHOON	1978	120	6	U-87734-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	S.K.KAPUR KAPUR FILMS INTERNATIONAL INDIA	12	0	184	U-87734-1978-MUM	0	0	0	N	KAPUR FILMS INTERNATION 225 FAMOUS CINE BLDG MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505542	44	DILLAGI 	1978	120	6	U-87735-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	BIKRAMAJEET FILMS SUNNY VIKAS GANDING RAM RD, JUHU NORTH , B54	12	0	0	U-87735-1978-MUM	0	0	0	N	BIKRAMJEET FILMS SUNNY VIKAS GANDING RAM RD, JUHU NORTH , B54	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505543	61	ABC OF THE CATALYTIC CONVERTED 	1978	120	6	U-87736-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	GENERAL MOTORS CORPORATION 	12	0	182	U-87736-1978-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505544	61	VORTICITY PART II 	1978	120	6	U-87737-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION 	12	0	182	U-87737-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505545	61	SECONDARY FLOW 	1978	120	6	U-87738-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION 	12	89	187	U-87738-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505546	61	CAVITATION 	1978	120	6	U-87739-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION 	12	89	182	U-87739-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505547	44	NATURE;S CURE	1987	120	6	U-8774-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	ART VISION 607, GIRSAUM RD,B2	12	0	185	U-8774-1987-MUM	0	0	0	N	ART VISION 607, GIRSAUM RD,B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505548	61	TRAILER OF THE MIGHTY HIMALAYAN MANQ	1978	120	6	U-87740-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	RUNME SHOW	12	0	184	U-87740-1978-MUM	0	0	0	N	WARNER BROS (F.E) INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505549	61	FAFECO (CRANES & FURNACES)	1978	120	6	U-87741-MUM	0	0x0000700F00000000	1978-07-18 00:00:00	M/S NIRMITI. CJ.H. THAKOR INDIA	12	0	185	U-87741-1978-MUM	0	0	0	N	FURNACE & FUNDRY EQUIPMENT CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505550	82	SAGA OF BOMBAY HIGH 	1978	120	6	U-87742-MUM	0	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISION ,GOVT & INDIA ,BOMBAY 	12	0	182	U-87742-1978-MUM	0	0	0	N	FILMS DIVISION ,GOVT & INDIA ,BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505551	82	INDIAN NEWS REVIEW NO. 1553 	1978	120	6	U-87743-MUM	0	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-87743-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505552	82	INDIAN NEWS REVIEW NO.1553	1978	120	6	U-87744-MUM	0	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISION , GOVT.OF INDIA,   INDIA	12	0	183	U-87744-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505553	44	SURDAS	1978	120	6	U-87745-MUM	0	0x0000701000000000	1978-07-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/87745/1978	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505554	61	CINETHEQUE NAHIRA COSMETIC	1978	120	6	U-87746-MUM	0	0x0000701000000000	1978-07-19 00:00:00	CINETHEQUE ,  INDIA	12	0	185	U-87746-1978-MUM	0	0	0	N	CINETHEQUE  304,MARINE APARTMENTS,JUHU PARG RD,JUHU,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505557	44	SAMPOORNA SANT DARSHANAM 	1978	120	6	U-87748-MUM	0	0x0000701100000000	1978-07-20 00:00:00	JAYMALA , SRI ADARSH ARTS ( 399/ A MANEK CHAMBERS , B  4)	12	0	0	U-87748-1978-MUM	0	0	0	N	SRI ADARSH ARTS ( 399/ A MANEK CHAMBERS , B  4)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505558	82	ZINDA BALM 	1978	120	6	U-87749-MUM	0	0x0000701200000000	1978-07-21 00:00:00	MOHAMMED AHMED	12	0	185	U-87749-1978-MUM	0	0	0	N	MOHAMMED AHMED CINE AIDS CORPORATION 211 MARRED PATIL SECUNDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505559	61	TRL. OF TERMINAL EXPOSURE	1987	120	6	U-8775-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	NICO MASTORAKIS. (USA)	12	0	184	U/8775/1987	0	0	0	N	DR. SHETTAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505560	44	GHAR KI RANI	1978	120	6	U-87750-MUM	0	0x0000701200000000	1978-07-21 00:00:00	JINKUSHAL AND CO	12	0	185	U-87750-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505561	44	PIMPONYLE	1978	120	6	U-87751-MUM	0	0x0000701200000000	1978-07-21 00:00:00	S.S.OBEROI ART COMMERCI	12	0	185	U-87751-1978-MUM	0	0	0	N	S.S.OBEROI ART COMMERCIONER READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505562	44	TONOS 7	1978	120	6	U-87752-MUM	0	0x0000701200000000	1978-07-21 00:00:00	FILM MEDIA	12	0	185	U-87752-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505563	44	TRAILER OF BHUMIKA	1978	120	6	U-87753-MUM	0	0x0000701200000000	1978-07-21 00:00:00	M/S BLAZE FILM ENTERPRISE LTD INDIA	12	0	184	U-87753-1978-MUM	0	0	0	N	M/S BLAZE FILM ENTERPRISE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505564	60	TRAIELR OF NAWAB SAHIB	1978	120	6	U-87754-MUM	0	0x0000701200000000	1978-07-21 00:00:00	SATRAM ROHRA	12	0	0	U/87754/1978	0	0	0	N	BHAGYALAXMI CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505565	61	TRAILER OF WHISKY AND GHOSTS 	1978	120	6	U-87755-MUM	0	0x0000701200000000	1978-07-21 00:00:00	C.C  CHAMPION PRODUCTION , ITOLY	12	0	184	U-87755-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505566	61	TRAILER OF ANNIE HALL	1978	120	6	U-87756-MUM	0	0x0000701200000000	1978-07-21 00:00:00	CHARLES H. JOFFE 	12	0	184	U-87756-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, USA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505567	61	TRAILER OF BOUND FOR GLORY	1978	120	6	U-87757-MUM	0	0x0000701200000000	1978-07-21 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF 	12	0	184	U-87757-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORAHOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505568	61	BOKARO IS A STORY OF SUCCES	1978	120	6	U-87758-MUM	0	0x0000701200000000	1978-07-21 00:00:00	STEEL AUTHORITY OF INDIA LTD BOKARO STEEL BOKARO STEEL CITY BIHAR	12	0	182	U-87758-1978-MUM	0	0	0	N	DULALI CHOWDHURY EQUIPE 62 332 JODHPUR PARK CALCUTION68	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505569	54	TEEVIN RAKH NEEVIN ALIA 	1978	120	6	U-87759-MUM	0	0x0000701200000000	1978-07-21 00:00:00	SAGAR VOHRA PRODUCTION INDIA	12	0	0	U-87759-1978-MUM	0	0	0	N	SAGAR VOHRA VOHRA PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505570	44	UTTER PRADESH SAMACHAR 123	1987	120	6	U-8776-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	DHIRENMDCRA PANDE DIR. OF INF. & PUB. RELA. GOVT. OF U.P.	12	0	183	U-8776-1987-MUM	0	0	0	N	DHIRENDCRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505571	82	CALCIUM SANDOZ	1978	120	6	U-87760-MUM	0	0x0000701300000000	1978-07-22 00:00:00	SURAJ M.RAI  , INDIA	12	0	185	U-87760-1978-MUM	0	0	0	N	SURAJ M.RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505572	61	BOUND FOR GLORY 	1978	120	6	U-87761-MUM	0	0x0000701300000000	1978-07-22 00:00:00	ROBERT E. BLUMOFE AND HARCOLD LEVENTHAL (USA)	12	0	0	U-87761-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505573	44	CHAKRAYUH 	1978	120	6	U-87762-MUM	0	0x0000701300000000	1978-07-22 00:00:00	HUSSAN ASHA ART TULSI JHA INTERNATIONAL RD, KHAR B400 052	12	0	0	U-87762-1978-MUM	0	0	0	N	HUSSAN ASHA ART TULSI JHA INTERNATIONAL RD, KHAR B400 052	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505574	44	ATITHEE 	1978	120	6	U-87763-MUM	0	0x0000701300000000	1978-07-22 00:00:00	ARABIND SEN	12	0	0	U-87763-1978-MUM	0	0	0	N	AROBIND SEN ( LALIL KALE MANDIR) 80/2 COSTE BELE 689 PERY CROSS RD. BANDRA B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505575	105	THE LATEST CRAZE	1978	120	6	U-87764-MUM	0	0x0000701300000000	1978-07-22 00:00:00	CHAL CHITRA	12	0	185	U-87764-1978-MUM	0	0	0	N	CHAL CHITRA 8 ASHAN COLONY. JUHU ROAD B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505576	61	TRAILER OF THE LITTLE MEMRAID	1978	120	6	U-87765-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MAXIM GORKI FILM STUDIO	12	0	0	U-87765-1978-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505577	44	HAMARA SANSAR	1978	120	6	U-87766-MUM	0	0x0000701500000000	1978-07-24 00:00:00	K G BHATT M/S USHA PRODUCTIONS	12	0	0	U-87766-1978-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505578	61	TRAILER OF JOURNEY INTO FEAR 	1978	120	6	U-87767-MUM	0	0x0000701500000000	1978-07-24 00:00:00	STERLIG GOLD LTD 	12	0	184	U-87767-1978-MUM	0	0	0	N	FILM FINANCE CORPORAHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505579	61	THE LITTLE MERMAID	1978	120	6	U-87768-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MAXIM GORKI STUDIO (USSR)	12	0	190	U-87768-1978-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505580	44	GUNKARI STREPSIL	1978	120	6	U-87769-MUM	0	0x0000701500000000	1978-07-24 00:00:00	M/S. GENESIS FILM PRODUCTIONS, INDIA	12	0	185	U/87769/1978	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505581	44	RANJAT WASHING POWDEWR	1987	120	6	U-8777-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	NITIN D. MANIYAR , PRODUCTIONS MOVERS	12	0	185	U-8777-1987-MUM	0	0	0	N	NITIN D. MANIYAR , PRODUCTIONS MOVERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505582	44	TRAILER OF ATITHEE	1978	120	6	U-87770-MUM	0	0x0000701500000000	1978-07-24 00:00:00	LALIT KALA MANDIR	12	0	184	U/87770/1978	0	0	0	N	LALIT KALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505583	44	TRAILER OF TRISHNA 	1978	120	6	U-87771-MUM	0	0x0000701600000000	1978-07-25 00:00:00	SIPPY FILM , INDIA 	12	0	184	U-87771-1978-MUM	0	0	0	N	SIPPY FILMS 3G NAAZ BIDS B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505584	61	WHISKY AND GHOSTS	1978	120	6	U-87772-MUM	0	0x0000701600000000	1978-07-25 00:00:00	C C CHAMPION PRODUCTIONS	12	0	0	U/87772/1978	0	0	0	N	UNITED ARTISTS CORPORATION 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505585	61	CHANNET FLOW OF A COMPRESSIBLE FLUID 	1978	120	6	U-87773-MUM	0	0x0000701600000000	1978-07-25 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORP	12	0	182	U-87773-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505586	61	ADULT EDUCATION FOR BETTER LIVING 	1978	120	6	U-87774-MUM	0	0x0000701600000000	1978-07-25 00:00:00	M/S AROBINDA BHATTACHARYA PRODUCTIONS 	12	0	182	U-87774-1978-MUM	0	0	0	N	M/S AROBINDA BHATTACHARYA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505587	61	ABC OF HIGH ENERGY IGNITION	1978	120	6	U-87775-MUM	0	0x0000701600000000	1978-07-25 00:00:00	GENERAL MOTORS CORPORATION (USA)	12	0	182	U/87775/1978	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505588	61	eyes for computers	1978	120	6	U-87776-MUM	0	0x0000701600000000	1978-07-25 00:00:00	GENERAL MOTORS CORPORATION (USA)	12	0	185	U-87776-1978-MUM	0	0	0	N	N. E. & I. D. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505589	61	THE LITTLE NMERMOIN	1988	120	6	U-87777-MUM	0	0x00007E5B00000000	1988-07-25 00:00:00	MAXIM GORKI STUDIPO	12	0	0	U-87777-MUM	0	0	0	N	SOVEXFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505590	61	INDIAN NEWS REVIWE NO. 1554	1978	120	6	U-87778-MUM	0	0x0000701700000000	1978-07-26 00:00:00	FILM DIVISION GOVT.OF INDIA 	12	0	0	U/87778/78	0	0	0	N	FILM DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505591	82	INDIAN NEWS REVIEW NO.1554 (WESTERN EDITION)	1978	120	6	U-87779-MUM	0	0x0000701700000000	1978-07-26 00:00:00	FILMS DIVISION , GOVT.OF INDIA , INDIA	12	0	183	U-87779-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505592	44	R R SOAP 	1987	120	6	U-8778-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	NITIN D. MANIAR ,. PRODUCTIONS MOVERS	12	0	185	U-8778-1987-MUM	0	0	0	N	NITIN D. MANIAR ,. PRODUCTIONS MOVERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505593	43	MAHITICHITRA NO.283	1978	120	6	U-87780-MUM.	0	0x0000701700000000	1978-07-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	183	U-87780-1978-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505594	44	UTTAR PRADESH SAMACHAR NO.53	1978	120	6	U-87781-MUM.	0	0x0000701600000000	1978-07-25 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF UA	12	0	183	U/87781/1978	0	0	0	N	V PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505595	44	UTTAR PRADESH SAMACHAR NO 52	1978	120	6	U-87782-MUM	0	0x0000701700000000	1978-07-26 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION GOVT OF UP	12	0	183	U-87782-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505596	61	THE PRINCESS AND THE PEG 	1978	120	6	U-87783-MUM	0	0x00006FD800000000	1978-05-24 00:00:00	MAXIM GORKI STUDIO USSR	12	0	190	U/87783/1978	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505597	44	BAYI MEHANDI	1978	120	6	U-87784-MUM	0	0x0000701800000000	1978-07-27 00:00:00	RAKESH SARAIYA	12	0	182	U-87784-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505598	44	MUJHE SHARAB KAHATE HAIN	1978	120	6	U-87785-MUM	0	0x0000701800000000	1978-07-27 00:00:00	RAKESH SARAIYA, INDIA	12	0	182	U/87785/1978	0	0	0	N	RAKESH SARAIYA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505599	61	SCIENCE REPORT 201  A 	1978	120	6	U-87786-MUM	0	0x0000701800000000	1978-07-27 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-87786-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505600	51	SANT GADGE MAHARAJ	1978	120	6	U-87787-MUM	0	0x0000701800000000	1978-07-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-87787-1978-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505601	61	THETRICAL SERIES NO 25 JANET GUTHREY SERIES AND WIND ENERGY 	1978	120	6	U-87788-MUM	0	0x0000701800000000	1978-07-27 00:00:00	INTERNATIONAL COMMUNICATIONS AGENCY  USA	12	0	182	U-87788-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505602	61	RAREFIELD GAS DYNAMICS 	1978	120	6	U-87789-MUM	0	0x0000701900000000	1978-07-28 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87789-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505603	61	AROUNDD THE SOVIET UNION 	1987	120	6	U-8779-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDOS (USSR)	12	0	182	U-8779-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505604	61	PRESSURE FIELD & FLUID ACCELERATION	1978	120	6	U-87790-MUM	0	0x00006F6400000000	1978-01-28 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	0	U/87790/1978	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505605	44	SHARDA PEETH 	1978	120	6	U-87791-MUM	0	0x0000701900000000	1978-07-28 00:00:00	C. MADHU (ADDRESS AS ABOUT	12	0	182	U-87791-1978-MUM	0	0	0	N	C. MADHU MADHAVI PRODUCTION M17/16 BHANUMATI BANGUR NAGAR GORESAON 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505606	43	JAI MAHAKALI 	1978	120	6	U-87792-MUM	0	0x0000701900000000	1978-07-28 00:00:00	CHITRA KALA MANDIR 4D NAAZ BLDG, LAMINGTON RD, B4	12	0	0	U-87792-1978-MUM	0	0	0	N	CHITRA KALA MANDIR 4D NAAZ BLDG, LAMINGTON RD, B4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505607	61	CRIME BUSTER 	1978	120	6	U-87793-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	SALVATORE ALABISO	12	0	0	U-87793-1978-MUM	0	0	0	N	WARNER BROS (F.E) INC	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505608	61	SCIENCE REPORT 198B	1978	120	6	U-87794-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	NORMAN KAGAN  (USA)	12	0	182	U/87794/1978	0	0	0	N	INTERNATIOAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505609	61	SCIENCE REPORT 198A	1978	120	6	U-87795-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	NORMAN KAGAN (U.S.A)	12	0	182	U-87795-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505610	61	MAGNETOHYDRODYNAMICS	1978	120	6	U-87796-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	187	U-87796-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505611	61	PLAN YOUR CAREER SERIES I	1978	120	6	U-87797-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	FILM MEDIA, INDIA	12	0	185	U-87797-1978-MUM	0	0	0	N	FILM MEDIA, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505612	61	THE BEGGAR PRINCE 	1978	120	6	U-87798-MUM	0	0x0000705800000000	1978-09-29 00:00:00	 NOT READABLE	12	0	0	U-87798-1978-MUM	0	0	0	N	 NOT READABLE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505613	61	SOMETHING SPECIALS COMING YOUR WAY	1978	120	6	U-87799-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	M/S GENESIS FILM PRODUCTIONS, BOMBAY, INDIA	12	0	185	U-87799-1978-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505614	82	NOT READABLE 	1951	120	6	U-878-MUM	0	0x0000491800000000	1951-03-27 00:00:00	NOT READABLE	12	0	0	U-878-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505615	61	THA TRADE UNION AND YOUTH 	1987	120	6	U-8780-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	SOVELOCSK FILM STUDIOS (USSR)	12	0	182	U-8780-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505616	44	CHALTE CHALTE KISMAT CHAMKE	1978	120	6	U-87800-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	M/S GENESIS FILM PRODUCTION INDIA	12	0	185	U-87800-1978-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505617	61	LAWS OF CONSERVATION OF ENERGY AND MATTER	1978	120	6	U-87801-MUM	0	0x0000701500000000	1978-07-24 00:00:00	CORONET FILM	12	0	182	U-87801-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505618	61	USE AND CARE OF ANALYSTICAL 	1978	120	6	U-87802-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL TEXT FILMS ,U.S.A	12	0	182	U-87802-1978-`MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505619	61	TRIANGLESTYPES AND USES 	1978	120	6	U-87803-MUM	0	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS  ,U.S.A.	12	0	182	U-87803-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND FILMS  LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505620	61	THE TROUBLE WITH WOMEN	1978	120	6	U-87804-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL TEXT FILM USA.	12	0	182	U-87804-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505621	61	FORM AND FUNCTION 	1978	120	6	U-87805-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MC GRAW HILL BOOK CO 	12	0	182	U-87805-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505622	61	EARTH QUAKES	1978	120	6	U-87806-MUM	0	0x0000701500000000	1978-07-24 00:00:00	FILM ASSOCIATES 	12	0	0	U-87806-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505623	61	CIRCULATION 	1978	120	6	U-87807-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. USA	12	0	182	U-87807-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505624	61	SPACE SCIENCE MAN MADE SATELLITES 	1978	120	6	U-87808-MUM	0	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-87808-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505625	61	AUXILIARY VIEWS DOUBLE AUXILIARY	1978	120	6	U-87809-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO	12	0	182	U/87809/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505626	61	SOCIAL TRANSFORMATIONIN THE COUNTRYSIDE 	1987	120	6	U-8781-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	LITHUNIAN FILM STUDIO (USSR)	12	0	182	U-8781-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505627	61	STORY IN SAND	1978	120	6	U-87810-MUM	0	0x0000701500000000	1978-07-24 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	182	U-87810-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505628	61	ALGEBRA RELATIONS : FUNCTIONS AND VARIATION	1978	120	6	U-87811-MUM	0	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS U.S.A	12	0	182	U-87811-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505629	61	GROWTH AND REPLACEMENT	1978	120	6	U-87812-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK COMPANY USA.	12	0	182	U-87812-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505630	61	 MICROORGANISMS WITH CHLOROPHYL	1978	120	6	U-87813-MUM	0	0x0000701500000000	1978-07-24 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	187	U-87813-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505631	61	 LET'S DRAW WITH CRAYANS	1978	120	6	U-87814-MUM	0	0x0000701500000000	1978-07-24 00:00:00	CORONET INSTRUCTIONAL FILMS, USA	12	0	182	U-87814-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505632	61	WHAT IS AN ECLIPSE	1978	120	6	U-87815-MUM	0	0x0000701600000000	1978-07-25 00:00:00	A FILM ASSOCIATES OF CALIFORNIA PRODUCTION CALIFORNIA USA	12	0	182	U-87815-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505633	44	BAGHI SIPAHI	1978	120	6	U-87817-MUM	0	0x0000701600000000	1978-07-25 00:00:00	V P PRODUCTIONS. INDIA	12	0	0	U-87817-1978-MUM	0	0	0	Y	KULDIP RAI VARMA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505634	61	PLANT GROWTH AND DEVELOPMENT	1978	120	6	U-87818-MUM	0	0x0000701700000000	1978-07-26 00:00:00	NOT READABLE	12	0	182	U-87818-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505635	61	MAKING THAT SALE (SALESMANSHIP SERIES)	1978	120	6	U-87819-MUM.	0	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK CO. INC. U.S.A.	12	0	182	U-87819-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505636	61	ON LENI'S DECREE	1987	120	6	U-8782-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	UZBEK POPULAR FILM STUDIOS (USSR)	12	0	182	U-8782-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505637	61	REPRODUCTION	1978	120	6	U-87820-MUM.	0	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK CO. (U.S.A.)	12	0	182	U-87820-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505638	61	CRUSTACEA AND THEIR ALLIES	1978	120	6	U-87821-MUM	0	0x0000701700000000	1978-07-26 00:00:00	MCGRAW HILL BOOK COMPANY (USA)	12	0	182	U/87821/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505639	44	CHOLERA (HAIZA AUR US KI ROKTHAM)	1978	120	6	U-87822-MUM	0	0x0000701700000000	1978-07-26 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD., INDIA	12	0	182	U-87822-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505640	44	'' AANKHEN ''	1978	120	6	U-87823-MUM	0	0x0000701700000000	1978-07-26 00:00:00	RAMANAND SAGAR INDIA	12	0	0	U/87823/1978	0	0	0	N	SAGAR ART INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505641	44	TRACKING DOWN INVISIBLE FOES	1978	120	6	U-87824-MUM	0	0x0000701700000000	1978-07-26 00:00:00	KIER POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-87824-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505642	61	MANNE ANIMALS AND THEIR FOODS	1978	120	6	U-87825-MUM	0	0x0000701700000000	1978-07-26 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/87825/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505643	44	SHRAWAN KUMAR	1978	122	6	U-87826-MUM	0	0x0000701800000000	1978-07-27 00:00:00	RAMUBHAI S. DESAI, PRABHA PICTURES, BOMBAY, INDIA	12	0	0	U-87826-1978-MUM	0	0	0	N	RAMUBHAI S. DESAI, PRABHA PICTURES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505644	61	SILVER THREADS	1978	120	6	U-87827-MUM	0	0x0000701800000000	1978-07-27 00:00:00	BUDAPEST FILM STUDIO USA	12	0	182	U/87827/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505645	61	ANIMALS BREATHE IN MANY WAYS	1978	120	6	U-87828-MUM	0	0x0000701800000000	1978-07-27 00:00:00	NORMAN BEAN FILMS USA	12	0	182	U/87828/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505646	61	DISCHARGE THROUGH GASES	1978	120	6	U-87829-MUM	0	0x0000701800000000	1978-07-27 00:00:00	EDUCATIONAL FOUNDATION FOR VISIUAL AIDS	12	0	182	U/87829/78	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505647	61	OUR WORLD	1987	120	6	U-8783-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	CENTRAL DOC. FILM STUDIOS (USSR)	12	0	182	U-8783-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505648	61	EARS THEIR STRUCTURE AND CARE 	1978	120	6	U-87830-MUM	0	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTION FILMS (USA)	12	0	0	U/87830/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505649	61	GENERATION OF ELECTRICITY 	1978	120	6	U-87831-MUM	0	0x0000701800000000	1978-07-27 00:00:00	BRITISH ELECTRICITY DEVELOPMENT ASSOCIATION	12	0	182	U/87831/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505650	61	GRAPHS : UNDERSTANDING AND USING THEM	1978	120	6	U-87832-MUM	0	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/87832/1978	0	0	0	N	NATIONAL EDUCATION AND INF FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505651	61	GEOMETRY INDUCTIVE AND DEDU REASONING 	1978	120	6	U-87833-MUM	0	0x0000701800000000	1978-07-27 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/87833/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505652	61	SPONGES AND COETLENTERATES	1978	120	6	U-87834-MUM	315.77	0x0000701800000000	1978-07-27 00:00:00	MCGRAW HILL, TEXTFILM (U.S.A.)	12	0	182	U/87834/1978	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505653	61	THE UNIT OF LIFE 	1978	120	6	U-87835-MUM	0	0x0000701900000000	1978-07-28 00:00:00	MCGRW HILL TEXT FILM	12	0	182	U/87835/1978	0	0	0	N	NATIONAL EDUCATION AND INF FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505654	61	CAPACITORS	1978	120	6	U-87836-MUM	0	0x0000701900000000	1978-07-28 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION UK.	12	0	182	U-87836-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505655	61	SAFETY ON HAULAGE	1978	120	6	U-87837-MUM	0	0x0000701900000000	1978-07-28 00:00:00	NATIONAL COAL BOARD CANADA	12	0	182	U/87837/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505656	61	'' OCEANOGRAPHY : SCIENCE OF THE SEA	1978	120	6	U-87838-MUM	0	0x0000701900000000	1978-07-28 00:00:00	FILM ASSOCIATE OF CALIFORNIA (CALIFORNIA)	12	0	182	U/87838/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505657	61	SAND AND FLAME 	1978	120	6	U-87839-MUM	0	0x0000701900000000	1978-07-28 00:00:00	U. S. BUREAU OF MINER USA	12	0	182	U/878379/78	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505658	61	SAND AND FLAME 	1978	120	6	U-87839-MUM.	0	0x0000701900000000	1978-07-28 00:00:00	U.S. BUREAU OF MINES OSA	12	0	182	U-87839-1978-MUM.filepart	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505659	61	TRIBALS OF ANDAMAN	1987	120	6	U-8784-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	NOT READABLE	12	0	182	U-8784-1987-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505660	61	SIMPLE MACHINES WORK AND MECHANICAL ADVANTAGE	1978	120	6	U-87840-MUM	0	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-87840-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORAMTION FILMS LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505661	61	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1978	120	6	U-87841-MUM	121.92	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUNCTIONAL FILMS U.S.A.	12	0	182	U/87841/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505662	61	SPACE SCIENCES. THE PLANETS	1978	120	6	U-87842-MUM	0	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA.	12	0	182	U-87842-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505663	61	PROMOTION BY PASS	1978	120	6	U-87843-MUM	0	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	182	U/87843/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505664	61	PLANT SUCCSSION	1978	120	6	U-87844-MUM.	0	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILMS	12	0	182	U/87844/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505665	61	MAGNETISM 	1978	120	6	U-87845-MUM	0	0x0000701900000000	1978-07-28 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSICIATION	12	0	182	U/87845/1978	0	0	0	N	NATIONAL EDUCATION AND INF FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505666	61	'' BACTERIA ''	1978	120	6	U-87846-MUM	0	0x0000701900000000	1978-07-28 00:00:00	MC GRAW HILL BOOK COMPANY U.S.A	12	0	182	U/87846/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505667	61	ALGEBRA : A WAY OF THINKING ABOUT NUMBERS	1978	120	6	U-87847-MUM	0	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/87847/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505668	61	FLECTROMAGNETIC INDUCTION 	1978	120	6	U-87848-MUM	152.4	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONS FILMS U.S.A	12	0	182	U/87848/1978	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505669	61	THE STORY A SOIL 	1978	120	6	U-87849-MUM	0	0x0000701900000000	1978-07-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U/87849/1978	0	0	0	N	NATIONAL EDUCATION & INF FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505670	61	THE TASTE OF EXCITEMENT 	1987	120	6	U-8785-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	SYNCHRONY ASSOCIATES	12	0	185	U-8785-1987-MUM	0	0	0	N	SYNCHRONY ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505671	61	THE HISTORY AND DEVELOPMENT OF THE ROCKET	1978	120	6	U-87850-MUM	0	0x0000701900000000	1978-07-28 00:00:00	MCGRAW HILL TEXT FILM USA	12	0	182	U/87850/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505672	61	 INDIA FIGHTS KANS	1978	120	6	U-87851-MUM	0	0x0000701900000000	1978-07-28 00:00:00	INTERNATIONAL BANK FOR RECONSTRUCTION AND DEVELOPMENT (USA)	12	0	182	U-87851-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505673	82	A CHAIRY TALE	1978	120	6	U-87852-MUM	0	0x0000701900000000	1978-07-28 00:00:00	NATIONAL FILM BOARD CANADA	12	0	182	U-87852-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505674	61	INGESTION AND DIGESTION 	1978	120	6	U-87853-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL TEXT FILM USA.	12	0	182	U-87853-1978-MUM	0	0	0	N	NATIONAL  EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505675	61	THE IMPORTUNCE & MICYO ORGANISM 	1978	120	6	U-87854-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAWHILL TEXT FILM UYSA	12	0	182	U/87854/78	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505676	61	'' FIRE EXIT DRILL AT OUR SCHOOL ''	1978	120	6	U-87855-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/87855/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505677	61	'' FUNGI ''	1978	120	6	U-87856-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK CO. (U.S.A)	12	0	182	U/87856/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505678	61	THE ALGAE	1978	120	6	U-87857-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL TEXT FILMS	12	0	182	U/87857/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505679	61	THE BRYOPHYTES 	1978	120	6	U-87858-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	MCGRAW HILL BOOK COMPANY USA	12	0	182	U/87858/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505680	61	BIOCHEMICAL GENETICS	1978	120	6	U-87859-MUM	317.91	0x0000701D00000000	1978-08-01 00:00:00	MCGRAW HILL BOOK CO.(USA)	12	0	0	U/87859/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505681	61	BORSIL IT'S A WAY OF ,LIFE 	1987	120	6	U-8786-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	ROHINI DEVI, FAR COMMERCIAL 	12	0	185	U-8786-1987-MUM	0	0	0	N	FAR COMMERCIAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505682	61	TRAILER OF GAMES 	1978	120	6	U-87860-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	GEORGE & DWARTS U.S.A	12	0	184	U-87860-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505683	61	GERM THEORY OF DISEASES	1978	120	6	U-87861-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK COMAPNY	12	0	182	U/87861/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505684	61	WHY COMMUNICATION SATELLITES	1978	120	6	U-87862-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	FILM ASSOCIATES OF CALIFORNIA USA	12	0	182	U-87862-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505685	61	FERNS AND THEIR ALLIES	1978	120	6	U-87863-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	MCGRAW HILL BOOK COMPANY USA	12	0	0	U/87863/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505686	61	THIS IS THE AHALLENGE	1978	120	6	U-87864-MUM	0	0x0000702000000000	1978-08-04 00:00:00	UNITED NATIONAL USA	12	0	182	U/87864/78	0	0	0	N	NATIONAL EDUCATION INFORMATION  FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505687	61	PLNTS THAT LIVE IN WATER	1978	120	6	U-87865-MUM	0	0x0000702000000000	1978-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/87865/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505688	61	SOVEXPORT FILM	1978	120	6	U-87866-MUM	65	0x0000702000000000	1978-08-04 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	0	184	U/87866/1978	0	0	0	N	SOVEXPORT FILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505689	44	MACHHUE	1978	120	6	U-87867-MUM	0	0x0000702000000000	1978-08-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/87867/1978	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505690	61	'' MASS AND WEIGHT ''	1978	120	6	U-87868-MUM	0	0x0000702000000000	1978-08-04 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U/87868/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505691	61	THE LIVERWORT ALTERNATION OF GENERATIONS	1978	120	6	U-87869-MUM	0	0x0000702100000000	1978-08-05 00:00:00	CORONET INSTRUCTIONAL FILMS USA	12	0	182	U/87869/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505692	61	THE LIVERWORT: ALTERNATION OF GENERATIONS 	1978	120	6	U-87869-MUM.	0	0x0000702100000000	1978-08-05 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	182	U/87869/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505693	44	BULKAWASH	1987	120	6	U-8787-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U-8787-1987-MUM	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505694	61	 PUTTING FREE ELECTRONS TO WORK	1978	120	6	U-87870-MUM	0	0x0000702100000000	1978-08-05 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	182	U-87870-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505695	61	 INDUCTORS  (ELECTRICAL INDUCTION AND CAPACITY2)	1978	120	6	U-87871-MUM	0	0x0000702100000000	1978-08-05 00:00:00	BRITISH ELECTRICAL DEVELOPMENT ASSOCIATION (UK)	12	0	182	U-87871-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505696	61	INTRADUCING CHEMISTRY FORMULAS AN EQUATIONS	1978	120	6	U-87872-MUM	0	0x0000702100000000	1978-08-05 00:00:00	CORONET INSTRUCTIOINAL FILMS USA	12	0	0	U/87872/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505697	61	AMEBOID ORGANISMS	1978	120	6	U-87873-MUM	336.31	0x0000702100000000	1978-08-05 00:00:00	MCGRAW HILL BOOK COMPANY	12	0	182	U/87873/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505698	61	TRAILER OF A MATTER OF INNOCENCE CTENIQUES	1978	120	6	U-87874-MUM	0	0x0000702300000000	1978-08-07 00:00:00	GEORGE W. GEORGE AND ERA GRARAT (U.S.A)	12	0	0	U-87874-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD,. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505699	61	TEASER TRAILER OF  MADIGAN	1978	120	6	U-87875-MUM	0	0x0000702300000000	1978-08-07 00:00:00	UNIVERSAL PICTURES, USA	12	0	184	U-87875-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505700	61	WILL PENNY 	2018	122	6	U-87876-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	FRED ENGEL AND WALTER SELGER 	12	0	0	U-87876-MUM	0	0	0	N	PARAMAUNT FILMS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505701	61	TRAILER OF MADIGAN	1978	120	6	U-87877-MUM	0	0x0000702300000000	1978-08-07 00:00:00	FRANK ROSENBERG, USA	12	0	184	U-87877-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505702	44	JAI MAHAKALI ALIAS VIKRAM VAITAL	1978	120	6	U-87878-MUM	0	0x0000702400000000	1978-08-08 00:00:00	CHANDRAKALA PICTURES	12	0	0	U/87878/1978	0	0	0	N	CHANDRAKALA PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505703	44	TRL. MERE HAMDAM MERE DOST  	2017	120	6	U-87879-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	KEWALJIT PRODUCTION	12	0	184	U/87879/78	0	0	0	N	KEWAL KUMAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505704	44	TRL. OF 'DIL JALA'	1987	120	6	U-8788-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	MRS. ROMESH SHARMA ROMESH FILMS	12	0	184	U-8788-1987-MUM	0	0	0	N	MRS. ROMESH SHARMA ROMESH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505705	44	MERE HAMDAM MERE DOST	1978	120	6	U-87880-MUM	0	0x0000702500000000	1978-08-09 00:00:00	KEWAL KUMAR, KEWALJIT PRODUCTIONS INDIA	12	0	0	U/87880/1978	0	0	0	N	KEWAL KUMAR, KEWALJIT PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505706	44	BHARAT KI VANI	1978	120	6	U-87881-MUM	0	0x0000702600000000	1978-08-10 00:00:00	GANOHI FILMS COMMITTEE INDIA	12	0	182	U/87881/1978	0	0	0	N	SECRETARY, GANDHI FILMS COMMITE	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505707	44	BAL JAGAT	1978	120	6	U-87882-MUM	0	0x0000702600000000	1978-08-10 00:00:00	CHILDRENS FILM SOCIETY 	12	0	0	U/87882/1978	0	0	0	N	CHILDRENS FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505708	44	BHOLA MOHAN	1978	120	6	U-87883-MUM	497.74	0x0000702600000000	1978-08-10 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/87883/1978	0	0	0	N	CHILDRENS FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505709	44	CROW AND THE SNAKE 	1978	120	6	U-87884-MUM	0	0x0000702600000000	1978-08-10 00:00:00	CHILDRENS FILM SOCIETY	12	0	182	U/87884/1978	0	0	0	N	CHILDRENS FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505710	44	CHUK AND GEK 	1978	120	6	U-87885-MUM	0	0x0000702600000000	1978-08-10 00:00:00	GORKI FILM STUDIO 	12	0	0	U-87885-1978-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505711	44	POST BOX 999	1978	120	6	U-87886-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	RAVINDRA DAVE ,INDIA	12	0	0	U-87886-1978-MUM	0	0	0	Y	JASUMATI R. DAVE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505712	44	LU BROTHERS	1978	120	6	U-87887-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U/87887/1978	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505713	44	CHAL BAAZ	1978	120	6	U-87888-MUM	0	0x0000702D00000000	1978-08-17 00:00:00	NEO LITE FILMS INDIA	12	0	0	U-87888-1978-MUM	0	0	0	N	THE UPPER INDIA PICTUARES LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505714	44	GANGA KI LAHAREN	1978	120	6	U-87889-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U/87889/1978	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505715	61	LIGHTS: CAMERA: ACCIDENTS	1987	120	6	U-8789-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	VISUEUM PRODUCTIONS (USA)	12	0	182	U-8789-1987-MUM	0	0	0	N	N. E. & I. F. LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505716	44	BACHON SE BATEN 	1978	120	6	U-87890-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	182	U-87890-1978-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505717	61	THE PAINTINGS OF COWESTERIK	1978	120	6	U-87891-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	ROOB KOMMER STUDIOS C.V. (NETHERLANDS)	12	0	182	U-87891-1978-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505718	61	HOLLANDTERRA FERTILIS	1978	120	6	U-87892-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	CARILLON FILMS	12	0	0	U-87892-1978-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505719	44	TRAILER OF '' LAV KUSH ''	1978	120	6	U-87893-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES INDIA	12	0	184	U/87893/1978	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505720	44	TRAILER OF LAV KUSH	1978	120	6	U-87893-MUM.	0	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES	12	0	0	U/87893/1978	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505721	61	TRL. OF WILL PENNY 	1978	120	6	U-87894-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	FRED ENGEL & WALTER SELTER UAS	12	0	184	U/87894/78	0	0	0	N	PARAMOUNT FILM & LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505722	61	TRAILER OF '' WILL PENNY ''	1978	120	6	U-87894-MUM.	0	0x0000702E00000000	1978-08-18 00:00:00	FRED ENGEL & WALTER SELTZER (USA)	12	0	184	U/87894/1978	0	0	0	N	PARAMOUNT FILMS FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505723	61	DARN BARAN 	1978	120	6	U-87895-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	TERRYTOONS INC. USA	12	0	182	U/87895/1978	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505724	61	TRAILER OF 'THE LAST SAFARI'	1978	120	6	U-87896-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	HERY HATHAWAY (USA)	12	0	184	U/87896/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505725	61	THE LAST SAFARI	1978	120	6	U-87897-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	HERRY HATHAWAY 	12	0	0	U/87897/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505726	61	THE LAST SAFARI	1978	120	6	U-87897-MUM.	0	0x0000702E00000000	1978-08-18 00:00:00	HENRY HATHAWAY USA.	12	0	0	U-87897-1978-MUM.filepart	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505727	61	TRAILER OF SMASHING TIME	1978	120	6	U-87898-MUM	61	0x0000702E00000000	1978-08-18 00:00:00	CARLO PORTI AND ROY MILLICHIP (U.S.A.)	12	0	184	U/87898/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505728	44	TRAILER OF 'ZIMBO'	1978	120	6	U-87899-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES	12	0	184	U/87899/1978	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505729	44	TRAILER OF ZIMBO	1978	120	6	U-87899-MUM.	0	0x0000702E00000000	1978-08-18 00:00:00	BASANT PICTURES INDIA	12	0	184	U/87899/1978	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505730	82	TRAILER OF SIREN OF ATLANTIS 	1951	120	6	U-879-MUM	0	0x0000491800000000	1951-03-27 00:00:00	NOT READABLE 	12	0	0	U-879-1951-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505731	61	A DISEASE CALLED LEPROSY	1987	120	6	U-8790-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8790-1987-MUM	0	0	0	N	N. E. & I. F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505732	61	THE BALLAD OF JOSIE	1978	120	6	U-87900-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	NORMAN MACDONNEL USA.	12	0	0	U-87900-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505733	61	FLOW VISUALIZATION	1978	120	6	U-87901-MUM	0	0x0000701000000000	1978-07-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87901/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505734	61	TURBULENCE	1978	120	6	U-87902-MUM	0	0x0000701A00000000	1978-07-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	182	U/87902/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505735	61	RADIOISOTOPES : TOOLS OF DISCOVERY	1978	120	6	U-87903-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	ENCYCLOPAEDIA BRITTANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87903-1978-MUM	0	0	0	N	PHOTOPHONE PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505736	61	ENGLISH & DUTCH EXPLORES	1978	120	6	U-87904-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	ENCYLOPADIA EDUCATION COR. USA	12	0	182	U/87904/78	0	0	0	N	PHOTOPHONE PVT. LTD. BRITANNICA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505737	43	RADHA KISHAN	1978	120	6	U-87905-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	RAO BHANUSINGH	12	0	185	U/87905/1978	0	0	0	N	RAO BHANUSINGH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505738	44	APNA KHOON 	1978	120	6	U-87906-MUM.	0	0x0000701C00000000	1978-07-31 00:00:00	S K KAPUR,KAPUR FILMS INTERNATIONAL	12	0	0	U/87906/1978	0	0	0	N	M/S KAPUR FILMS INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505739	61	DIPY'S OASIS	1978	120	6	U-87907-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	THE FAR PRODUCTION CO. BOMBAY, INDIA	12	0	185	U-87907-1978-MUM	0	0	0	N	THE FAR PRODUCTION CO. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505740	44	NAYA SUNLIGHT NAHANE KA SABUNM	1978	120	6	U-87908-MUM	30.48	0x0000701C00000000	1978-07-31 00:00:00	FAR PRODUCTION CO.INDIA	12	0	185	U/87908/1978	0	0	0	N	FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505741	44	NAYA SUNLIGHT NAHANE KA SABUN 	1978	120	6	U-87908-MUM.	0	0x0000701C00000000	1978-07-31 00:00:00	FAR PRODUCTION CO. 	12	0	185	U/87908/78	0	0	0	N	FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505742	44	ZAHER 	1978	120	6	U-87909-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	M/S SEJWAL INDER SINGH MALIK , M/S SEJWAL FILMS	12	0	182	U/87909/1978	0	0	0	N	RAM SINGH SEJWAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505743	85	UP UP 	1987	120	6	U-8791-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	PYRAMID (USA)	12	0	182	U-8791-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505744	61	AERODYNAMIC GENERATION OF SOUND	1978	120	6	U-87910-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	182	U/87910/1978	0	0	0	N	PHOTOPHONE PVT LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505745	61	COMPLETE	1978	120	6	U-87911-MUM	0	0x0000701C00000000	1978-07-31 00:00:00	F. B. PRODUCTION 	12	0	185	U/87911/78	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505746	61	MOLECULAR THEORY OF MATTER	1978	120	6	U-87912-MUM	0	0x0000701600000000	1978-07-25 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87912/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505747	61	BODY DEFENCES AGAINST DISEASE	1978	120	6	U-87913-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87913/1978	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505748	61	INDIAN NEWS REVIEW NO. 1555	1978	120	6	U-87914-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/87914/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505749	51	TRAILER OF LAXMI	1978	120	6	U-87915-MUM	115.81	0x0000701D00000000	1978-08-01 00:00:00	MR.VISHWAS N.;SARPOTDAR ,INDIA	12	0	184	U/87915/1978	0	0	0	N	MR.VISHWAS N.SARPOTDAR,C/O KAMAL KALAMANDIR P.LTD.DR.S.S.RAO RD, PAREL,B12	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505750	44	TRAILER OF AZAAD	1978	120	6	U-87916-MUM.	0	0x0000701D00000000	1978-08-01 00:00:00	MR. PRAMOD CHAKARVARTY PRAMOD FILMS (INDIA)	12	0	184	U-87916-1978-MUM	0	0	0	N	MR. PRAMOD CHAKRAVARTY PRAMOD FILMS NATRAJ STUDIOS 194 KUTLA RD, ANDHERI B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505751	61	WHO'S TO BLAME 	1978	120	6	U-87917-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	NATIONAL SAFTY COUNCIL	12	0	182	U/87917/1978	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505752	61	RESPONSIBLE DRIVER	1978	120	6	U-87918-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	0	U/87918/1978	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505753	61	TRAILER OF BLIND RAGE	1978	120	6	U-87919-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	METROPOLITAN PRODUCTIONS (USA)	12	0	184	U/87919/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505754	61	AIDS: FACTS AND FEARS CRISIS AND CONTRTAVERSY	1987	120	6	U-8792-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	LUCERNE MEDIA (USA)	12	0	182	U-8792-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505755	61	SCIENCE REPORT 201 B	1978	120	6	U-87920-MUM	0	0x0000701500000000	1978-07-24 00:00:00	NORMAN KAGAN (USA)	12	0	182	U/87920/1978	0	0	0	N	INTRNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505756	61	MANAGEMENT IN ACTION (TRAINING FILM)	1978	120	6	U-87921-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	MERCHANT NAVY TRAINING BOARD (UK)	12	0	182	U-87921-1978-MUM	0	0	0	N	SHRI B. V. NILKUND SECRETARY  INDIAN NATIONAL SHIP OWNERS ASSN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505757	61	FIRE BELOW  (TRAINING FILM)	1978	120	6	U-87922-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	MERCHANT NAVY TRAINING BOARD USA	12	0	182	U/87922/1978	0	0	0	N	SHIR B.V. NILKUND SECRETARY INDIAN NATIONAL SHIPOWNERS ASSOCIATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505758	61	TRAILER OF EXORICST II: THE HERETIC	1978	120	6	U-87923-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	JOHN BOORMAN & RICHARD LEDERER	12	0	0	U/87923/1978	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505759	61	THE ART OF MOTIVATION 	1978	120	6	U-87924-MUM	0	0x0000701E00000000	1978-08-02 00:00:00	GUILD SOUND AND VISION LTD USA	12	0	182	U-87924-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505760	61	TRAILER OF LAST TYCOON 	1978	120	6	U-87925-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	SAM SPIEGAL (USA)	12	0	184	U-87925-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505761	61	SILLY SIDNEY IN CLOWN JEWELS 	1978	120	6	U-87926-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	TERRYTOONS INC USA	12	0	182	U-87926-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505762	61	HECKLE AND JACKEL IN BULLDOZING THE BULL	1978	120	6	U-87927-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	TERRRYTOONS INC.(USA)	12	0	182	U/87927/1978	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505763	61	MIGHTY NEWS IN THE CANIP GANG	1978	120	6	U-87928-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	TERRYTOONS INC USA	12	0	182	U-87928-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505764	61	BETWEEN THE SKY AND EARTH	1978	120	6	U-87929-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	UKRAINIAN NEWSREEL AND DOCUMENTARY FILM STUDIOS  USSR	12	0	182	U-87929-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505765	44	TRACTOIR DISTEMPER	1987	120	6	U-8793-MUM	0	0x00007CE100000000	1987-07-13 00:00:00	VAVE ELECTRONIC COMMUNICATIONS 8 RASIK 21ND FLOOR MARINE POINT B20	12	0	185	U-8793-1987-MUM	0	0	0	N	VAVE ELECTRONIC COMMUNICATIONS 8 RASIK 21ND FLOOR MARINE POINT B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505766	61	SKI KEDARNATH 	1978	120	6	U-87930-MUM	0	0x0000702000000000	1978-08-04 00:00:00	INSPECTOR GENERAL INDO TOBETIAN BORDER, POLICE MINISTRY OF HOME INDIA	12	0	182	U-87930-1978-MUM	0	0	0	N	A. SAGAR P. O. BO. 5543 BOMBAY 14	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505767	43	TRL OF JAI MAHAKALI	1978	120	6	U-87931-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	CHITRA KALA MANDIR	12	0	184	U/87931/1978	0	0	0	N	CHITRA KALA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505768	61	PLANTS TRAPS 	1978	120	6	U-87932-MUM	0	0x0000702000000000	1978-08-04 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87932-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505769	61	LEARNING ABOUT NUCLEAR ENERGY	1978	120	6	U-87933-MUM	164.29	0x0000702000000000	1978-08-04 00:00:00	ENCYCLOPAEDIA BRITANNICA ENDUCATIONAL CORPORATIONA(USA)	12	0	182	U/87933/1978	0	0	0	N	PHOTOPHONE PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505770	61	SILLY SIDNEY IN MEAT DRINK AND BE MERRY	1978	120	6	U-87934-MUM	0	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC, (USA)	12	0	0	U-87934-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505771	61	HECKLE AND JECKLE IN STEEPLE JACKS	1978	120	6	U-87935-MUM	0	0x0000702000000000	1978-08-04 00:00:00	TERYTOONS INC USA	12	0	182	U/87935/1978	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505772	61	VISION ISSUE NO. 72	1978	120	6	U-87936-MUM	0	0x0000702000000000	1978-08-04 00:00:00	ALLAN ROSMAN USA	12	0	182	U/87636/78	0	0	0	N	INTERNATIONAL COMMUNICATIOONAL AGENCE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505773	61	DINKY IN THE BEAUTY SHOP 	1978	120	6	U-87937-MUM.	0	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. (USA	12	0	182	U-87937-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505774	61	HECKLE AND JECKLE IN RIVAL ROMEOS	1978	120	6	U-87938-MUM	0	0x0000702000000000	1978-08-04 00:00:00	TERRYTOONS INC. USA	12	0	182	U/87938/1978	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505775	44	JAB BHI KHAIYEA MAZA PAIYEA	1978	120	6	U-87939-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	M/S GENESIS FILM PRODUCTON INDIA	12	0	185	U/87939/1978	0	0	0	N	M/S GENESIS FILM PRODUCTON	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505776	61	PESTS OF COTTON	1987	120	6	U-8794-MUM	0	0x00007CE200000000	1987-07-14 00:00:00	M/./S TRADE REEL	12	0	182	U-8794-1987-MUM	0	0	0	N	M/S TRADE REEL. KILKARNI K, LALAT CO. OP. HSG SOCIETY MATIN B16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505777	44	STRICTLY FEMNINE	1978	120	6	U-87940-MUM	0	0x0000702100000000	1978-08-05 00:00:00	FILM MEDIA. INDIA	12	0	185	U/87940/1978	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505778	105	TRAILER  OF LOVE IN KASHMIR	1978	120	6	U-87941-MUM	0	0x0000702100000000	1978-08-05 00:00:00	MUKHTAR, MINI MIRACLES INDIA	12	0	184	U-87941-1978-MUM	0	0	0	N	MUKHTAR, MINI MIRACLES 148, FARMS CINE BIDS DR. E. MOSES B40011	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505779	61	BRIGHT REVOLUTION 	1978	120	6	U-87942-MUM	22.86	0x0000702300000000	1978-08-07 00:00:00	GENESE FILMS PRODUCTIONS,INDIA	12	0	185	U/87942/1978	0	0	0	N	GENESE FILMS PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505780	44	CHAMCHAMATA INQULAB 	1978	120	6	U-87943-MUM	0	0x0000702300000000	1978-08-07 00:00:00	GENESIS FILM PRODUCTIONS	12	0	185	U/87943/1978	0	0	0	N	GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505781	105	INDIA	1978	120	6	U-87944-MUM	0	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-87944-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505782	61	INDIAN NEWS REVIEW NO. 1556	1978	120	6	U-87945-MUM	0	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87945/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505783	44	TRL OF SONE KA DIL LOHE KE	1978	120	6	U-87946-MUM	0	0x0000702300000000	1978-08-07 00:00:00	SHRI NARESH KUMAR,PROP M/S DIMPLES FILMS	12	0	184	U/87946/1978	0	0	0	N	SHRI NARESH KUMAR PROP M/S DIMPLES FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505784	44	TRAL. OF DILLAGI	1978	120	6	U-87947-MUM	0	0x0000702300000000	1978-08-07 00:00:00	BIKRAM JEET FILM	12	0	184	U/87947/78	0	0	0	N	BIKRAM JEET FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505785	61	NEW BRIDGE ON NARMADA	1978	120	6	U-87948-MUM	0	0x0000702300000000	1978-08-07 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U/87948/1978	0	0	0	N	PRAKASH ARORA, ARORAFILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505786	44	AN ENCOUNTER WITH FACES	1978	120	6	U-87949-MUM	0	0x0000702300000000	1978-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/87949/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505787	61	TRL. OF 'TIGERS DON'T CRY'	1987	120	6	U-8795-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	CARTON FILM EXPORTS (UK)	12	0	184	U-8795-1987-MUM	0	0	0	N	AASIA FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505788	43	TRAIERL OF NARI TUN NARAYANI	1978	120	6	U-87950-MUM	0	0x0000702300000000	1978-08-07 00:00:00	MR.N.P. ALI INDIA	12	0	184	U/87950/1978	0	0	0	N	MR. N.P. ALI M/S JAMU PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505789	44	TRAILER OF AARTI	1978	120	6	U-87951-MUM	0	0x0000702000000000	1978-08-04 00:00:00	RAJSHRI PRODUCTIONS (P) LTD INDIA	12	0	184	U/87951/1978	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505790	61	TRAILER OF  JULIA	1978	120	6	U-87952-MUM	0	0x0000702300000000	1978-08-07 00:00:00	RICHARD ROTH (USA)	12	0	184	U-87952-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505791	61	MIGHTY MOUSE IN A OLD ROMANCE	1978	120	6	U-87953-MUM	0	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC; (USA)	12	0	182	U/87953/1978	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505792	61	SON OF HASHIMOTO	1978	120	6	U-87954-MUM	0	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC. USA	12	0	182	U/87954/1978	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505793	61	SILLY SIDNEY  IN REALLY BIGH ACT	1978	120	6	U-87955-MUM	170.69	0x0000702300000000	1978-08-07 00:00:00	TERRYTOONS INC (USA)	12	0	182	U/87955/1978	0	0	0	N	20TH CENTURY FOX CORPN.(I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505794	44	KHOON KA RISHTA	1978	120	6	U-87956-MUM	0	0x0000702400000000	1978-08-08 00:00:00	NEW FILMS 	12	0	185	U/87956/78	0	0	0	N	NEW FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505795	61	TRL OF ABBATHE MOVIE 	1978	120	6	U-87957-MUM	0	0x0000702400000000	1978-08-08 00:00:00	STIG ANDERSON & REG GRUNDY	12	0	184	U/87957/1978	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505796	61	CITIES AND SUBURBS CENTER OR SPREAD CITIES 	1978	120	6	U-87958-MUM	0	0x0000702400000000	1978-08-08 00:00:00	YANNA KYOT BRANDT USA	12	0	182	U/87958/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505797	61	IT'S THE SAME OLD  GAME	1978	120	6	U-87959-MUM	0	0x0000702400000000	1978-08-08 00:00:00	CHARLES HOBSON (USA)	12	0	182	U-87959-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505798	61	SUNSHINE FOR SALE	1987	120	6	U-8796-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	CITY FILMS DISTRIBUTION LTD. (CANADA)	12	0	182	U-8796-1987-MUM	0	0	0	N	GIJARAT ENERGY DEVELOPMENT  AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505799	61	THE PROCESS WORKS	1978	120	6	U-87960-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	JAMUS M. GRANT (USA)	12	0	182	U/87960/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505800	61	THE RIGHT TO CHOOSE	1978	120	6	U-87961-MUM	0	0x0000702400000000	1978-08-08 00:00:00	MONUMENTAL FILMS & RECORDING INC; (USA)	12	0	182	U/87961/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505801	61	TEDDY BEARS IN SNAPPY SNAPSHOTS	1978	120	6	U-87962-MUM	0	0x0000702400000000	1978-08-08 00:00:00	TERRYTOONS INC.USA	12	0	182	U/87962/1978	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505802	61	HASHIMOTO IN SO SORRY PUSSYCAT	1978	120	6	U-87963-MUM	0	0x0000702400000000	1978-08-08 00:00:00	TERRYTOONS INC	12	0	182	U/87963/1978	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505803	61	MIGHTY MOUSE IN THE PERILS OF PEARL PUREHEART 	1978	120	6	U-87964-MUM	181.36	0x0000702500000000	1978-08-09 00:00:00	TERRYTOONS INC (USA)	12	0	182	U/87964/1978	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505804	61	WHERE DOES LIFE CAME FROM 	1978	120	6	U-87965-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87965-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505805	61	WAVES IN FLUIDS	1978	120	6	U-87966-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYLOPADIA BRITANNICA EDUCATIONAL CORPO. USA	12	0	182	U/87966/78	0	0	0	N	PHOTOPHONE PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505806	61	FLUID DYNAMICS OF DRAG PART I  SOME CURIOUS EXPERIMENTS 	1978	120	6	U-87967-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-87967-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505807	61	LEARNING ABOUT ELECTRIC CURRENT (2ND EDITION)	1978	120	6	U-87968-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87968/1978	0	0	0	N	PHOTOPHONE PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505808	61	FLUID DYNAMICS OF DRAG PART I	1978	120	6	U-87969-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNIC EDUCATIONAL CORPORATION USA	12	0	182	U/87969/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505809	61	DUELING THE FUTURE	1987	120	6	U-8797-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	CITY FILM DISTRIBUTION PVT. LTD. (CANADA)	12	0	182	U-8797-1987-MUM	0	0	0	N	GUJARAT ENERGY DEVELOPMENT AGENCY	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505810	61	FLUID DYNAMICS OF DRAG PART III	1978	120	6	U-87970-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	182	U/87970/1978	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505811	61	WHAT MAKES RAIN	1978	120	6	U-87971-MUM	0	0x0000702500000000	1978-08-09 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	182	U/87971/1978	0	0	0	N	PHOTOPHONE PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505812	61	WEATHER FORECASTING	1978	120	6	U-87972-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/87972/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505813	61	MINERALS AND ROCK  STONES OF THE EARTH	1978	120	6	U-87973-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/87973/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505814	61	TRAILER OF ISLANDS IN THE STREAM	1978	120	6	U-87974-MUM	0	0x0000702500000000	1978-08-09 00:00:00	PETER BART AND MAX PALEVSKY USA	12	0	184	U/87974/1978	0	0	0	N	PARMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505815	44	TRAILER OF MAABAAP	1978	120	6	U-87975-MUM.	0	0x0000702700000000	1978-08-11 00:00:00	KISHORE VYAS, VIJAY FILM INTERNATIONAL VIRAT APARTMENT ANDURI (W) B18 INDIA	12	0	184	U-87975-1978-MUM	0	0	0	N	KISHORE VYAS, VIJAY FILM INTERNATIONAL VIRAT APARTMENT ANDURI (W) B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505816	44	TRL.OF RAM KASAM	1978	120	6	U-87976-MUM	0	0x0000702700000000	1978-08-11 00:00:00	S. D. NARANG PROP. NEW ORIANTEL PICTURES 	12	0	184	U/87976/78	0	0	0	N	NEW ORIANTEL PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505817	44	BUNIYADI ZAROORAT	1978	120	6	U-87977-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	V.S. ENTERPRISES	12	0	182	U/87977/1978	0	0	0	N	V.S. ENTERPRISES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505818	44	BUNIYADI ZAROORAT 	1978	120	6	U-87977-MUM.	0	0x0000702A00000000	1978-08-14 00:00:00	V.S. ENTERPRISES INDIA	12	0	182	U-87977-1978-MUM	0	0	0	N	V.S. ENTERPRISES II, RAM SHYAM ALIVAS, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505819	44	TRAILER OF JAI GANESH 	1978	120	6	U-87978-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	SHRI NITYANANDA FILMS	12	0	0	U/87978/1978	0	0	0	N	T.B. BHATIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505820	61	IN FLIGHT	1978	120	6	U-87979-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT LTD. (SINGAPORE)	12	0	185	U-87979-1978-MUM	0	0	0	N	ADVET FILMS, PRIBHU KUNJ, 5TH RD, KHAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505821	61	PERSPECTIVE SCIENCE IN MUSEUMS	1987	120	6	U-8798-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8798-1987-MUM	0	0	0	N	N. E. & I. F LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505822	61	SHRI.R.SINGH	1978	120	6	U-87980-MUM	30.48	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT.LTD.INDIA	12	0	185	U/87980/1978	0	0	0	N	ADVEL FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505823	61	SKY	1978	120	6	U-87981-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	BATEY ADVERTISING PVT LTD, INDIA	12	0	185	U-87981-1978-MUM	0	0	0	N	ADVEL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505824	44	PRAKASH 	1978	120	6	U-87982-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	MS AIDS	12	0	185	U/87982/1978	0	0	0	N	M.S AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505825	61	FUSION : THE ULTIMATE FIRE 	1978	120	6	U-87983-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	JIM VEILLEUX (USA)	12	0	182	U-87983-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505826	44	YOU AND YOUR TELEPHONE 	1978	120	6	U-87984-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	NIKHILESH GHOSH	12	0	182	U/87984/1978	0	0	0	N	N. GHOSH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505827	61	INDIAN NEWS REVIEW NO. 1557	1978	120	6	U-87985-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/87985/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505828	51	TOO CHAL PUDHE	1978	120	6	U-87986-MUM	0	0x0000702300000000	1978-08-07 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/87986/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505829	61	HAVE A DATE  WITH APCO HANDLOOM HOUSE 	1978	120	6	U-87987-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	VENUGOPAL K. THAKKER INDIA	12	0	185	U-87987-1978-MUM	0	0	0	N	VENUGOPAL K. THAKKER 6 NEW SHARAH NEST AVENUE SANTACRUZE W B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505830	61	STAGES TO VICTORY 	1978	120	6	U-87988-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	BURMAH CASTROL COMPANY SWINDON 	12	0	185	U/87988/78	0	0	0	N	MR. S. SUVARNA NORCICSUM ADVERTISING 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505831	61	INDUCED BREEDING (S.V.)	1978	120	6	U-87989-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/87989/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505832	61	INDUCED BREEDING (S.V.)	1978	120	6	U-87989-MUM.	0	0x0000702C00000000	1978-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	182	U/87989/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505833	61	drug  screening on the job	1987	120	6	U-8799-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-8799-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505834	61	COMPOSER ALEXANDER PAHMUTOVA 	1978	120	6	U-87990-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	CENTRAL DOCU. FILM STUDIO USSR	12	0	182	U/87990/78	0	0	0	N	USSR CONSULATE GEN. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505835	61	HEROES OF LABOUR 	1978	120	6	U-87991-MUM	0	0x0000702D00000000	1978-08-17 00:00:00	LENINGRAD DOCUMENTARY USSR	12	0	182	U/87991/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505836	44	TRAILER OF ANPADH 	1978	120	6	U-87992-MUM	0	0x0000702D00000000	1978-08-17 00:00:00	S. M. SAGAR ADHIKAR INTERNATIONAL, INDIA 	12	0	184	U-87992-1978-MUM	0	0	0	N	ADHIKAR INTERNATIONAL 314 FAMOUS CINE BIDS MAHALAXMI B 11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505837	61	A FESTIVAL OF FRIENDSHIP AND LABOUR 	1978	120	6	U-87993-MUM	502	0x0000702D00000000	1978-08-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/87993/1978	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505838	61	THE HOUSE WHERE NEW ATTRACTIONS ARE CREATED 	1978	120	6	U-87994-MUM	0	0x0000702D00000000	1978-08-17 00:00:00	LENINGARD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-87994-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505839	44	AMBER GLUCOSE BISCUITE	1978	120	6	U-87995-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	MOHAMMED AHMED CINE AIDS CORPORATION INDIA	12	0	185	U-87995-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505840	44	MILKFOOD FLAVOURED MILK	1978	120	6	U-87996-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	MRS. KAMLA SHARMA WIDESCREEN	12	0	185	U/87996/1978	0	0	0	N	MRS. KAMLA SHARMA WIDESCREEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505841	61	RAW MATERIALS	1978	120	6	U-87997-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	PUSHPAM CORPORATION	12	0	182	U/87997/1978	0	0	0	N	C.L. DHEER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505842	61	TRL OF TWO MINUTES WARNING 	1978	120	6	U-87998-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	EDWARD S FELDMAN	12	0	184	U/87998/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505843	85	A TIME FOR RAIN	1978	120	6	U-87999-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/87999/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505844	44	PHULWARI	1983	120	6	U-88-MUM	0	0x0000779600000000	1983-10-27 00:00:00	M/S. CHANDRALEKHA PICTURES	12	0	0	U/88/1983	0	0	0	N	M/S. CHANDRALEKHA PICTURES	17	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505845	61	TOMAHAUK	1951	120	6	U-880-MUM	0	0x0000491800000000	1951-03-27 00:00:00	NOT READABLE	12	0	0	U-880-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505846	61	COPING WITH CHANGE	1987	120	6	U-8800-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-8800-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505847	44	TRAILER OF TOOTE KHILONE	1978	120	6	U-88000-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	MR. PREM SHAWNEY MAHENDRA SHAH, CHAKRA VIEW PRODUCTION, 119, PRASAD CHAMBERS, OPERA HOUSE, BOMBAY4	12	0	184	U-88000-1978-MUM	0	0	0	N	CHAKRA VIEW PRODUCTION, 119, PRASAD CHAMBERS, OPERA HOUSE, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505848	61	THE COME ALIVE WAY 	1978	120	6	U-88001-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	ZAFAR HAI CINERD COMMIUNICATIOON 	12	0	185	U/88001/78	0	0	0	N	ZAFAR HAI CINERD COMMIUNICATIOON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505849	44	UPTRON 	1978	120	6	U-88002-MUM	39.62	0x0000702F00000000	1978-08-19 00:00:00	S.S.OBEROI, ART COMMERCIAL ,INDIA	12	0	185	U/88002/1978	0	0	0	N	S.S.OBEROI,ART COMMERCE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505850	44	THE KILLER 	1978	120	6	U-88003-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	S S OBEROI ART COMMERCE	12	0	185	U/88003/1978	0	0	0	N	S S OBEROI ART COMMERCE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505851	61	INDIAN NEWS REVIEW NO. 1558	1978	120	6	U-88004-MUM	0	0x0000703100000000	1978-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88004/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505852	61	TRAILER OF BREAKING POINT	1978	120	6	U-88005-MUM	0	0x0000703100000000	1978-08-21 00:00:00	CLAUDE HEROUX (USA)	12	0	184	U-88005-1978-MUM	0	0	0	N	20TH CENTURY FOX CORPN (1) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505853	61	MAN AND HIS CULTURE 	1978	120	6	U-88006-MUM	0	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88006-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505854	61	TRAILER	1978	120	6	U-88007-MUM	0	0x0000703100000000	1978-08-21 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U-88007-1978-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505855	61	THREE FOX FABLES	1978	120	6	U-88008-MUM	0	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88008/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505856	61	THE WATER CYCLE 	1978	120	6	U-88009-MUM	0	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPADIA BRITANNICA EDUCATIONAL USA	12	0	182	U/88009/78	0	0	0	N	PHOTOPHONE PVT.LTYD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505857	61	MARRAKECH	1953	120	6	U-8801-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	ASSOCIATED BRITISH PATHE LTD.(U.K.)	12	0	0	U/8801/1953	0	0	0	N	NARONHA LTD.33A,MARINE LINE ,B,BAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505858	61	THE NIGHT BEFORE CHRISTMAS	1978	120	6	U-88010-MUM	0	0x0000703100000000	1978-08-21 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88010-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506012	60	KAHIN DIN KAHIN RAAT	1978	120	6	U-88141-MUM	0	0x0000704200000000	1978-09-07 00:00:00	DASRSHAN (INDIA)	12	0	0	U-88141-1978-MUM	0	0	0	N	DARSHAN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505859	61	HARE AND THE TORTOISE	1978	120	6	U-88011-MUM	0	0x0000703200000000	1978-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPRATION 	12	0	182	U/88011/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505860	61	ELEPHANT BABY 	1978	120	6	U-88012-MUM	0	0x0000703200000000	1978-08-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88012-1978-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505861	61	RIKKI  THE BABY MONKEY	1978	120	6	U-88013-MUM	0	0x0000703200000000	1978-08-22 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIOANL CORPORATION 9US)	12	0	182	U/88013/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505862	61	EULERIAN & LAGRANGIAN DESC. FLUID MECHANICS	1978	120	6	U-88014-MUM	0	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	182	U/88014/1978	0	0	0	N	PHOTOPHONE PVT. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505863	61	DEFORMATION OF CONTINUOUS MEDIA 	1978	120	6	U-88015-MUM	0	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88015-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505864	61	STRATIFIED FLOW 	1978	120	6	U-88016-MUM	0	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	182	U/88016/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505865	61	LOW  REYNOLDS  NUMBER FLOW	1978	120	6	U-88017-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88017/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505866	61	LOW  REYNOLDS  NUMBER FLOW 	1978	120	6	U-88017-MUM.	0	0x0000703300000000	1978-08-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88017-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505867	51	MAHARASHTRA NEWS NO.318	1978	120	6	U-88018-MUM	180	0x0000703300000000	1978-08-23 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION ,GOVT.OF MAHARASHTRA,INDIA	12	0	183	U/88018/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION,  & PUBLIC REBITI.GOVT.OF MAHRASTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505868	43	MAHITICHITRA NO. 284	1978	120	6	U-88019-MUM	0	0x0000703300000000	1978-08-23 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT, INDIA	12	0	183	U/88019/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505869	61	TRAILER OF SOUTH OF ALGIERS	1953	120	6	U-8802-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	MAYHOWER PEODUCTION UK	12	0	184	U-8802-1953-MUM	0	0	0	N	NORONHA LIMITED 33A MOVIE LIVE BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505870	61	THE COMPASSIONATE FATHER  & THE DIVINE THEME	1978	120	6	U-88020-MUM	0	0x0000703400000000	1978-08-24 00:00:00	SOCIETY FOR AVATAR MEHER BABA,NEW YORK	12	0	182	U/88020/1978	0	0	0	N	M A KARKARIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505871	85	GIRAFFE	1978	120	6	U-88021-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	182	U/88021/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505872	85	GIRAFFE	1978	120	6	U-88021-MUM.	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88021/1978	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505873	61	I AM THE ONLY ME	1978	120	6	U-88022-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88022/1978	0	0	0	N	PHOTPHNE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505874	85	 ELEPHANT 	1978	120	6	U-88023-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88023-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505875	61	WHERE ARE YOU IN YOUR FAMILY 	1978	120	6	U-88024-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88024-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505876	61	STORMS THE RESTLESS ALMOSHPH SUPER	1978	120	6	U-88025-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	0	U/88025/1978	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505877	61	THE LANGUAGE OF MAPS	1978	120	6	U-88026-MUM	0	0x0000703400000000	1978-08-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88026/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505878	61	AND THEN THERE WERE TWO	1978	120	6	U-88027-MUM	0	0x0000703500000000	1978-08-25 00:00:00	MILLBANK FILMS LTD	12	0	182	U/88027/1978	0	0	0	N	S C KALE DIR RES CENTRAL LABOUR INSTITUTE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505879	61	WHEN FIVE STARS 	1978	120	6	U-88028-MUM	0	0x00006FF800000000	1978-06-25 00:00:00	M/S. MILLBANK FILMS LTD (UK)	12	0	182	U-88028-1978-MUM	0	0	0	N	S. C. KALE, DIRECTOR RESEARCH (TECH.) CENTRAL LABOUR INSTITUTE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505880	61	TOXIC HAZARDS IN INDUSTRY	1978	120	6	U-88029-MUM	0	0x0000703500000000	1978-08-25 00:00:00	M/S MILLBANK FILMS LTD (UK)	12	0	182	U/88029/1978	0	0	0	N	S.C. KALE, DIRECTOR RESEARCH (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505881	61	NICKEL RETUNING BY THE MAND PROCESS	1953	120	6	U-8803-MUM	0	0x00004C4D00000000	1953-06-25 00:00:00	THE MOND NICKEL COMPANY LTD; (UK)	12	0	0	U/8803/1953	0	0	0	N	J. MCNEIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505882	61	INTENSIVE CARE	1978	120	6	U-88030-MUM	0	0x0000703500000000	1978-08-25 00:00:00	M/S MILLBANK FILM UK	12	0	182	U/88030/75	0	0	0	N	SHRI S.C. KALE DIRECTOR RESEARCH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505883	43	TRAILER OF TAME RE CHAMNE AME KEL	1978	120	6	U-88031-MUM	151.18	0x0000703600000000	1978-08-26 00:00:00	MAHESHKUMAR K.KANODI, 10 AJANTHA APPT., REDDER RD. B26 ,INDIA	12	0	184	U/88031/1978	0	0	0	N	RUDRA M.DESAI , 10 AJANTHA APPT., REDDER RD. B26	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505884	44	ROOPAM 	1978	120	6	U-88032-MUM	0	0x0000703300000000	1978-08-23 00:00:00	PRERNA	12	0	185	U/88032/1978	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505885	61	CONSUMERS PROTEST 	1978	120	6	U-88033-MUM	0	0x0000703600000000	1978-08-26 00:00:00	PRABHAKAR MANTRI , 1 RAM MANDIR RD., VILE  PARLE B  35 	12	0	185	U-88033-1978-MUM	0	0	0	N	M. SARKAR, 22 BAJRANG NIWAS , III RD., B 55	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505886	44	CAMELLAI TEA	1978	120	6	U-88034-MUM	0	0x0000703600000000	1978-08-26 00:00:00	ONE VISTA	12	0	185	U/88034/1978	0	0	0	N	CINE VISTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505887	61	JET AUSTRIA	1978	120	6	U-88035-MUM	0	0x0000703600000000	1978-08-26 00:00:00	TRANSALIMENTAIRE S.A. ST. GALLERI / SWITZERLAND & FILMPRODUKTION, VIENNA (AUSTRI)	12	0	187	U/88035/1978	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505888	61	ALARM FUR DIE ERDE (ALARM FOR THE WORLD)	1978	120	6	U-88036-MUM	0	0x0000703600000000	1978-08-26 00:00:00	COMET  FILM, VIENNA (AUSTRIA)	12	0	182	U/88036/1978	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505889	61	CITY TOUR AUSTRIA	1978	120	6	U-88037-MUM	0	0x0000703600000000	1978-08-26 00:00:00	WIRTSCHAFTSFORDERUNG SINSTITUE VIENNA	12	0	182	U/88037/1978	0	0	0	N	AUSTRAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505890	61	WINTER OLYMPICS GAMES INNSBRUCK 1976	1978	120	6	U-88038-MUM	0	0x00006FE600000000	1978-06-07 00:00:00	MORAVEC VIENNA (AUSTRIA)	12	0	182	U/88038/1978	0	0	0	N	AUSTRIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505891	61	OSERREICH HAUS DER TEMPERAMENT 	1978	120	6	U-88039-MUM	0	0x0000703600000000	1978-08-26 00:00:00	AUSTRIAN WOCHENSCHAU GMBH, VIENNA	12	0	182	U/88039/1978	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505892	61	WELDING OF HIGH NECKEL ALLOYS	1953	120	6	U-8804-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	NOT READABLE	12	0	0	U-8804-1953-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505893	61	OSTERREICH IN DUR UND MOLL (AUSTRIAN MUSICIANS)	1978	120	6	U-88040-MUM	0	0x0000703600000000	1978-08-26 00:00:00	PFANDLER FILM, VIENNA (AUSTRIA)	12	0	182	U-88040-1978-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505894	61	INDIAN NEWS REVIEW NO.1559	1978	120	6	U-88041-MUM	0	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/88041/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505895	61	THE LOVE OF FOOTBALLGLIMPSE OF WORLD CUP1978	1978	120	6	U-88042-MUM	0	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/88042/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505896	44	AA ATCHOO 	1978	120	6	U-88043-MUM	0	0x0000703900000000	1978-08-29 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/88043/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505897	61	TRAILER OF SATURDAY NIGHT FERER	1978	120	6	U-88044-MUM	101.3	0x0000703500000000	1978-08-25 00:00:00	ROBERT STIGWOOD (USA)	12	0	184	U/88044/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505898	44	PARYATAN EK ARTIK LOBH	2017	120	6	U-88045-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	BHARDWAJ FILMS INDIA	12	0	182	U/88045/1978	0	0	0	N	BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505899	44	SWAGAT KI MUSKAN 	1978	120	6	U-88046-MUM	0	0x0000703900000000	1978-08-29 00:00:00	BHARADWAJ FILMS, INDIA 	12	0	182	U-88046-1978-MUM	0	0	0	N	BHARADWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505900	44	SWACHATA SE AKARSHAN 	1978	120	6	U-88047-MUM	0	0x0000703900000000	1978-08-29 00:00:00	BHARADWAJ FILMS, INDIA 	12	0	182	U-88047-1978-MUM	0	0	0	N	BHARADWAJ FILMS , 341 TARDEO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505901	61	THE ROAD TO HAPPINESS	1978	120	6	U-88048-MUM	0	0x0000701B00000000	1978-07-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/88048/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505902	44	TRL., OF 'KHOON KA BAADLA'	1978	120	6	U-88049-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	RATAN MOHAN R. M. PRODUCTION INDIA	12	0	184	U-88049-1978-MUM	0	0	0	N	R. M. ART PRODUCTIONS RANJIT STUDIOS DADAR B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505903	61	RED RUIN	1953	120	6	U-8805-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	SHELL FILM UNITS (UK)	12	0	0	U-8805-1953-MUM	0	0	0	N	BURMAH SHELL OIL STORAGE & DISTRIBUTION CO. OF INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505904	44	EK CHOTE KISAN KI KAHANI	1978	120	6	U-88050-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION , GOVT. OF. INDIAC	12	0	182	U-88050-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF. INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505905	44	PRTESIDENT SHRI8 FAKHRUDDIN ALI AHMED 	1978	120	6	U-88051-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION. GOVT. OF INDIA	15	0	182	U-88051-1978-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505906	46	OUR STORY (SAIN KATH)	1978	120	6	U-88052-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-88052-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505907	44	KHETI KA CHUNHO SE BACHAV	1978	120	6	U-88053-MUM	319	0x0000703C00000000	1978-09-01 00:00:00	FILSM DIVISION ,GOVT.OF INDIA ,INDIA	12	0	182	U/88053/1978	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505908	44	GHARELU CHUHO SE BACHAKLAR	1978	120	6	U-88054-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-88054-1978-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505909	61	A SPLASHING HOLIDAY 	1978	120	6	U-88055-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	FILMS DIVISION GOVT. OF INIDA	12	0	182	U/88055/1978	0	0	0	N	FILMS DIVISION GOVT. OF INIDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505910	61	THEATRICAL SERIES NO. 026	1978	120	6	U-88056-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	INTERNATIONAL COMMUNICATION AGENCY , USA	12	0	182	U-88056-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505911	61	VIA : MARISAT 	1978	120	6	U-88057-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	SCREENSCOPE (USA)	12	0	182	U-88057-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505912	61	MONGINIS	1978	120	6	U-88058-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	WAVELENGTH	12	0	185	U/88058/1978	0	0	0	N	WAVELENGTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505913	61	INDIA TRIP	1974	120	6	U-88059-MUM	0	0x00006A8700000000	1974-09-01 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/88064/1974	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505914	61	POUILDINE A LINBER 	1953	120	6	U-8806-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	GB LONDON UK	12	0	0	U-8806-1953-MUM	0	0	0	N	AMA EDUCATION LTD BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505915	44	NIPPO 	1978	120	6	U-88060-MUM	30.48	0x0000703D00000000	1978-09-02 00:00:00	MAJA MEDIUMS,INDIA	12	0	185	U/88060/1978	0	0	0	N	MAJA MEDIUMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505916	44	BOOTS PRODUCTS 	1978	120	6	U-88061-MUM	0	0x0000703A00000000	1978-08-30 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/88061/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505917	44	EK CIGARETTE DUS PAISETAX ALA	1978	120	6	U-88062-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	RADIO ADVERTISING SERVICES., INDIA	12	0	185	U/88062/1978	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505918	44	EK CIGARETTE DUS PAISE  TAX ALAG	1978	120	6	U-88062-MUM.	0	0x0000703D00000000	1978-09-02 00:00:00	RADIO ADVERTISING SERVICES  INDIA	12	0	185	U/88062/1978	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505919	44	FAURAN BURNOL LARNOL LAGAIYE	1978	120	6	U-88063-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/88063/1978	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505920	61	SAFETY : A FRIENDLY ADVICE	1978	120	6	U-88064-MUM	0	0x0000703900000000	1978-08-29 00:00:00	ROTARY CLUB OF BOMBAY INDIA	12	0	182	U/88064/1978	0	0	0	N	N . E . & I . F . LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505921	61	SAFETY: A FRIENDLY ADVICE 	1978	120	6	U-88064-MUM.	0	0x0000703D00000000	1978-09-02 00:00:00	ROTARY CLUB OF BOMBAY, INDIA	12	0	182	U-88064-1978-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505922	61	A GREAT TRADITION 	1978	120	6	U-88065-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U/88065/78	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505923	44	15,00,00,00,000	1978	120	6	U-88066-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	185	U/88066/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505924	61	MCA/MSIL/KSL/DKP/1000000	1978	120	6	U-88067-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA	12	0	185	U-88067-1978-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505925	44	EIGHT REASONS WHY 	1978	120	6	U-88068-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/88068/1978	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505926	61	SYMPHONY OF COMMUNICATION 	2017	120	6	U-88069-MUM	377.3	0x0000A7CA00000000	2017-08-09 00:00:00	AZEEZ FILMAGE,INDIA	12	0	0	U-88069/1978	0	0	0	N	AZEEZ , FILMAGE, TRICHUR, 4 , KERALA , 680004	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505927	61	HIGH JUMP  	1953	120	6	U-8807-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	GB LONDON UK	12	0	0	U-8807-953-MUM	0	0	0	N	AMA EDUCATION LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505928	61	PAGES FROM LIFE OF LEO TOLSTOY	1978	120	6	U-88070-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	CENTRAL TELEVISION STUDIOS OF USSR (USSR)	12	0	182	U-88070-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505929	61	INDIAN NEWS REVIEW NO. 1560	1978	120	6	U-88071-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88071/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505930	44	TRAILER OF DILSEY MILEY DIL 	1978	120	6	U-88072-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	BHISHAM KOHLI INDIA 	12	0	184	U-88072/1978-MUM	0	0	0	N	BHISHAM KOHLI 3 SHEETAL PALACE 73 1ST PART ALMDA PARK RD BANDRA 850	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505931	61	TRAILER OF THE RETURN OF A MAN CALLED HORSE	1978	120	6	U-88073-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	TERRY MORSE , JR, (USA)	12	0	184	U-88073-1978-MUM	0	0	0	N	UNITED ARTIST CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505932	44	VICKS FORMULA  44 COUGH DISC	1978	120	6	U-88074-MUM	0	0x0000704200000000	1978-09-07 00:00:00	FILM MEDIA, INDIA	12	0	185	U/88074/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505933	44	ROGOR KA KAMAL GHAR MALA	1978	120	6	U-88075-MUM	0	0x0000704200000000	1978-09-07 00:00:00	FILM MEDIA`	12	0	185	U-88075-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505934	82	NOT READABLE	1978	120	6	U-88076-MUM	0	0x0000704200000000	1978-09-07 00:00:00	BHATIA COLOUR 	12	0	182	U-88076-1978-MUM	0	0	0	N	PRAKASH PREMANI 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505935	85	ENGAGEMENT APRIL 15TH 1977 OF MR. HARESH (SON OF CHANDRA N. CHOTIRM & LATE NANANDAO CHOTIRMALL)WITH DOLY D/O M PEEKAY RUNDANMAL MAHTANI 	1978	120	6	U-88076-MUM.	0	0x0000704200000000	1978-09-07 00:00:00	BHATIA COLOUR SERVICE PRESIDENT HOTEL BOMBAY	12	0	185	U-88076-1978-MUM	0	0	0	N	PRAKASH PREMLANI C/O KAJ.C CO 501 KALBADEVI RD B2	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505936	61	TASTING	1978	120	6	U-88077-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	E . B . E . C, USA (USA)	12	0	182	U/88090/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505937	61	SMELLING 	1978	120	6	U-88078-MUM	0	0x0000704300000000	1978-09-08 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88078-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505938	61	EVERY FAMILY IS SPECIAL 	2017	120	6	U-88079-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	NOT READABLE	12	0	182	U-88079-1978-MUM	0	0	0	N	PHOTO PHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505939	61	LAND OF INOENTION 	1953	120	6	U-8808-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G.B. LONDON UK	12	0	0	U/8808/1953	0	0	0	N	AMA EDUCATIONAL LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505940	61	IPER REMEDIAL SCHOOL FOR MENTALLY HANDICAPPED CHILDREN	1978	120	6	U-88080-MUM	0	0x0000704300000000	1978-09-08 00:00:00	INSTITUTE OF PSYCHOLOGICAL & EDUCATIONAL RESEARCH, INDIA	12	0	182	U-88080-1978-MUM	0	0	0	N	DIRECTOR, INSTITUTE OF PSYCHOLOGICAL & EDUCATIONAL RESEARCH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505941	208	MAHARASHTRA NEWS NO. 319 	1978	120	6	U-88081-MUM	0	0x0000704300000000	1978-09-08 00:00:00	THE DIRECTOR GENERAL OF INFORMATION ( PUBLIC . RELATION , GOVT OF MAHARASHTRA INDIA 	12	0	183	U-88081/1978-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION ( PUBLIC . RELATION , GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505942	44	TO KEEP THE PEOPLE ALIVE	1978	120	6	U-88082-MUM	0	0x0000704300000000	1978-09-08 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/88082/1978	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505943	61	INDIAN NEWS REVIEW NO 1561	1978	120	6	U-88083-MUM	0	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-88083-19978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505944	61	THE COMING CRISIS 	1978	120	6	U-88084-MUM	244	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION .GOVT.OF INDIA ,INDIA	12	0	182	U/88084/1978	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505945	61	MATERNITY AND CHILDBIRTH	1978	120	6	U-88085-MUM	0	0x0000704600000000	1978-09-11 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	0	U-88085-1978-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505946	61	RELAX	1978	120	6	U-88086-MUM	0	0x0000704600000000	1978-09-11 00:00:00	ZAFAR HAI CINARD COMMUNICATION 	12	0	185	U-88086-1978-MUM	0	0	0	N	ZAFAR HAI CINARD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505947	44	AAPKE BHOJAN KE TARIF KA RAAJ	1978	120	6	U-88087-MUM	0	0x0000704600000000	1978-09-11 00:00:00	KALP	12	0	185	U/88087/1978	0	0	0	N	KALP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505948	44	GUNKARI DAVA	1978	120	6	U-88088-MUM	0	0x0000704700000000	1978-09-12 00:00:00	FILM MEDIA	12	0	185	U-88088-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505949	61	THE FIVE SENSES 	1978	120	6	U-88089-MUM	0	0x0000704700000000	1978-09-12 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION  (USA)	12	0	182	U-88089-1978-MUM	0	0	0	N	PHOTOPHONE PVT.LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505950	61	EQUIPPED FOR LITE'S TASK	1953	120	6	U-8809-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	G.B. LONDON (UK)	12	0	0	U-8809-1953-MUM	0	0	0	N	AMA EDUCATIONAL LTD. HORNBY RD., BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505951	61	TRAILER OF THE GREATEST	1978	120	6	U-88090-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	JOHN MARSHALL (USA)	12	0	184	U/88090/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505952	61	TOUCHING 	1978	120	6	U-88091-MUM	0	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-88091-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505953	61	HERING	1978	120	6	U-88092-MUM	0	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION USA	12	0	182	U-88092-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505954	61	SEEING	1978	120	6	U-88093-MUM	0	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORPORATION USA	12	0	182	U-88093-1978-MUM	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505955	61	THE MOST IMPORTANT PERSON 	1978	120	6	U-88094-MUM	46.63	0x0000704700000000	1978-09-12 00:00:00	ENCYCLOPAEDIA BIRTANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88094/1978	0	0	0	N	PHOTOPHONE PVT.LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505956	61	WHAT DO YOU THINK YOU WANT TO BE	1978	120	6	U-88095-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (US)	12	0	182	U/88095/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505957	44	AKALI SANGHARASH 	1988	120	6	U-88096-MUM	0	0x00007E8B00000000	1988-09-11 00:00:00	NOT READABLE 	12	0	0	U-88096-88-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505958	61	HOW DO WE LOOK 	1978	120	6	U-88097-MUM	0	0x0000702800000000	1978-08-12 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION UK	12	0	182	U/88097/1978	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505959	61	LEARNING WITH TODAYS MEDIA 	1978	120	6	U-88098-MUM	0	0x0000704800000000	1978-09-13 00:00:00	ENCYLOPAEDIA BRITANINICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88098/1978	0	0	0	N	PHOTOPHONE PVT.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505960	43	MAHITICHITRA NO 285	1978	120	6	U-88099-MUM	0	0x0000704800000000	1978-09-13 00:00:00	DIRECTION OF INFORMATION GOVT OF GUJARAT	12	0	183	U-88099-1978-MUM	0	0	0	N	DIRECTION OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505961	43	MAHITICHITRA NO.285	1978	120	6	U-88099-MUM.	0	0x0000704800000000	1978-09-13 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT 88099 INDIA	12	0	183	U-88099-1978-MUM.filepart	0	0	0	N	DIRECTOR OF INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505962	44	TRL. OF 'HAADASA'	1983	120	6	U-881-MUM	0	0x0000776500000000	1983-09-08 00:00:00	AKHAR KHAN SONE VILLA , JUSAWALA WADI, JUHU B49	12	0	184	U-881-1983-MUM	0	0	0	N	AKHAR KHAN SONE VILLA , JUSAWALA WADI, JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505963	61	HOW TO USE ENTERTAINMENT 	1953	120	6	U-8810-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	NOT READABLE	12	0	0	U-8810-953-MUM	0	0	0	N	AMA EDUCATION LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505964	44	MADHYA PRADESH SAMACHAR DARSHAN NO.17	1978	120	6	U-88100-MUM	0	0x0000704800000000	1978-09-13 00:00:00	ASSTT. DIRECTOR OF INFORMATION & PUBLICITY, GOVT.OF M.P. , INDIA	12	0	183	U-88100-1978-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION & PUBLICITY, GOVT.OF M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505965	61	FEATHER FINGER	1978	120	6	U-88101-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	WARNER BROS PICTURE INC USA	12	0	182	U-88101-1978-MUM	0	0	0	N	WARNER BROS F.E	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505966	61	SWING DING AMIGO	1978	120	6	U-88102-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	WARNER BROS PICTURES INC	12	0	182	U/88102/1978	0	0	0	N	WARNER BROS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505967	61	LEARNING FROM VISUAL THE APPLIC OF PROGRAMMING PRINCIPLES TO VISUAL PRESENTATIONS 	1978	120	6	U-88103-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	AMERICA INSTITUTE FOR RESERCL USA	12	0	182	U/88103/1978	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505968	61	TRAILER OF THE BALLARD OF  JOSIE	1978	120	6	U-88104-MUM	60.65	0x0000702F00000000	1978-08-19 00:00:00	NARMAN MAC DONNEL (U.S.A.)	12	0	184	U/88104/1978	0	0	0	N	UNVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505969	61	TRIALER OF THE BALLAD OF JOSIE	1978	120	6	U-88104-MUM.	0	0x0000702F00000000	1978-08-19 00:00:00	NORMAN MACHONNEL (USA)	12	0	184	U/88104/1978	0	0	0	N	UNIVERSAL PICUTURES INDIA PVT TLD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505970	44	TRAILER OF 'BE DAAG'	1978	120	6	U-88105-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	A.R. PRODUCTION	12	0	0	U/88105/1978	0	0	0	N	DAMUBHAI M. THAKKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505971	44	SCOUT CAMP 	1978	120	6	U-88106-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	CHAILDREN FILM SOCIET 	12	0	0	U/88106/78	0	0	0	N	CHAILDREN FILM SOCIET 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505972	61	TRAILER OF NO WAY TO TREAT A LA	1978	120	6	U-88107-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	SOEL C SIEGEL (USA)	12	0	184	U-88107-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505973	61	TRAILER OF P.I.	1978	120	6	U-88108-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	EDWARD J. MONTAGNE, USA	12	0	184	U-88108-1978-MUM	0	0	0	N	UNVIERSAL PICTURES INDIA  PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505974	61	TRAILER OF 'SECRET WAR OF HAMFRIGG'	1978	120	6	U-88109-MUM.	0	0x0000702F00000000	1978-08-19 00:00:00	HAL E. CHESTER (USA)	12	0	0	U/88109/1978	0	0	0	N	UNIVERESAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505975	61	LORD RUTHER FORD ON THE ATOM	1953	120	6	U-8811-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	G.B. INSTRUCTIONAL LTD. LONDON (UK)	12	0	0	U-8811-1953-MUM	0	0	0	N	AMA EDUCATIONAL LTD. (HORNBY RD. BOMBAY1)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505976	61	TRAILER OF WATERHOLE ##3	1978	120	6	U-88110-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	JOSEPH T STECK.(USA)	12	0	184	U-88110-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505977	44	MAJHIL DIDI	1978	120	6	U-88111-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	GOPAL MUKERJEE AND KOCHI SARKAR INDIA	12	0	0	U/88111/1978	0	0	0	N	K.G. PICUTRES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505978	44	BIWI AUR MAKAN	1978	120	6	U-88112-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	HEMANT KUMAR, INDIA	12	0	0	U/88112/1978	0	0	0	N	GITANJALI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505979	44	AIK THA ALIBABA	1978	120	6	U-88113-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	RAJ KUMAR KOHLIINDIA	12	0	0	U-88113-1978-MUM	0	0	0	Y	RAJ KUMAR KOHLI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505980	43	MOTI BAA	1978	120	6	U-88114-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	G P SHIRKE	12	0	0	U/88114/1978	0	0	0	N	G P SHIRKE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505981	61	'' KADHI KARISHEE LAGNA MAAZE ''	1978	120	6	U-88115-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	GAJANAN P. SHIRKE (INDIA)	12	0	0	U/88144/1978	0	0	0	N	GAJANAN P. SHIRKE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505982	61	TRL OF A LOVELY WAY TO DIE	1978	120	6	U-88116-MUM.	0	0x0000702F00000000	1978-08-19 00:00:00	RICHARD LEWIS 	12	0	184	U/88116/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505983	61	SMASHING TIME	1978	120	6	U-88117-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	CARLO PORITI AND RAY MILLICHI P (USA)	12	0	0	U-88117-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505984	51	JUNA TE SONA	1978	120	6	U-88118-MUM.	0	0x0000702F00000000	1978-08-19 00:00:00	Y.V. PETHKAR, INDIA	12	0	0	U/88118/1978	0	0	0	N	LIBERTY ENTERPRISES (P) LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505985	44	ZIMBO	1978	120	6	U-88119-MUM	0	0x0000702F00000000	1978-08-19 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-88119-1978-MUM	0	0	0	N	BASANT PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505986	61	GREAT WINDS PT . 1	1958	120	6	U-8812-MUM	0	0x000053D500000000	1958-10-05 00:00:00	G.B. LONDON	12	0	0	U/8812/1953	0	0	0	N	AMA EDUCATIONS LTD, HARNBY RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505987	82	DHANYA TE SANTAJEE DHANAJEE	1978	120	6	U-88120-MUM	0	0x0000702900000000	1978-08-13 00:00:00	D A CHAUGULE AND NAGESH REDDY	12	0	0	U-88120-1978-MUM	0	0	0	N	SAHYADRI PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505988	44	CROW AND THE FOX	1978	120	6	U-88121-MUM	0	0x0000703300000000	1978-08-23 00:00:00	CHILDRENS FILM SOCIETY	12	0	182	U/88121/1978	0	0	0	N	CHILDRENS FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505989	44	CROW AND THE FOX 	1978	120	6	U-88121-MUM.	0	0x0000703300000000	1978-08-23 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	182	U-88121-1978-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505990	44	PARIVAR	1978	120	6	U-88122-MUM	0	0x0000703400000000	1978-08-24 00:00:00	KEUWAT P. KASHYAP (INDIA)	12	0	0	U-88122-1978-MUM	0	0	0	N	K. P. K. MOVIES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505991	44	PARISTAN ALIAS GULBAKAVLI	1978	120	6	U-88123-MUM	0	0x0000703400000000	1978-08-24 00:00:00	SHARAD PRODUCTIONS, INDIA	12	0	0	U-88123-1978-MUM	0	0	0	N	SHARAD PRODUCTIONS, INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505992	44	TALAWAR KA DHANI	1978	120	6	U-88124-MUM	0	0x0000703800000000	1978-08-28 00:00:00	VIKAS PRODUCTION (INDIA)	12	0	0	U-88124-1978-MUM	0	0	0	N	VIKAS PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505993	60	BAHU BEGUM	1978	120	6	U-88125-MUM	0	0x0000703800000000	1978-08-28 00:00:00	SANMKADA (INDIA)	12	0	0	U/88125/1978	0	0	0	N	MAHADEO SARAF	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505994	61	TRAILER OF ANKHEN 	1978	120	6	U-88126-MUM	0	0x0000703800000000	1978-08-28 00:00:00	RAMANAND SAGAR INDIA	12	0	184	U-88126-1978-MUM	0	0	0	N	SAGAR ART INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505995	61	THE CUSTOMER AND YOU TWO WAS COMMUNATION	1978	120	6	U-88127-MUM	0	0x0000703800000000	1978-08-28 00:00:00	RANK FILM LIBRARY  (U.K)	12	0	182	U-88127-1978-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505996	44	NAYA PAISA	1978	120	6	U-88128-MUM	0	0x0000703800000000	1978-08-28 00:00:00	SUPER PICTURES, INDIA	12	0	0	U-88128-1978-MUM	0	0	0	N	SUPER PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505997	61	LESSON FROM LIFE	1978	120	6	U-88129-MUM	0	0x0000703800000000	1978-08-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/88129/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505998	61	GREAT WINDS PT. 2	1953	120	6	U-8813-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	G. B. LONDON (UK)	12	0	0	U-8813-1953-MUM	0	0	0	N	AMA EDUCATIONAL LTD., HORNBY RD., BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
505999	44	MAHARANI PADMINI	1978	120	6	U-88130-MUM	0	0x0000703A00000000	1978-08-30 00:00:00	DELITE MOVIES	12	0	0	U/88130/1978	0	0	0	N	DELITE MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506000	60	TALAQ	1978	120	6	U-88131-MUM	0	0x0000703C00000000	1978-09-01 00:00:00	M.E. NOOR	12	0	0	U/88131/1978	0	0	0	N	USHA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506001	44	TRAILER KAHIN DIN KAHIN RAAT	1978	120	6	U-88132-MUM	91.44	0x0000703D00000000	1978-09-02 00:00:00	DARSHAN (INDIA)	12	0	184	U/88132/1978	0	0	0	N	DARSHAN ,SHREE KRISHNA FILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506002	44	TRAILER '' KAHIN DIN KAHIN RAAT ''	1978	120	6	U-88132-MUM.	0	0x0000703D00000000	1978-09-02 00:00:00	DARSHAN (INDIA)	12	0	0	U/88132/1978	0	0	0	N	DARSHAN, SHREE KRISHNA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506003	61	TRAILER OF DR. GOLDFOOT AND THE GIRL BOMBS	1978	120	6	U-88133-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	FULVIO LUCISAN AND LOUIS M.HEYWARD, AMERICA	12	0	182	U-88133-1978-MUM	0	0	0	N	BOMBAY   TALKIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506004	61	DR. GOLDFOOT AND THE GIRL BOMB	1978	120	6	U-88134-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	FULVIO LUCISANE AND LOUIS M.HEYWARD, AMERICA	12	0	0	U-88134-1978-MUM	0	0	0	N	BOMBAY TALKIES	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506005	44	MR.X 	1978	120	6	U-88135-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	SIPPY FILM	12	0	0	U-88135-1978-MUM	0	0	0	N	SIPPY FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506006	51	ALIYA BHOGASI	1978	120	6	U-88136-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	FILMISTAN PRIVATE LTD	12	0	0	U/88136/1978	0	0	0	N	FILMISTAN PRIVATE LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506007	61	JAZZ BY BEERKLEE	1978	120	6	U-88137-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	U.S. INFORMATION AGENCY (USA)	12	0	182	U/88137/1978	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506008	61	WINTERS EXPRESS	1978	120	6	U-88138-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	UNITED STATETS INFORMATION AGENCY (USA)	12	0	182	U/88138/1978	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506009	44	NEEL KAMAL	1978	120	6	U-88139-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	PANNALAL MAHESHWARY, INDIA	12	0	0	U-88139-1978-MUM	0	0	0	N	KALPANALOK LTD	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506010	44	TRAILER GORILLA	1953	120	6	U-8814-MUM	0	0x00004C5D00000000	1953-07-11 00:00:00	A J DOSSAVI, 149 FAMOUS CINE BLDG. MAHALAXMI RD. BOMBAY11	12	0	184	U-8814-1953-MUM	0	0	0	N	A J DOSSAVI, 149 FAMOUS CINE BLDG. MAHALAXMI RD. BOMBAY11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506011	44	SARASWATI CHANDRA 	1978	120	6	U-88140-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	SARVODAYA PICTURES  INDIA 	12	0	0	U/88140/78	0	0	0	N	SARVODAYA PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506014	44	PAYAL KI JHANKAR	1978	120	6	U-88143-MUM	0	0x0000704200000000	1978-09-07 00:00:00	FILMISTAN PRIVATE LTD.	12	0	0	U/88143/1978	0	0	0	N	FILMISTAN PRIVATE LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506015	44	'' PHAGUN ''	1978	120	6	U-88144-MUM	0	0x0000704700000000	1978-09-12 00:00:00	BIBHUTI MITRA (INDIA)	12	0	0	U/88144/1978	0	0	0	N	MITRA PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506016	44	RAMLEELA 	1978	120	6	U-88145-MUM	0	0x0000704700000000	1978-09-12 00:00:00	CHITRA BHARATI INDIA	12	0	0	U/88145/1978	0	0	0	N	MURLIDHAR GUPTA	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506017	61	GUILDING THE GROWTH OF CHILDERE	1978	120	6	U-88146-MUM	0	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	182	U/88146/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506018	61	GUIDING THE GROWTH OF CHILDREN	1978	120	6	U-88146-MUM.	0	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL COPR. (U.S.A.)	12	0	182	U-88146-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATIONAL FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506019	61	GIFT OF LIFE	1978	120	6	U-88147-MUM	0	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIAS)	12	0	182	U/88147/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506020	61	THE GATHERING MILLIONS 	1978	120	6	U-88148-MUM	0	0x0000704800000000	1978-09-13 00:00:00	UNITED STATES PRODUCTION USA	12	0	0	U-88148-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506021	61	LITTLE JACKAL AND THE CAMEL	1978	120	6	U-88149-MUM	287.42	0x0000704800000000	1978-09-13 00:00:00	SOYUZMULTI FILM STUDIO, MOSCOW	12	0	182	U/88149/1978	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506022	61	LIFE CYCLE OF THE YEAST CELL	1953	120	6	U-8815-MUM	0	0x00004C5500000000	1953-07-03 00:00:00	SANTHEX HINOIS UNIVERSITY	12	0	0	U/8815/1953	0	0	0	N	DR B D	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506023	61	FAITH TRIUMPHANT	1978	120	6	U-88150-MUM	0	0x0000704800000000	1978-09-13 00:00:00	ARTHUR RANK (U.S.A.)	12	0	0	U-88150-1978-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506024	44	THE TRANSFORMATION LIFE	1978	120	6	U-88151-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CARAVAS INDIA	12	0	182	U-88151-1978-MUM	0	0	0	N	CARAVAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506025	61	A LITTLE GIRL IN THE JUNGLE	1978	120	6	U-88152-MUM	0	0x0000704800000000	1978-09-13 00:00:00	SOYUZMULTFILM STUDIOS (USA)	12	0	182	U/88152/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506026	61	A LITTLE GIRL IN THE JUNGLE	1978	120	6	U-88152-MUM.	0	0x0000704800000000	1978-09-13 00:00:00	SOYUZMULT FILM STUDIOS USSA	12	0	182	U/88152/1978	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506027	61	IRON AND STEEL	1978	120	6	U-88153-MUM	0	0x0000704800000000	1978-09-13 00:00:00	EDITED PICTURES SYSTEM (USA)	12	0	182	U/88153/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506028	61	IRON ORE	1978	120	6	U-88154-MUM	0	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD 	12	0	0	U/88154/1978	0	0	0	N	NATIONAL EDUCATIONS INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506029	61	SUBHALAXMI AT THE UNITED NATION	1978	120	6	U-88155-MUM	0	0x0000704800000000	1978-09-13 00:00:00	THE FILM SERVICE OFFICE OF THE PUBLIC INFORMATION OF UNITED NATION USA	12	0	182	U-88155-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506030	61	PROMOTING PUPIL ADJUSTMENT	1978	120	6	U-88156-MUM	0	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP	12	0	182	U/88156/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506031	61	PETROLEUM AND ITS PRODUCTS	1978	120	6	U-88157-MUM	0	0x0000704800000000	1978-09-13 00:00:00	EDITED PICTURES SYSTEM (U.S.A.)	12	0	182	U-88157-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506032	61	BEE KEEPING ON THE MOVE 	1978	120	6	U-88158-MUM	0	0x0000704800000000	1978-09-13 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	182	U-88158-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506033	61	THE BRAIN FUNCTION IN BEHAVIOUR 	1978	120	6	U-88159-MUM	0	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL USA	12	0	182	U-88159-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506034	61	HOE TELEVISION WORKS 	1953	120	6	U-8816-MUM	0	0x00004C5F00000000	1953-07-13 00:00:00	G B LONDON  UK	12	0	0	U-8816-1953-MUM	0	0	0	N	AMA EDUCATION HORNBY ROAD BOMBAY 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506035	61	CHARGING STORAGE BATTERIES	1978	120	6	U-88160-MUM	0	0x0000704800000000	1978-09-13 00:00:00	U.S. ARMY USA	12	0	182	U/88160/1978	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506036	61	'' THE CHALLENGE OF MANAGEMENT ''	1978	120	6	U-88161-MUM	0	0x0000704800000000	1978-09-13 00:00:00	ARTHUR LODGE PRODUCTIONS (USA)	12	0	182	U/88161/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506037	61	EFFECTIVE LEARNING INFLEMENTA SCHOOL	1978	120	6	U-88162-MUM	0	0x0000704800000000	1978-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	182	U/88162/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506038	61	BETTER USE OF LEISURE TIM	1978	120	6	U-88163-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS (USA)	12	0	182	U/88163/1978	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506039	61	ANCIANT ROME	1978	120	6	U-88164-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS USA	12	0	182	U-88164-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506040	61	AGE OF DISCOVERY	1978	120	6	U-88165-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CORONET FILMS USA	12	0	182	U-88165-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506041	61	hunters of the north pole 	1978	120	6	U-88166-MUM	0	0x0000704800000000	1978-09-13 00:00:00	not readable	12	0	0	U-88166-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506042	61	MAP SKILLS: USING DIFFERNT MAPS TOGETHER	1978	120	6	U-88167-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	182	U/88167/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506043	61	THE TEENS	1978	120	6	U-88168-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CANADIAN GOVT TRADE COMMISSONER 	12	0	182	U-88168-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506044	61	TECHNIQUES OF HIGH CHEMISTRY PART I	1978	120	6	U-88169-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CINTORN PRODUCTIONS USA	12	0	182	U-88169-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506045	61	HOW TELEVISION WORKS	1953	120	6	U-8817-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G.B. LONDON (UK)	12	0	0	U/8817/1953	0	0	0	N	AMA EDUCATION LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506046	61	TECHNIQUES OF ORGANIC CHEMISTRY PART II	1978	120	6	U-88170-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CHITRA PRODUCTIOIN (USA)	12	0	0	U/88170/1978	0	0	0	N	NATIOINAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506047	61	TECHINIQUES OF ORGANIC CHEMISTRY PART II 	1978	120	6	U-88170-MUM.	217.1	0x0000704A00000000	1978-09-15 00:00:00	CHILDREN PRODUCTION (USA)	12	0	182	U/88170/1978	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506048	61	TECHNIQUES OF ORGANIC CHEMISTRY PART III	1978	120	6	U-88171-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CURON PRODUCTIONS (U.S.A.)	12	0	182	U-88171-1978-MUM	0	0	0	N	NATIONAL EDUCATION INTERNATIONAL FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506049	61	TECHNIQUES OF ORGANIC CHEMISTRY PART IV	1978	120	6	U-88172-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CINTRON PRODUCTION USA	12	0	0	U/88172/1978	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506050	61	'' BLAZING A TRAIL TO THE STARS ''	1978	120	6	U-88173-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U/88173/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506051	61	CONTROLLING BEHAVIOUR THROUGH REINFORCEMENT	1978	120	6	U-88174-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	182	U/88174/1978	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506052	61	CENTRIPETAL FORCE AND SATELLITE ORBITS	1978	120	6	U-88175-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	182	U/88175/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506053	61	CRAFT IN THE COWCHED	1978	120	6	U-88176-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	NATIONAL EDUCATIONAL AND INFOR. FILMS  AUSTRALIA	12	0	182	U/88176/78	0	0	0	N	NATIONAL EDUCATIONAL AND INFOR. FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506054	61	FIGHTING FISH	1978	120	6	U-88177-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARI (AUSTRALIA) 	12	0	182	U-88177-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506055	61	WIDE PATURES	1978	120	6	U-88178-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	182	U/88178/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506056	44	ILLICIT LIQUOR	1978	120	6	U-88179-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD. (INDIA)	12	0	182	U-88179-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506057	61	LIVING LIES	1953	120	6	U-8818-MUM	0	0x00004C7E00000000	1953-08-13 00:00:00	G.B.LONDON (U.K.)	12	0	0	U/8818/1953	0	0	0	N	AMA EDUCATIONAL LTD.HARNBY RD.B,BAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506058	61	MARGARET SANGER	1978	120	6	U-88180-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	FAMILY PLANING ASSOCIATION (USA)	12	0	0	U/88180/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506059	61	MENEDELS RECOMBINATION 	1978	120	6	U-88181-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	MCGRAW HILFOOK COMPANY USA	12	0	182	U-88181-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506060	61	PERCEPTION	1978	120	6	U-88182-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	MCGRAW HILL TEX FILM CO. (USA)	12	0	0	U/88182/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506061	61	'' AUXILLIARY VIEWS PART I ''	1978	120	6	U-88183-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	MCRAW HILL BOOK CO. INC (USA)	12	0	182	U/88183/1978	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506062	85	TRANSFORMATIONS MUTAIONS	1978	120	6	U-88184-MUM	0	0x0000704E00000000	1978-09-19 00:00:00	HOMI D. SETHANA.	12	0	182	U/88184/1978	0	0	0	N	HOMI D. SETHANA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506063	44	SUNGHURSH	1978	120	6	U-88185-MUM	0	0x0000705100000000	1978-09-22 00:00:00	H.S. RAWAIL, INDIA	12	0	0	U-88185-1978-MUM	0	0	0	N	RAHUL THEATRES	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506064	44	MADHUMATI 	1978	120	6	U-88186-MUM	0	0x0000705200000000	1978-09-23 00:00:00	M/S BIMAL ROY PRODUCTIONS	12	0	0	U/88186/1978	0	0	0	N	M/S BIMAL ROY PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506065	51	AAHMI JATO AMUCHYA GAVA 	1978	120	6	U-88187-MUM	0	0x0000705500000000	1978-09-26 00:00:00	PREMCHITRA KAMLAKOR TORNE	12	0	0	U/88187/1978	0	0	0	N	PREMCHITRA KAMLAKOR TORNE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506066	44	TEASER TRAILER NO. 1 OF NEEL KAMAL	1978	120	6	U-88188-MUM	0	0x0000705500000000	1978-09-26 00:00:00	PANNALAL MAHESHWARY (INDIA)	12	0	182	U-88188-1978-MUM	0	0	0	N	KALPANALOK LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506067	61	SWEET NOVEMBER	1978	120	6	U-88189-MUM	0	0x0000705500000000	1978-09-26 00:00:00	A JERRY GERSHIWIN ELLIOT KASTNER PRODUCTION (U.S.A.)Q	12	0	0	U/88189/1978	0	0	0	N	WARNER BROS.SEVEN ARTS.INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506068	61	HEAT RAYS 	1953	120	6	U-8819-MUM	0	0x00004C6400000000	1953-07-18 00:00:00	G.B. INTSTITUTION LTD LONDON  UK.	12	0	0	U-8819-1953-MUM	0	0	0	N	AMA EDUCATION LID HERNLY RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506069	54	BILLO	1978	120	6	U-88190-MUM	0	0x0000705500000000	1978-09-26 00:00:00	NEW LINK FILMS., INDIA	12	0	0	U-88190-1978-MUM	0	0	0	N	NEW LINK FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506070	44	SAZAA	1978	120	6	U-88191-MUM	0	0x0000705500000000	1978-09-26 00:00:00	GOPALDAS PARMANAND SIPPY (INDIA)	12	0	0	U-88191-1978-MUM	0	0	0	N	G. P. PRODUCTIONS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506071	51	BAAP MAZA BRAHMACHARI	1978	120	6	U-88192-MUM	0	0x0000705700000000	1978-09-28 00:00:00	MADANLAL MAKHIJA. INDIA	12	0	0	U-88192-1978-MUM	0	0	0	N	MADANLAL MAKHIJA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506072	44	TRA.OF SAGAI 	1978	120	6	U-88193-MUM	0	0x0000705700000000	1978-09-28 00:00:00	VARMA FILM INDIA 	12	0	184	U/88193/78	0	0	0	N	VARMA FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506073	44	TRAL. OF SAGAI	1978	120	6	U-88193-MUM.	0	0x0000705700000000	1978-09-28 00:00:00	VARMA FILMS	12	0	184	U/88193/78	0	0	0	N	VARMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506074	44	TRAILER OF BADAL	1978	120	6	U-88194-MUM	0	0x0000705700000000	1978-09-28 00:00:00	VARMA FILMS, INDIA	12	0	184	U-88194-1978-MUM	0	0	0	N	VARMA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506075	44	MUD MUD KE NA DEKH	1978	120	6	U-88195-MUM	0	0x0000705800000000	1978-09-29 00:00:00	GULSHANLAL BABL, N.C. FILMS	12	0	0	U/88195/1978	0	0	0	N	GULSHANLAL BABL, N.C. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506076	44	WATAN  SE  DOOR	1978	120	6	U-88196-MUM	0	0x0000705800000000	1978-09-29 00:00:00	RAINBOW FILMS INDIA	12	0	0	U-88196-1978-MUM	0	0	0	N	RAINBOW FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506077	44	TRAILER OF DO BADAN	1978	120	6	U-88197-MUM	0	0x0000705900000000	1978-09-30 00:00:00	HUDA BIHARI (INDIA)	12	0	184	U/88197/1978	0	0	0	N	MOVIE PROFILES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506078	44	'' OONCHI HAVELI ''	1978	120	6	U-88198-MUM	0	0x0000705900000000	1978-09-30 00:00:00	DHIRUBHAI B. DESAI (INDIA)	12	0	0	U/88198/1978	0	0	0	N	SHARAD PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506079	61	BIRDS OF THE SEASHORE 	1978	120	6	U-88199-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88199-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506080	61	CAPOTEN IN HEART FAILURE	1983	120	6	U-882-MUM	0	0x0000776600000000	1983-09-09 00:00:00	M/S E. R. SQUIBH & SONS INCORPORATION. (USA)	12	0	182	U-882-1983-MUM	0	0	0	N	M/S. SARAHHAI CHEMICALS. EXPORT IMPORT DEPT. SHAHIBAUS HOUSE BALLARD (STSTE, B. W. H.MARG, B38	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506081	61	YOUNG SWMMER (THE GAWL)	1953	120	6	U-8820-MUM	0	0x00004C5F00000000	1953-07-13 00:00:00	NOT READABLE	12	0	0	U-8820-1953-MUM	0	0	0	N	AMA PRIVATE LTD. HERNAY RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506082	61	ELCTROCHEMICAL REACTIONS 	1978	120	6	U-88200-MUM	152.4	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A.)	12	0	182	U/88200/1978	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506083	129	CHOOSE THE WINNER	1978	120	6	U-88201-MUM	0	0x0000704800000000	1978-09-13 00:00:00	VENUGOPAL K. THAKKAR	12	0	185	U/88201/1978	0	0	0	N	VENUGOPAL K. THAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506084	61	LET'S MINE YOUR BUSINESS	1978	120	6	U-88202-MUM	0	0x0000701D00000000	1978-08-01 00:00:00	PRAKASH ARORA, ARORA FILMS	12	0	182	U/88202/1978	0	0	0	N	PRAKASH ARORA, ARORA FILMS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506085	61	THE D.P.A. FUEL INJECTION PUMP	1978	120	6	U-88203-MUM	0	0x0000703A00000000	1978-08-30 00:00:00	DETROIT DIESEL ALLISON PRODUCTS (USA)	12	0	182	U/88203/1978	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506086	61	ABCs OF THE GAS TURBINE	1978	120	6	U-88204-MUM	0	0x0000704900000000	1978-09-14 00:00:00	DETROIT DIESEL ALLISON PRODUCTS,TRAINING AIDS	12	0	182	U/88204/1978	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506087	61	ABC'S OF THE DIESEL ENGINE	1978	120	6	U-88205-MUM	0	0x0000704900000000	1978-09-14 00:00:00	DETROIT DIESEL ALLISON PRODUCTS TRAINING AIDS (USA)	12	0	182	U/88205/1978	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506088	61	WE ARE WORKING PEOPLE	1978	120	6	U-88206-MUM	0	0x0000704900000000	1978-09-14 00:00:00	CENTRAL POPULAR FILM STUDIOS (USSR)	12	0	182	U/88206/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506089	44	TRAILER OF PHOOL KHILE HAIN GULSHAN GULSHAN	1978	120	6	U-88207-MUM	0	0x0000704900000000	1978-09-14 00:00:00	SURINDER KAPOOR, INDIA.	12	0	184	U-88207-1978-MUM	0	0	0	N	SURINDER KAPOOR, AMAR CHHAYA, 240, FAMOUS CINE BLDG., B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506090	61	THE LENINIST PEACE POLICYU 	1978	120	6	U-88208-MUM	0	0x0000704900000000	1978-09-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/88208/1978	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506091	61	THE DILUTE SULPHURIC ACID COTTON SEED DELIRITING PROCESS	1978	120	6	U-88209-MUM	0	0x0000704900000000	1978-09-14 00:00:00	COTTON INCORPORTED RALEIGH N.C.USA	12	0	182	U/88209/1978	0	0	0	N	MAHARASHTRA HYBRID SEED CO.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506092	61	LIVING LIES 	1953	120	6	U-8821-MUM	0	0x00004C5A00000000	1953-07-08 00:00:00	G.B. LONSON UK	12	0	0	U/8821/1953	0	0	0	N	AMA EDUCATIONAL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506093	61	WHAT IS COTTON 	1978	120	6	U-88210-MUM	0	0x0000704900000000	1978-09-14 00:00:00	UZBEKISTAN POPULAT SCIENCE AND DOCUMENTARY FILM STUDIONS(USSR)	12	0	182	U/88210/1978	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506094	61	THE SOVIET COURT	1978	120	6	U-88211-MUM	0	0x0000704900000000	1978-09-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U/88211/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506095	61	TRAILER OF THE BLUE BIRD	1978	120	6	U-88212-MUM	0	0x0000704900000000	1978-09-14 00:00:00	LENFILM STUDIO (USSR) AND 20TH CENTURY FOX (USA)	12	0	184	U/88212/1978	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506096	61	FLOW INSTABILITIES	1978	120	6	U-88213-MUM	0	0x0000704900000000	1978-09-14 00:00:00	ENCYCLOPAEDIA BIRTANNICA EDUCATIONAL CORPOATION (USA)	12	0	0	U/88213/1978	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506097	44	ABHINAV BHARAT VISRJAN MAHOTSAVA	1978	120	6	U-88214-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	SHREE RAM CHITRA	12	0	182	U-88214-1978-MUM	0	0	0	N	SUDHIR PHODKE SHANKAR NIWAS . SHIVAJI PARK RD, MUMBIA 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506098	61	TO HOLD THE HEAD HIGH	1978	120	6	U-88215-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA. INDIA.	12	0	182	U-88215-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506099	61	MAN IN CRISIS LINDBERGH VS THE ATIANTIC	1978	120	6	U-88216-MUM	0	0x0000704A00000000	1978-09-15 00:00:00	WOLPER PRODUCTIONS (USA)	12	0	182	U-88216-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506100	61	FASHION'S FRANTIER	1978	120	6	U-88217-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	THE FAR PRODUCTION CO. INDIA.	12	0	185	U-88217-1978-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506101	44	TRAILER OF AMAR SHAKTI	1978	120	6	U-88218-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	A.K. NADIADWALA, M/S A.K. MOVIES	12	0	184	U/88218/1978	0	0	0	N	A.K. MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506102	61	VISION ISSUE N. 74	1978	120	6	U-88219-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	FRANK MANIGLIA (USA)	12	0	182	U/88219/1978	0	0	0	N	INTERNATONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506103	70	IRON	1953	120	6	U-8822-MUM	0	0x00004C5A00000000	1953-07-08 00:00:00	G.B. LONDON, (UK)	12	0	0	U/8822/1953	0	0	0	N	AMA EDUCATION LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506104	61	WORKING PLACE	1978	120	6	U-88220-MUM	0	0x0000703600000000	1978-08-26 00:00:00	SOCIETY FOR INDUSRIAL ARCHEOLOGY (USA)	12	0	182	U/88220/1978	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506166	44	SWASTIK NEEM SOAP	1978	120	6	U-88277-MUM	0	0x0000705700000000	1978-09-28 00:00:00	NEO FILMS INDIA	12	0	185	U-88277-1978-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506105	61	TRAILER OF THE TURNING POIR	1978	120	6	U-88221-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	HERBERT ROSS AND ARTHUR LAURENTS (USA)	12	0	0	U/88221/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506106	61	SUPERCONDUCTORS TOMORROWS ENERGY BREAKTHROUGH IS HERE	1978	120	6	U-88222-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	DOCUMENT ASSOCIATES (USA)	12	0	0	A/88222/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGERNCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506107	61	FIVE MIUNTES TO LIVE	1978	120	6	U-88223-MUM	0	0x0000704600000000	1978-09-11 00:00:00	A. V. CORPORATION HOUSTON TEXAS (USA)	12	0	182	U/88223/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506108	44	TRAILE R OF  HAMARA SANSAR	1978	120	6	U-88224-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	K.G. BHATT, M/S USHA PRODUCTIONS, KASTURCHAND MILLS COMPOUND, DADAR, BOMBAY, INDIA	12	0	184	U-88224-1978-MUM	0	0	0	N	K.G. BHATT, M/S USHA PRODUCTIONS, KASTURCHAND MILLS COMPOUND, DADAR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506109	61	EMPTY FRAME THE	1978	120	6	U-88225-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	HUBBARD RAY (USA)	12	0	182	U/88225/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506110	61	TRAILER OF THE GOODBYE GIRL	1978	120	6	U-88226-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	RAY STARK (USA)	12	0	184	U-88226-1978-MUM	0	0	0	N	WARNER BROS (F E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506111	61	HERE COMES THE CRUNCH	1978	120	6	U-88227-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	185	U-88227-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506112	44	TRAILER OF INSPECTOR EAGLE	1978	120	6	U-88228-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	NOT READABLE	12	0	184	U-88228-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506113	61	INDIAN NEWS REVIEW NO. 1562	1978	120	6	U-88229-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88229/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506114	61	SEASONS P.E 	1953	120	6	U-8823-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G.B. LONDON	12	0	0	U/8823/1953	0	0	0	N	AMA EDUCATIONS LTD, HERNLY RO B'DAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506115	43	TRAILER OF BHAGYALAXMI	1978	120	6	U-88230-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	BIPIN UPADHYA SUNDERSINGH BHOLA, NIRMAL SINGH BISHNOI	12	0	184	U/88230/1978	0	0	0	N	GAURAV ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506116	43	TRAILER OF KESAR BHINA	1978	120	6	U-88231-MUM	0	0x0000702E00000000	1978-08-18 00:00:00	S.B. PATEL. INDIA	12	0	184	U-88231-1978-MUM	0	0	0	N	SHREE JAY AMBICADEVI JAY MAHAKALI PRODUCTION 652, TALIA POLE. SAVASPUR, AHMEDABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506117	44	PRAGATI KE PATH PAR BIHAR PART 9	1978	120	6	U-88232-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR INDIA	12	0	183	U-88232-1978-MUM	0	0	0	N	M JHA FILM  EDITOR C/O BOMBAY FILM LAB DADAR ,BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506118	44	PARGATI KE PATH PAR BIHAR BHAG 10	1978	120	6	U-88233-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION GOVT OF BIHAR	12	0	183	U-88233-1978-MUM	0	0	0	N	M.THA FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506119	44	PRAGATI KE PATH PAR BIHAR PART 11	1978	120	6	U-88234-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT OF BIHAR	12	0	183	U/88234/1978	0	0	0	N	M. JHA FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506120	43	TRAILER OF PATRI PARMAR	1978	120	6	U-88235-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	RAMNIKLAL B.SHAH & VIRENDRA SHAH ,INDIA	12	0	0	U/88235/1978	0	0	0	N	BOHRA ENTERPRISES ,142, FAMOUS CINE BLDG.MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506121	44	PATNA HIGH COURT	1978	120	6	U-88236-MUM	0	0x0000704F00000000	1978-09-20 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS. GOVT. OF BIHAR	12	0	182	U/88236/1978	0	0	0	N	M. JHA FILM EDITOR, GOVT. OF BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506122	61	TRL. OF 'AIRPORT 77'	1978	120	6	U-88237-MUM	0	0x0000704F00000000	1978-09-20 00:00:00	TENNINGS LANG (USA)	12	0	184	U-88237-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506123	61	IMMUNISE AND PROTECT YOUR CHILD	1978	120	6	U-88238-MUM	0	0x0000704F00000000	1978-09-20 00:00:00	FILMS DIVISION. GOVT. OF INDIAC	12	0	182	U-88238-1978-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506124	61	TRAILER OF SHIPWRECK	1978	120	6	U-88239-MUM	0	0x0000705000000000	1978-09-21 00:00:00	JOSEPH  RAFFILL (USA)	12	0	0	U/88239/1978	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506125	61	SEASON PT 2 	1953	120	6	U-8824-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G B LONDON	12	0	0	U/8824/1953	0	0	0	N	AMA EDUCATIONAL LTD HERMLY RD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506126	61	THE IMPORTANCE OF BIO AVAILABILITY  IN EFFECTIVE DRUG THERAPY	1978	120	6	U-88240-MUM	0	0x0000705100000000	1978-09-22 00:00:00	CYGNET GUILD COMMUNICATION (USA)	12	0	182	U-88240-1978-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506127	85	TRAPPED	1978	120	6	U-88241-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	GENE W. WEISS (USA)	12	0	0	U/88241/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506128	54	PUNJAB NEWS REEL NO. 40	1978	120	6	U-88242-MUM	0	0x0000705100000000	1978-09-22 00:00:00	DURECTOR INFORMATION AND PBULICITY. GOVT OF PUNJAB. INDIA	12	0	183	U/88242/1978	0	0	0	N	S.B. DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506129	54	PUNJAB NEWS REEL NO. 41	1978	120	6	U-88243-MUM	0	0x0000705100000000	1978-09-22 00:00:00	DIRECTOR INFORMATION & PUBLICITY. GOVT. OF PUNJAB	12	0	183	U/88243/1978	0	0	0	N	DIRECTOR INFORMATION & PUBLICITY. GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506130	85	THE WALTER MOVIE	1978	120	6	U-88244-MUM	0	0x0000705100000000	1978-09-22 00:00:00	WARREN FRANKIN AND RONDAF PRTIRINDE (USA)	12	0	0	U/88244/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506131	85	DANCE NINE	1978	120	6	U-88245-MUM	0	0x0000705100000000	1978-09-22 00:00:00	DORIS CHAOE (USA)	12	0	0	U/88245/1978	0	0	0	N	INTRNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506132	85	AIRBORN 	1978	120	6	U-88246-MUM	0	0x0000705100000000	1978-09-22 00:00:00	JAN ROSS (USA)	12	0	0	U/88246/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506133	85	RED BAKK 	1978	120	6	U-88247-MUM	0	0x0000705100000000	1978-09-22 00:00:00	STEVE SEGAL (USA)	12	0	0	U/88247/1978	0	0	0	N	INTERNATIOANL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506134	85	FANTASY 	1976	120	6	U-88248-MUM	0	0x00006D7300000000	1976-09-18 00:00:00	VINCENT COLLINS (USA)	12	0	0	U/88248/1988	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506135	85	EXPERIMENTAL	1978	120	6	U-88249-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	ROBIN LEHMAN (USA)	12	0	0	U/88249/1978	0	0	0	N	INTERNATONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506136	61	SECASONS PT. 3	1953	120	6	U-8825-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G.B. LONDON (UK)	12	0	0	U/8825/1953	0	0	0	N	AMA EDUCATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506137	85	SCRAMBLE 	1978	120	6	U-88250-MUM	0	0x0000705100000000	1978-09-22 00:00:00	RICK HARPER (USA)	12	0	0	U/88250/1978	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506138	85	THE SWISS YEAR	1978	120	6	U-88251-MUM	0	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICER	12	0	182	U/88251/1978	0	0	0	N	SWISS CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506139	85	GYMNAESTERADA 	1978	120	6	U-88252-MUM	0	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICE	12	0	182	U/88252/1978	0	0	0	N	SWISS CONSULATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506140	61	SWITZERLAND'S ETERNAL ICE	1978	120	6	U-88253-MUM	0	0x0000705200000000	1978-09-23 00:00:00	SWISS NATIONAL TOURIST OFFICE (SWITZERLAND)	12	0	182	U-88253-1978-MUM	0	0	0	N	SWISS CONSULATE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506141	70	BALGRAM (VASTY VIDHI)	1978	120	6	U-88254-MUM	0	0x0000705200000000	1978-09-23 00:00:00	SHREYAS FOUNDATION VIA SHARADA SOCIETY , AHEMADABAD 380015	12	0	183	U-88254-1978-MUM	0	0	0	N	SHREYAS FOUNDATION VIA SHARADA SOCIETY , AHEMADABAD 380015	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506142	61	THE APPENZELL	1978	120	6	U-88255-MUM	0	0x0000705200000000	1978-09-23 00:00:00	MOTION PICTURES ENTERPRISES TORRYTOWN NEW YORK (SWIZERLAN)	12	0	182	U-88255-1978-MUM	0	0	0	N	CONSULATE GENERAL OF SWEITZERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506143	44	SUPER RIN STRIKES WINTER	1978	120	6	U-88256-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	M/S G'S FILMSHOP INDIA	12	0	185	U/88256/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506144	44	KAMAL HAI	1978	120	6	U-88257-MUM	0	0x0000705200000000	1978-09-23 00:00:00	FAR PRODUCTIONS	12	0	185	U/88257/1978	0	0	0	N	FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506145	61	COLGATE PALMOLIVE YOUNG INDIA SPORTS COMPLEX	1978	120	6	U-88258-MUM	0	0x0000705200000000	1978-09-23 00:00:00	M/S FILMS S	12	0	185	U-88258-1978-MUM	0	0	0	N	M/S FILMS S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506146	61	A LIVING TRADITION	1978	120	6	U-88259-MUM	0	0x0000704F00000000	1978-09-20 00:00:00	H. V. MAHARUDRIAN  SHETTY	12	0	182	U/88259/1978	0	0	0	N	SAMRAT FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506147	61	CHEMISTRY OF WATER	1953	120	6	U-8826-MUM	0	0x00004C5F00000000	1953-07-13 00:00:00	G.B.LONDON (U.K.)	12	0	0	U/8826/1953	0	0	0	N	AMA EDUCATIONAL LTD.HARNBY RD.B,BAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506148	61	BUILD SAFELY WITH ASBESTOS	1978	120	6	U-88260-MUM	0	0x0000705200000000	1978-09-23 00:00:00	ASBESTOS RESEARCH COUNCIL. (UK)	12	0	182	U-88260-1978-MUM	0	0	0	N	AMA EDUCATIONAL FILMS PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506149	61	TRAILER OF ASSASSINATION	1978	120	6	U-88261-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	OLIVER A. UNGER (BULGARIA)	12	0	184	U/88261/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506150	61	TRAILER OF WHEN SEPTEMBER COMES (WIDESCREEN)	1978	120	6	U-88262-MUM	0	0x0000705200000000	1978-09-23 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-88262-1978-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506151	61	INDIAN NEWS REVIEW 1563	1978	120	6	U-88263-MUM	0	0x0000705400000000	1978-09-25 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	183	U-88263-1978-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506152	44	GLYCODIN 	1978	120	6	U-88264-MUM	0	0x0000705400000000	1978-09-25 00:00:00	FILM MEDIA	12	0	185	U-88264-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506153	61	OFFER IT WITH PRIDE SMOKE IT WITH PLESURE	1978	120	6	U-88265-MUM	0	0x0000705400000000	1978-09-25 00:00:00	FILM MEDIA. INDIA.	12	0	185	U-88265-1978-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506154	61	the quick eye lotion 	1978	120	6	U-88266-MUM	0	0x0000705500000000	1978-09-26 00:00:00	FILM MEDIAINDIA	12	0	185	U-88266-1978-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506155	61	ENERGY PROBLEMS AND JAPANM	1978	120	6	U-88267-MUM	0	0x0000705500000000	1978-09-26 00:00:00	INTERNATIONAL MOTION PICTURES CO. TOKIYO (JAPAN)	12	0	182	U-88267-1978-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506156	61	NATURAL DOMAIN BIRDS & ANIMAL IN JAPAN	1978	120	6	U-88268-MUM	0	0x0000705500000000	1978-09-26 00:00:00	SAKURO MOHAN PICTURES (JAPAN)	12	0	182	U-88268-1978-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506157	44	UTTER PRADESH SAMACHAR54	1978	120	6	U-88269-MUM	0	0x0000705600000000	1978-09-27 00:00:00	THE DIRECTOR OF INFORMATION PUBLIC RELAATIONS , U. P. INDIA	12	0	183	U-88269-1978-MUM	0	0	0	N	SHIRENDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506158	61	INTRODUCTION TO MAP PROJECTION	1953	120	6	U-8827-MUM	0	0x00004C5800000000	1953-07-06 00:00:00	G.B. LONDON (UK)	12	0	0	U/8827/1953	0	0	0	N	AMA EDUCATION LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506159	43	MAHITICHITRA NO. 286	1978	120	6	U-88270-MUM	0	0x0000705600000000	1978-09-27 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARATINDIA	12	0	183	U-88270-1978-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506160	51	MAHARASHTRA NEWS NO. 320	1978	120	6	U-88271-MUM	0	0x0000705600000000	1978-09-27 00:00:00	THE DFIRECTOR GENERAL OF INFORMATION 7 PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	183	U-88271-1978-MUM	0	0	0	N	THE DFIRECTOR GENERAL OF INFORMATION 7 PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506161	61	YOUR SAFETY MEASURE	1978	120	6	U-88272-MUM	0	0x0000705600000000	1978-09-27 00:00:00	NEO FILMS. INDIA.	12	0	185	U-88272-1978-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506162	61	IN NPURSUIT OF SENSITIVITY MINIATURE IN ART & SCIENCE 	1978	120	6	U-88273-MUM	0	0x0000705600000000	1978-09-27 00:00:00	CINESELL INC., TOKIYO (JAPAN)	12	0	182	NEO 1978-FILMS 	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506163	61	THREE BY BALLANCHINE	1978	120	6	U-88274-MUM	0	0x0000705600000000	1978-09-27 00:00:00	WNET/13 EDUCATIONAL PRODUCTION CORPORATION (USA)	12	0	182	U-88274-1978-MUM	0	0	0	N	INTERNATIONAL  COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506164	61	VISION ISUE NO. 75	1978	120	6	U-88275-MUM	0	0x0000705700000000	1978-09-28 00:00:00	EARLE LUBY INC. (USA)	12	0	182	U-88275-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506165	44	AAP KI SURAKSHA KA SADAN	1978	120	6	U-88276-MUM	0	0x0000705700000000	1978-09-28 00:00:00	NEO FILMS INDIA	12	0	185	U-88276-1978-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506167	44	SELF SUFICIENENCY FERTIZERS 	1978	120	6	U-88278-MUM	0	0x0000705700000000	1978-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-88278-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506168	61	OUR VILLAGE...OUR HOME	1978	120	6	U-88279-MUM	0	0x0000705700000000	1978-09-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-88279-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506169	61	CALORIES 	1953	120	6	U-8828-MUM	0	0x00004C5F00000000	1953-07-13 00:00:00	G. B. LONDON (U.K)	12	0	0	U-8828-1953-MUM	0	0	0	N	AMA EDUCATIONAL LTD., HORNEY RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506170	61	LUCY COVINGTON : NATIVE AMERICA INDIAN	1978	120	6	U-88280-MUM	0	0x0000705700000000	1978-09-28 00:00:00	ODYSSEY PRODUCTIONS INC. (USA)	12	0	182	U-88280-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506171	61	SCIENCE REPORT NO. 202A	1978	120	6	U-88281-MUM	0	0x0000705700000000	1978-09-28 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-88281-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506172	61	SCIENCE REPORT NO. 202B	1978	120	6	U-88282-MUM	0	0x0000705800000000	1978-09-29 00:00:00	NORMAN KOGAN (USA)	12	0	182	U-88282-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506173	44	shiksha samachar 197778	1978	120	6	U-88283-MUM	0	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICE, U. P. ALLAHABAD	12	0	183	U-88283-1978-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICE, U. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506174	44	BASIC VIDYALAYA SHIKSHA SAMAROH JHANSI	1978	120	6	U-88284-MUM	0	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPONSION , OFFICE U. P. ALLAHABADDINDIA	12	0	183	U-88284-1978-MUM	0	0	0	N	THE EDUCATION EXPONSION , OFFICE U. P. ALLAHABADD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506175	44	ANTAR RASHTRIYA FOOT BALL CHAMPIONSHIP AGRA	1978	120	6	U-88285-MUM	0	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICE U.P. ALLAHABAD.	12	0	183	U-88285-1978-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICE U.P. ALLAHABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506176	44	PURASKAR SAMARAOH	1978	120	6	U-88286-MUM	0	0x0000705800000000	1978-09-29 00:00:00	THE EDUCATION EXPANSION OFFICE, U. P. ALLHABADINDIA	12	0	183	U-88286-1978-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICE, U. P. ALLHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506177	61	SOCIOBIOLOGY THE HUMAN ANIMALK	1978	120	6	U-88287-MUM	0	0x0000705900000000	1978-09-30 00:00:00	PETER JONES AGENCY (USA)	12	0	182	U-88287-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506178	61	KHATAU TERKOSA	1978	120	6	U-88288-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	MAJA MEDIUMSINDIA	12	0	185	U-88288-1978-MUM	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506179	44	KURMURA SWADH 	1978	120	6	U-88289-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	RADIO ADVERTISING SERVICESINDIA	12	0	185	U-88289-1978-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506180	44	HUMSAFAR	1953	120	6	U-8829-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	NAV KETAN.	12	0	0	U-8829-1953-MUM	0	0	0	N	NAV KETAN, (GHODBUNDER ROAD, SANTACRUZ, BOMBAY23)	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506181	61	INDIAN NEWS REVIEW NO. 1564	1978	120	6	U-88290-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	`FILMS DIVISION, GOVT. OF INDIAINDIA	12	0	183	U-88290-1978-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506182	44	8TH ASIA ANTAR RASHTRIYA FOOT BALL CHAMIONSHIP AGRA	1978	120	6	U-88291-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	THE EDUCATIONAL EXPANSION OFFIUCE U. P. ALLAHABAD	12	0	183	U-88291-1978-MUM	0	0	0	N	THE EDUCATIONAL EXPANSION OFFIUCE U. P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506183	44	AATIT KE SWAR	1978	120	6	U-88292-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	ARUNA VASUDEO 890 DEFENCER COLONY , NEW DELHI 110024	12	0	182	U-88292-1978-MUM	0	0	0	N	ARUNA VASUDEO 890 DEFENCER COLONY , NEW DELHI 110024	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506184	44	TRL. OF 'HABARI '	1978	120	6	U-88293-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	HITKARAN PIX INTERNATIONAL 118 KRISHNA ,. JUHU , B54	12	0	184	U-88293-1978-MUM	0	0	0	N	PIX INTERNATIONAL 118 KRISHNA ,. JUHU , B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506185	61	SUPER RIN STIKERS WHITER 	1978	120	6	U-88294-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	M/S G'S FILSHOP	12	0	185	U-88294-1978-MUM	0	0	0	N	M/S G'S FILSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506186	61	SWATHYA KE LIYE SONA 	1978	120	6	U-88295-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	B. S. MODY INDIA	12	0	185	U-88295-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506187	61	BABY'S IDEAL SOLID FOOD 	1978	120	6	U-88296-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	SURAJ M. RAI. TELEVISAAION, RAD, & MOTION PICTURES INDIA	12	0	185	U-88296-1978-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION, RAD & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506188	44	jago jago re	1978	120	6	U-88297-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	NOT READABLE	12	0	182	U-88297-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506189	61	KALAMKARI	1978	120	6	U-88298-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	HOMI D. SETHA INDIA	12	0	182	U-88298-1978-MUM	0	0	0	N	HOMI D. SETHA 67, BHILABHA DESAI RD, B26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506190	61	TRL. OF 'CLOSE EENCOUNTERS OF THE THIRD KIND'	1978	120	6	U-88299-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	JULIA PHILLIPS C MICHEAL PHILLIPS (USA)	12	0	184	U-88299-1978-MUM	0	0	0	N	COLUMBIA FILM OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506191	61	SECONDS COUNT	1983	120	6	U-883-MUM	0	0x0000776600000000	1983-09-09 00:00:00	BNA COMMUNICATIONS.(USA)	12	0	187	U/883/1983	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506192	61	TAIELR OF HANK CHRISTIAN ANDERSEN	1953	120	6	U-8830-MUM	0	0x00004C5A00000000	1953-07-08 00:00:00	RKO RASIO PICTURES INC (USA)	12	0	0	U/8830/1953	0	0	0	N	RKO RASIO PICTURES LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506193	61	PATHE PICTORIAL NO. ,729	1978	120	6	U-88300-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	ANGLO EMI FILM DISTRINBUTORS (U.K)	12	0	182	U-88300-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION REGANT CHAMBER NARIMAN POINT , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506194	44	NAULAKHA HAR	1953	120	6	U-8831-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	RATNADEEP PICTURES C/O PRAKASH STUDIOS, KURLA RD., ANDHERI. BOMBAY.	12	0	0	U-8831-1953-MUM	0	0	0	N	RATNADEEP PICTURES C/O PRAKASH STUDIOS, KURLA RD., ANDHERI. BOMBAY.	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506195	61	BRITISH MOVIETONE MEWS NO1257	1953	120	6	U-8832-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	BRITISH MOVIES LTD 	12	0	0	U/8832/53	0	0	0	N	20TH CENTURY FOR CORP. INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506196	61	NOT READABLE 	1953	120	6	U-8833-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	0	U-8833-1953-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506197	61	INDIAN NEWS REVIEW NO. 248	1953	120	6	U-8834-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/8834/1953	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506198	54	LARA LAPPA	1953	120	6	U-8835-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	ISHWAR ANAND.	12	0	0	U-8835-1953-MUM	0	0	0	N	SAMS PRODUCTIONS (PRAKASH STUDIOS, ANDHRI, BOMBAY)	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506199	44	TRAILER OF CHAR CHAND	1953	120	6	U-8836-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	F.M KHAN	12	0	184	U-8836-1953-MUM	0	0	0	N	FINE ART FILMS 19BELLASIS ROADS, BOMBAY8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506200	61	METRO NEWS VOLUME 210/C	1953	120	6	U-8837-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U/8837/1953	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506201	61	MILITARY POLICEMEN	1953	120	6	U-8838-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-8838-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506202	61	TRL OF MILITARY POLICEMEN 	1953	120	6	U-8839-MUM	0	0x00004C5A00000000	1953-07-08 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/8839/1953	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506203	61	SHOW YOU KNOW IT 	2017	120	6	U-884-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	BUA COMMUNICATION USA	12	0	187	U/884/83	0	0	0	N	N. E. &. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506204	61	FROM ROGUES TO RICHES	1953	120	6	U-8840-MUM	0	0x00004C5500000000	1953-07-03 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U/8840/1953	0	0	0	N	RKO RADIO PICTURES LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506205	43	GARVI GUJARAT	1978	120	6	U-88401-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	DIRECTOR OF INFORMATION , GOVT. OF GUJARATINDIA	12	0	182	U-88401-1978-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506206	61	CIRCUS CHILDREN'S 	1978	120	6	U-88402-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (U.S.S.R)	12	0	182	U-88402-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506207	61	EARTH ROTATION, AND REVOLUTION 	1978	120	6	U-88403-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	EDITED PICTURES SYSTEM (USA)	12	0	182	U-88403-1978-MUM	0	0	0	N	NATIONAL EDICATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506208	61	EROSION BY WIND AND WATER	1978	120	6	U-88404-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	EDITED PICTURES SYSTEM (USA)	12	0	182	U-88404-1978-MUM	0	0	0	N	NATIONAL  EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506209	61	FILM AAND YOU	1978	120	6	U-88405-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88405-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506210	61	HOW FLOWERS MAKE SEEDS 	1978	120	6	U-88406-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-88406-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506211	61	INDIVISUAL DIFFERENCES	1978	120	6	U-88407-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	AUDIO PRODUCTION (USA)	12	0	182	U-88407-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506212	61	IMPROVE YOUR PRONOUNCIATION	1978	120	6	U-88408-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CORONET FILMS (USA)	12	0	182	U-88408-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506213	61	LANHUAGE OF THE BEE	1978	120	6	U-88409-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	moody institute of science (usa)	12	0	182	U-88412-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506214	61	DEAL ME IN 	1953	120	6	U-8841-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	RJO RADIO PICTURES INC. (U.S.A.)	12	0	0	U-8841-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506215	61	PLANT ANIMAL COMMUNITIES : PHYSICAL ENVIRONMENT 	1978	120	6	U-88410-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-88410-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506216	61	PLANT ANIMAL COMMUNITIES INTERRELATIONSHIP 	1978	120	6	U-88411-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	182	U-88411-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506217	61	PLANT ANIMAL COMMUNITIES THE CHANGING BALANCE OF NATURE	1978	120	6	U-88412-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	182	U-88412-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506218	61	STRUCTURES OF UNION 	1978	120	6	U-88413-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA . (CANADA)	12	0	182	U-88413-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506219	61	STANLEY TAKES A TRIP	1978	120	6	U-88414-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88414-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506220	44	THE STORY OF PETER AND THE POTTER	1978	120	6	U-88415-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-88415-1978-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506221	61	TJURUGNA	1978	120	6	U-88416-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	AUSTRALIAN NATIONAL FILM BOARD (AUSTRALIA)	12	0	182	U-88416-1978-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506222	61	YOUR FOREST HEROTAGE 	1978	120	6	U-88417-MUM	0	0x0000705C00000000	1978-10-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88417-1978-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506223	43	VAHE DUDHANI DHARA	1978	120	6	U-88418-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-88418-1978-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506224	43	PASHUDHANANUJATAN ANE VIKAAS	1978	120	6	U-88419-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	`DIRECTOR OF INFORMATION , GOVT. OF GUJARATINDIA	12	0	182	U-88419-1978-MUM	0	0	0	N	DIRECTOR OF INFORMATION , GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506225	61	NEWLYWEDS EASY PAGMENTS 	1953	120	6	U-8842-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	RKO RADIO PICTURES INC.(USA)	12	0	0	U/8842/1953	0	0	0	N	RKO RADIO PICTURES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506226	61	TRAILER OF COUNTDOWN TO DOOMSDAY	1978	120	6	U-88420-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	EXPORT FILM BISCHOFF & CO. GHMB (GERMAN)	12	0	184	U-88420-1978-MUM	0	0	0	N	MUKESH MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506227	54	FROMEARTH TO ETERNITY AALIAS GOBIND DARSHAN	1978	120	6	U-88421-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	S. MAHINDER PRODUCTIONS (INDIA)	12	0	182	U-88421-1978-MUM	0	0	0	N	S. MAHIMINDER	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506228	61	THE ODD COUPLE	1978	120	6	U-88422-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	HOWAR W. KOCH (USA)	12	0	0	U-88422-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506229	44	LATT SAHEB	1978	120	6	U-88423-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	INTERNATIONAL ENTERPRISES (INDIA)	12	0	0	U-88423-1978-MUM	0	0	0	Y	LOVIJ D	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506230	61	TRAILER OF ROSEMARY'S BABY	1978	120	6	U-88424-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	WILLIAM CASTLE (USA)	12	0	184	U-88424-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506231	44	AULAD	1978	120	6	U-88425-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	KUNDAN FILMS, INDIA	12	0	0	U-88425-1978-MUM	0	0	0	N	KUNDAN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506232	129	FRIENDS OF THE FOREST 	1978	120	6	U-88426-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	DAWLAT CORPORATION PRIVATE LTD.INDIA	12	0	182	U-88426-1978-MUM	0	0	0	N	DAWLAT CORPORATION PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506233	61	TRL. OF 'THE OLD COUPLE '	1978	120	6	U-88427-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	HOWARD W. KOCH (U.S.A)	12	0	184	U-88427-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506234	61	TEASER TRAILER OF 'ROSEMARY'S BABY'	1978	120	6	U-88428-MUM	0	0x0000706500000000	1978-10-12 00:00:00	WILLAAIM CASTLE (U.S.A)	12	0	184	U-88428-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506235	44	TRL. OF 'AULAD'	1978	120	6	U-88429-MUM	0	0x0000706500000000	1978-10-12 00:00:00	KUNDAN FILMS(INDIA)	12	0	184	U-88429-1978-MUM	0	0	0	N	KUNDAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506236	61	WE HAVE COME A LONG WAY	1953	120	6	U-8843-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	BP LTD UK	12	0	0	U-8843-1953-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506237	61	ELEMENT FACING ELEMENT 	1978	120	6	U-88430-MUM	0	0x0000706500000000	1978-10-12 00:00:00	MUNDOFILM AMSTERDAM (NETHJERLAND)	12	0	182	U-88430-1978-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506238	44	ADHIKAR	1978	120	6	U-88431-MUM	0	0x0000706600000000	1978-10-13 00:00:00	RUP KAMAL CHITRA, INDIA	12	0	0	U-88431-1978-MUM	0	0	0	N	MAHIPATRAY SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506239	61	ADIOS GRINGO (DORYSCOPE)	1978	120	6	U-88432-MUM	0	0x0000706700000000	1978-10-14 00:00:00	GEORGE FINLEY (ITALY)	12	0	0	U-88432-1978-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506240	44	NIGHT CLUB	1978	120	6	U-88433-MUM	0	0x0000706700000000	1978-10-14 00:00:00	VARMA PICTURES, INDIA	12	0	0	U-88433-1978-MUM	0	0	0	N	VARMA PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506241	44	NAYA ZAMANA 	1978	120	6	U-88434-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	LINK FILMS, INDIA	12	0	0	U-88434-1978-MUM	0	0	0	N	LINK FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506242	85	FIDDLEDEDEE	1978	120	6	U-88435-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88435-1978-MUM	0	0	0	N	OFFICE OF THE NHIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506243	61	FIELD OF SACRIFICE	1978	120	6	U-88436-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILMS BOARD CANADA (DEPT. OF VETERANS AFFAIRS OF CANADA)	12	0	182	U-88436-1978-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506244	61	FREE FALL 	1978	120	6	U-88437-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	182	U-88437-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506245	61	GLACIATION	1978	120	6	U-88438-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88438-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506246	61	GLOOSCAP COUNTRY	1978	120	6	U-88439-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	182	U-88439-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506247	61	SERVICE 	1953	120	6	U-8844-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	ANGLO FRAMIAN OIL CO. LTD. (U.K)	12	0	0	U-8844-1953-MUM	0	0	0	N	BURMAL SHELL OIL STORAGE & DISTRIBUTING CO. OF 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506248	61	GEORGESETIENNE CARTIER: THE LION OF QUEBEC	1978	120	6	U-88440-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88440-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506249	61	HOW TO BUILD AN IGLOO	1978	120	6	U-88441-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88441-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506250	61	HIGH ARCTIC	1978	120	6	U-88442-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88442-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506251	61	HAIDA CARVER	1978	120	6	U-88443-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	182	U-88443-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER V	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506252	129	HELICOPTER CANADA	1978	120	6	U-88444-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88444-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506253	61	THE HISTORY MAKERS: JOHN CABOT A MAN OF THE RENAISSANCE	1978	120	6	U-88445-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88445-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506254	129	INTRODUCING INSECTS	1978	120	6	U-88446-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)CANADA.	12	0	182	U-88446-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506255	61	IN SEARCH OF MEDIA	1978	120	6	U-88447-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88447-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506256	61	JUDOKA	1978	120	6	U-88448-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)CANADA.	12	0	182	U-88448-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506257	61	JOLIFOU INN	1978	120	6	U-88449-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) (CANADA)	12	0	182	U-88449-1978-MUM	0	0	0	N	OFFCE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506258	61	VENOMOUS SNAKESMEDICAL ASPECTS(P E)	1953	120	6	U-8845-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILM UNIT (UK)	12	0	0	U-8845-1953-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506259	61	CORRELIEU	1978	120	6	U-88450-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)(CANADA)	12	0	182	U-88450-1978-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506260	61	60 CYCLES 	1978	120	6	U-88451-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U-88451-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506261	61	 A TALE OF MAIL	1978	120	6	U-88452-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88452-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506262	61	INDIAN MEMENTO	1978	120	6	U-88453-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA.	12	0	182	U-88453-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506263	61	A FURTHER GLIMPSE OF JOEY	1978	120	6	U-88454-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)(CANADA)	12	0	182	U-88454-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSINER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506264	61	ADVENTURE IN NEWFOUNDLAND	1978	120	6	U-88455-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)CANADA.	12	0	182	U-88455-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506265	61	METAMORPHIS 	1978	120	6	U-88456-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	MCGRAW HILL TEXT FILM USA	12	0	182	U-88456-1978-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506266	44	SAHELI	1978	120	6	U-88457-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	S C PODDAR INDIA	12	0	0	U-88457-1978-MUM	0	0	0	N	SHREE PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506267	44	TRL. OF 'SAHELI'	1978	120	6	U-88458-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	S.C. PODDAR	12	0	184	U-88458-1978-MUM	0	0	0	N	S.C. PODDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506268	61	BAYMEN, THE 	1978	120	6	U-88459-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-88459-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506269	70	TROPICAL SPRUE (P.R.)	1953	120	6	U-8846-MUM	0	0x00004C6300000000	1953-07-17 00:00:00	WELLCOME FILMS UNIL (U.K.)	12	0	0	U-8846-1953-MUM	0	0	0	N	BURROUGHS WELLCOME & CO. (INDIA) LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506270	44	CITY OF GOLD	1978	120	6	U-88460-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANAD GOVT,. OF CANADA (CANADA)	12	0	182	U-88460-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506271	61	DRYLANDERS	1978	120	6	U-88461-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-88461-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506272	61	CHANGE IN THE MARITIME	1978	120	6	U-88462-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88462-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506273	61	CANADIAN CAN DANCE	1978	120	6	U-88463-MUM	0	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	182	U-88463-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506274	61	NO REASON TO STAY	1978	120	6	U-88464-MUM	0	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-88464-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506275	85	MOSIAC	1978	120	6	U-88465-MUM	0	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-88465-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506276	61	MERRY WORLD OF LEOPOILD Z	1978	120	6	U-88466-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	182	U-88466-1978-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506277	61	MINER	1978	120	6	U-88467-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88467-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506278	61	THE FOREST	1978	120	6	U-88468-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88468-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506279	61	ENDURING WILDERNESS	1978	120	6	U-88469-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOIARD OF CANADA GOVT., OF CANADA (CANADA)	12	0	182	U-88469-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506280	70	BLOOD STREAMS IN THE BASILAR ARTERY	1953	120	6	U-8847-MUM	0	0x00004C5300000000	1953-07-01 00:00:00	WELLCOME FILMS UNIT (UK)	12	0	0	U/8847/1953	0	0	0	N	BURROUGHS WELCOME 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506281	61	NORTH PACIFIC	1978	120	6	U-88470-MUM	0	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	182	U-88470-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506282	61	ONCE UPON A PRIME TIME 	1978	120	6	U-88471-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA *(CANADA)	12	0	182	U-88471-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506313	82	NOT READABLE	1951	120	6	U-885-MUM	0	0x0000491400000000	1951-03-23 00:00:00	20TH CENTURY INC FILM CORP	12	0	0	U-885-1951-MUM	0	0	0	N	20TH CENTURY INC CORPN INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506283	61	octopus hunt 	1978	120	6	U-88472-MUM	0	0x0000707100000000	1978-10-24 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	182	U-88472-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA , NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506284	85	PRECISION	1978	120	6	U-88473-MUM	0	0x0000707100000000	1978-10-24 00:00:00	NATIONAL FILM BOARD OF CANAD GOVT OF CANADA	12	0	182	U-88473-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506285	61	PEOPLE AT DIPPER	1978	120	6	U-88474-MUM	0	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-88474-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506286	61	PAULEMILE BORDUAS	1978	120	6	U-88475-MUM	0	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U-88475-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506287	61	THE QUITE ROCKET	1978	120	6	U-88476-MUM	0	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILMS BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88476-1978-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506288	61	ROBERT BALDWIN MATTER O PRINCIP	1978	120	6	U-88477-MUM	0	0x0000707200000000	1978-10-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	182	U-88477-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506289	61	THE RED KITE 	1978	120	6	U-88478-MUM	0	0x0000707200000000	1978-10-25 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	182	U-88478-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA, NEW 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506290	61	SEA GOT IN YOUR BLOOD	1978	120	6	U-88479-MUM	0	0x0000707200000000	1978-10-25 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88479-1978-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506291	61	FONGLOVES IN MEDICINE P.E. 	1953	120	6	U-8848-MUM	0	0x00004C5300000000	1953-07-01 00:00:00	WELLCOME FILMS UNITE UK	12	0	0	U/8848/53	0	0	0	N	BURRONGHS WELLCINCE & CO.IND. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506292	61	TRAIL RIDE	1978	120	6	U-88480-MUM	0	0x0000707200000000	1978-10-25 00:00:00	NATIONAL BOARD OF CANADA GOVT OF CANADA	12	0	182	U-88480-1978-MUM	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506293	44	MERE HUZOOR	1978	120	6	U-88481-MUM	0	0x0000707300000000	1978-10-26 00:00:00	MALIK CHAND KOCHAR, AND VINOD KUMAR. INDIA	12	0	0	U-88481-1978-MUM	0	0	0	Y	MALIK CHAND KOCHAR, AND VINOD KUMAR.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506294	61	 MORE MILK FOR MORE PEOPLE	1978	120	6	U-88482-MUM	0	0x0000707900000000	1978-11-01 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	182	U-88482-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506295	60	BAGHI SHAHZADA	1978	120	6	U-88483-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	GEEPEE FILMS, INDIA	12	0	0	U-88483-1978-MUM	0	0	0	Y	GEEPEE FILMS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506296	44	TRAILER OF  GUNEHGAR	1978	120	6	U-88484-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	SIMLA PRODUCTIONS (INDIA)	12	0	184	U-88484-1978-MUM	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506297	61	TRAILER OF SEBASTIAN 	1978	120	6	U-88485-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	HERBERT BRODKIN AND MICHAEL POWELL (USA)	12	0	184	U-88485-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506298	61	SEBASTIAN	1978	120	6	U-88486-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	HERBERT BRODKIN & MICHAEL, USA	12	0	0	U-88486-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506299	61	TRAILER OF  OEDIPUS THE KING 	1978	120	6	U-88487-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	MICHAEL LUKE, USA	12	0	184	U-88487-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506300	61	TRAILER OF  BARBARELLA 	1978	120	6	U-88488-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	DINO DE LAURENTIIS USA	12	0	184	U-88488-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506301	61	TEASER TRAILER NO. 3 OF 'BARBEL '	1978	120	6	U-88489-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	DINO DE LAURENTIIS (USA)	12	0	184	U-88489-1978-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506302	70	D TUBOCURARIN	1953	120	6	U-8849-MUM	0	0x00004C5C00000000	1953-07-10 00:00:00	WELLCOME FILM UNIT	12	0	0	U/8849/1953	0	0	0	N	BURRONGHE WELLCOME & CO.INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506303	61	TEASER TRAILER NO. 2 OF 'BARBARELLA'	1978	120	6	U-88490-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	DDINO DE LAURETIIS (USA)	12	0	184	U-88490-1978-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506304	44	BAAZ	1978	120	6	U-88491-MUM	0	0x0000708100000000	1978-11-09 00:00:00	MISS HARIDARSHAN INDIA	12	0	0	U-88491-1978-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506305	61	OEDIPUS THE KING	1978	120	6	U-88492-MUM	0	0x0000708100000000	1978-11-09 00:00:00	MICHEAL LUKE USA	12	0	0	U-88492-978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506306	54	POSTI	1978	120	6	U-88493-MUM	0	0x0000708100000000	1978-11-09 00:00:00	KWATRA PRODUCTIONS (INDIA.)	12	0	0	U-88493-1978-MUM	0	0	0	N	S.BALWANT SINGH, ZEAL PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506307	61	BARBARELLA  (PANAVISION)	1978	120	6	U-88494-MUM	0	0x0000708100000000	1978-11-09 00:00:00	DINO DE LAURENTIIS (USA)	12	0	0	U-88494-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506308	51	PAWNAKANTCHA DHANDI	1978	120	6	U-88495-MUM	0	0x0000708100000000	1978-11-09 00:00:00	V S THAKUR, MAHALAXMI CHITRA. INDIA	12	0	0	U-88495-1978-MUM	0	0	0	N	V S THAKUR, MAHALAXMI CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506309	51	JIWHALA	1978	120	6	U-88496-MUM	0	0x0000708100000000	1978-11-09 00:00:00	ATMA RAM, GURU DUTT FILM PVT LTD, BOMBAY, INDIA	12	0	0	U-88496-1978-MUM	0	0	0	N	ATMA RAM, GURU DUTT FILM PVT LTD, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506310	44	DEVAR BHAABI	1978	120	6	U-88497-MUM	0	0x0000708100000000	1978-11-09 00:00:00	J.P. SEHGAL AND KAILASH KAR (INDIA)	12	0	0	U-88497-1978-MUM	0	0	0	Y	P.C. KHANNA,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506311	61	MANAGER WANTED	1978	120	6	U-88498-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	LEON S.GOLD (ROUND TABLE PRODUCTION) (USA)	12	0	182	U-88498-1978-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506312	44	DO DUNI CHAR	1978	120	6	U-88499-MUM	0	0x0000708700000000	1978-11-15 00:00:00	BIMAL ROY PICTURES 	12	0	0	U-88499-1978-MUM	0	0	0	N	BIMAL ROY PICTURES 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506314	70	MOVEMENTS OF THE RABBITS ALIMENTARY CANAL 	1953	120	6	U-8850-MUM	0	0x00004C5300000000	1953-07-01 00:00:00	WELL COME FILM UNIT (UK)	12	0	0	U/8850/1953	0	0	0	N	BURROUSHS WELL CEME & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506315	61	ELEMENTS  3	1978	120	6	U-88500-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	185	U-88500-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506316	44	PARE BACHE	1978	120	6	U-88501-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	FILM MEDIA	12	0	185	U/88501/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506317	61	1976 DIO AWARDS	1978	120	6	U-88502-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	PRODUCED BY AMERICAN TELEVISION AND RADIO COMMERCIAL FESTIVAL USA	12	0	185	U-88502-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506318	44	TRAILER OF '' BHOOKH ''	1978	120	6	U-88503-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	S . I . SHIVDASANI INDIA	12	0	184	U/89514/1978	0	0	0	N	S . I . SHIVDASANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506319	44	UTTAR PRADESH SAMACHAR 55	1978	120	6	U-88504-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	DIRECTOR, INFORMATION & PUB. RELATIONS DEPT. GOVT. OF U. P. 	12	0	183	U-88504-1978-MUM	0	0	0	N	SHRI DHIRENDRA PANDE FILM OFFICER GOVT. OF U P 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506320	44	GENIUS MEN'S  WEAR 	1978	120	6	U-88505-MUM	0	0x0000705F00000000	1978-10-06 00:00:00	RAKESH , 5th RD., TEJPAL SCHEME VILE PARL (E) B  5 	12	0	185	U-88505-1978-MUM	0	0	0	N	RAKESH , 5th RD., TEJPAL SCHEME VILE PARL (E) B  5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506321	61	BETTER MANGOES	1978	120	6	U-88506-MUM	0	0x0000705F00000000	1978-10-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 6TH FLOOR, VANDHANA, II TOLSTOY MARG, NEW DELHI, INDIA	12	0	182	U-88506-1978-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 PEDDER RD, B26	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506322	61	THE ENCOUNTER 	1978	120	6	U-88507-MUM	0	0x0000705F00000000	1978-10-06 00:00:00	THE FAR PRODUCTION CO;  =INDIA=	12	0	185	U-88507-1978-MUM	0	0	0	N	THE FAR PRODUCTION CO; A ROCK SIDE ,2ND FIOOR,112 WALKESH RD,B6`	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506323	44	APAR 	1978	120	6	U-88508-MUM	0	0x0000705F00000000	1978-10-06 00:00:00	KEITH ALLAMS KAPPA	12	0	185	U/88508/78	0	0	0	N	KEITH ALLAMS KAPPA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506324	44	TUJKO MUJKO BHAYAE	1978	120	6	U-88509-MUM	0	0x0000706000000000	1978-10-07 00:00:00	TRIO FILMS	12	0	185	U/88509/1978	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506325	44	TUJKO MUJKO BHAYAE	1978	120	6	U-88509-MUM.	0	0x0000706000000000	1978-10-07 00:00:00	TRIO FILMS INDIA	12	0	185	U-88509-1978-MUM	0	0	0	N	TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506326	61	ONCE UPON A SHEEP 	1953	120	6	U-8851-MUM	0	0x00004C5300000000	1953-07-01 00:00:00	WOOL & HILLES TEXFILE EMPLOYERS COUNCIL BRADFORD UK	12	0	0	U/8851/1953	0	0	0	N	INTERNATIONAL WOOL SECRETASIAL 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506327	61	FISH CURING 	1978	120	6	U-88510-MUM	0	0x0000706000000000	1978-10-07 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/88510/1978	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506328	44	MUNNA KA MAN BHAYA	1978	120	6	U-88511-MUM	0	0x0000704200000000	1978-09-07 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES, INDIA	12	0	185	U/88511/1978	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506329	44	TRAILER OF  PREM DIWANI 	1978	120	6	U-88512-MUM	60	0x0000706200000000	1978-10-09 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U/88512/1978	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506330	61	INDIAN NEWS REVIEW NO. 1565	1978	120	6	U-88513-MUM	0	0x0000706300000000	1978-10-10 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U/88513/1978	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506331	61	HE'LL ASK FOR MORE 	1978	120	6	U-88514-MUM	0	0x0000706300000000	1978-10-10 00:00:00	SURAJ M. RAI	12	0	185	U/88514/1978	0	0	0	N	SURAJ M. RAI TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506332	44	TOBA SHARAB SE	1978	120	6	U-88515-MUM	0	0x0000706300000000	1978-10-10 00:00:00	BRIJ SATRI M/S. AMBEY INTERNATIONAL.INDIA	12	0	182	U-88515-1978-MUM	0	0	0	N	BRIJ SATRI M/S. AMBEY INTERNATIONAL 96, KHERWADI BANDRA (E),B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506333	44	TRAL. OF TEEN EKKE	1978	120	6	U-88516-MUM	0	0x0000706500000000	1978-10-12 00:00:00	FILM EFFECTS	12	0	184	U/88516/78	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506334	61	TRAIELR OF SINAD AND THE EYE OF THE TIGER	1978	120	6	U-88517-MUM	0	0x0000706500000000	1978-10-12 00:00:00	CHARLES H. SCHNEER AND RAY HARRYAHAUSEN (USA)	12	0	184	U/88517/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506335	51	MAHARASHTRA NEWS NO. 321	1978	120	6	U-88518-MUM	0	0x0000706500000000	1978-10-12 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOV. OF MAHARSHTRA	12	0	183	U/88518/1978	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOV. OF MAHARSHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506336	44	UTTAR PRADESH SAMACHAR56	1978	120	6	U-88519-MUM	0	0x0000706500000000	1978-10-12 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF U.P. INDIA	12	0	183	U-88519-1978-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506337	44	UTTAR PRADESH SAMACHAR 56	1978	120	6	U-88519-MUM.	0	0x0000706500000000	1978-10-12 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS,GOVT OF INDIA	12	0	183	U/88519/1978	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506338	61	BORDER WEAVE 	1953	120	6	U-8852-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	BRITISH COUNCIL (U.K.)	12	0	0	U/8852/1953	0	0	0	N	INTERNATIONAL WOOL SECRETARIAT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506339	61	ALWAYS TRUTHFUL	1978	120	6	U-88520-MUM	0	0x0000706600000000	1978-10-13 00:00:00	N. E. & I. F. LTD., INDIA	12	0	182	U-88520-1978-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506340	61	ALWAYS TRUTHFUL	1978	120	6	U-88520-MUM.	0	0x0000706600000000	1978-10-13 00:00:00	N E & I F LTD	12	0	182	U/88520/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506341	44	A FORUM OF FRIENDSHIP IN MOS	1978	120	6	U-88521-MUM	0	0x0000706600000000	1978-10-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U/88521/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506342	44	TRAILER OF 'MUQADDAR KA SIKANAR'	1978	120	6	U-88522-MUM	0	0x0000706600000000	1978-10-13 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PRODUCTIONS	12	0	0	U/88522/1978	0	0	0	N	PRAKAOH MEHRA PRAKASH MEHRA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506343	44	TEASER TRAILER OF MUQADDAR KA SIKANDAR	1978	120	6	U-88523-MUM	0	0x0000706600000000	1978-10-13 00:00:00	PRAKASH MEHRA, INDIA	12	0	0	U/88523/1978	0	0	0	N	PRAKASH MEHRA, PRAKASH MEHRA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506345	61	SAFETY IN THE SHOP: HAND TOOLS	1978	120	6	U-88525-MUM	0	0x0000706900000000	1978-10-16 00:00:00	M/S. CORONET INSTUCTIONAL INDIA	12	0	182	U/88525/1978	0	0	0	N	SHRI S.C. KALE DIR. RE CENTRAL LABOUR INSTITURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506346	61	SAFETY IN THE SHOP: HAND TOOLS	1978	120	6	U-88525-MUM.	0	0x0000706900000000	1978-10-16 00:00:00	M/S CORONET INSTRUCTIONAL, INDIA	12	0	182	U-88525-1967-MUM	0	0	0	N	SHRI S. C. KALE DIR. RES. (I) CENTRAL LABOUR INSTITUTE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506347	44	TRAILER OF HEERALAL PANNALAL	1978	120	6	U-88526-MUM	0	0x0000706900000000	1978-10-16 00:00:00	MR. ASHOK  ROY M/S RSHI ART INTERNATIONAL 	12	0	184	U-88526-1978-MUM	0	0	0	N	MR. ASHOK  ROY M/S RSHI ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506348	61	TRAILER OF WAGES OF FEAR	1978	120	6	U-88527-MUM	0	0x0000706900000000	1978-10-16 00:00:00	WILLIAM FRIEDKIN (USA)	12	0	184	U/88527/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506349	82	INDIAN NEWS REVIEW NO 15	1978	120	6	U-88528-MUM	0	0x0000706900000000	1978-10-16 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-88528-1978-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506350	61	LARGEST COLLECTION 	1978	120	6	U-88529-MUM	30.48	0x0000706A00000000	1978-10-17 00:00:00	AUDIO VISUAL AIDO,INDIA	12	0	185	U/88529/1978	0	0	0	N	AMAR KAKKAD ,AUDIO VISUAL , AIDO , HERAMHILE  I,BLDG. INIDIAN FORBSSTRE FORT , BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506351	44	GAUHAR	1953	120	6	U-8853-MUM	0	0x00004C6400000000	1953-07-18 00:00:00	ALL INDIA PICTURES, CADEL ROAD, BOMBAY.	12	0	0	U-8853-1953-MUM	0	0	0	N	ALL INDIA PICTURES, CADEL ROAD, BOMBAY.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506352	61	REMEMBER 	1978	120	6	U-88530-MUM	0	0x0000706A00000000	1978-10-17 00:00:00	THE FAR PRODUCTION CO.INDIA	12	0	185	U/88530/1978	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506353	61	TIARA GIRLS 	1978	120	6	U-88531-MUM	0	0x0000706A00000000	1978-10-17 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/88531/1978	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506354	61	OUR FRIEND, THE SONG	1978	120	6	U-88532-MUM	0	0x0000706200000000	1978-10-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/88532/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506355	43	MAHITICHAITRA NO. 287	1978	120	6	U-88533-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	DIRC. OF. INFO. GOVT. OF GUJARAT	12	0	183	U/88533/78	0	0	0	N	ASSTT. DIR. OF INFO. T. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506356	61	WELCOME TO WINTER	1978	120	6	U-88534-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	AMAR SINGH KWATRA FILMIGHT	12	0	185	U/88534/1978	0	0	0	N	AMAR SINGH KWATRA FILMIGHT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506357	44	THE KHEER MAKER WAY	1978	120	6	U-88535-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	FILM MEDIA (INDIA)	12	0	185	U/88535/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506358	44	EXTRA ENERGY EXTRA CONFIDENCY 	1978	120	6	U-88536-MUM	0	0x0000706B00000000	1978-10-18 00:00:00	FILM MEDIA	12	0	185	U/88536/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506359	44	TRAILER OF SARKARI MEHMAN	1978	120	6	U-88537-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	N D KOTHRI, MEWAR FILMS. INDIA	12	0	184	U-88537-1978-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506360	44	DET CAKE 	1978	120	6	U-88538-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	NEO FILMS INDIA	12	0	185	U-88538-1978-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506361	61	TRILER OF THE BEGGAR PRINCE	1978	120	6	U-88539-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	MEMRY FILM DENMARK	12	0	184	U-88539-1978-MUM	0	0	0	N	CHILDRENS FILM SOCITY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506362	61	TRAILER OF THE BEGGER PRINCE 	1978	120	6	U-88539-MUM.	100.58	0x0000706300000000	1978-10-10 00:00:00	MERRY FILM  (DENMARK)	12	0	0	U/88539/1978	0	0	0	N	CHILDREN 'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506363	61	DESERT SONG	1953	120	6	U-8854-MUM	0	0x00004C6600000000	1953-07-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-8854-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 42 QUEENS RD. BOMBAY	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506364	61	A RARE COMBINATION 	1978	120	6	U-88540-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	ZAFAR HAI CINERAD COMMUNICATIONS	12	0	185	U/88540/1978	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506365	44	SAJAN BINA SUHAGAN KA TRAILER	1978	120	6	U-88541-MUM	0	0x0000706D00000000	1978-10-20 00:00:00	M/S MERCURY PRODUCTIONS	12	0	184	U-88541-1978-MUM	0	0	0	N	M/S MERCURY PRODUCTIONS SHREE SOURD STUDIO DADA B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506366	44	DEVTA KA TRAILER	1978	120	6	U-88542-MUM	0	0x0000706D00000000	1978-10-20 00:00:00	N N SIPPY PRITHIVA PICTURES 	12	0	184	U-88542-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506367	61	DESERT RECLAMATION	1978	120	6	U-88543-MUM	0	0x0000706D00000000	1978-10-20 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-88543-1978-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506368	61	radio receivers basi principle	1978	120	6	U-88544-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	182	U-88544-1978-MUM	0	0	0	N	REGIONAL CONTRALLER OF AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506369	61	METROLOGY FOG AND LOW CEILING CLOUDS ADVECTION FOG AND GROUND FOG	1978	120	6	U-88545-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONL CIVIL AVIAHI ORGANISATION (CANADA)	12	0	182	U/88545/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506370	61	CONVERSATION WITH AN AECHITECH	1978	120	6	U-88546-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	AMERICAN INSTITUTE OF ARCHITECH USA	12	0	182	U-88546-1978-MUM	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506371	61	BASIC BRICKLAYING	1978	120	6	U-88547-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	BRICK INSTITUTE OF AMERICA (USA)	12	0	182	U/88547/1978	0	0	0	N	DIRECTOR NATIONAL BUILDING ORGANISATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506372	61	THE BEST IS YET TO BE	1978	120	6	U-88548-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	NACHIKETA FILMS	12	0	182	U/88548/1978	0	0	0	N	C S BALSEKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506373	61	INDIA CONTINENT OF CONTRAST	1978	120	6	U-88549-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	CONGUEST FILMS HAWKER SIDDEL UNITE FOR INDIAN ARILINES	12	0	182	U/88549/1978	0	0	0	N	M/S RAOUL FILMS INTERNATONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506374	61	TRAILER  OF DESERTSONS	1953	120	6	U-8855-MUM	0	0x00004C6600000000	1953-07-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-8855-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 42 QUEEN ROAD, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506375	61	GLASS IS BEATIFUL	1978	120	6	U-88550-MUM	30.5	0x0000706E00000000	1978-10-21 00:00:00	SRUSHTI ASSOCIATES ,INDIA	12	0	185	U/88550/1978	0	0	0	N	SRUSHTI ASSOCIATES ,131 ,SRINAGAR COLONY , HYDRABAD 500873	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506376	61	AERODROME FIVE SAFETY 	1978	120	6	U-88551-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	182	U/88551/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODRO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506377	61	DRIVING FOR DIESEL ECONOM 	1978	120	6	U-88552-MUM	0	0x0000707000000000	1978-10-23 00:00:00	ASIAN FILMS, NEW DELHI	12	0	182	U/88552/1978	0	0	0	N	D.MEHTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506378	61	FITEEN POINTS 	1978	120	6	U-88553-MUM	0	0x0000707000000000	1978-10-23 00:00:00	ASIAN FILMS NEW DELHI	12	0	182	U/88553/78	0	0	0	N	D. MEHTA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506379	61	VOLTOHMMILLIAMMETER AND VACCUM TUBE VOLTMETER	1978	120	6	U-88554-MUM	0	0x0000707000000000	1978-10-23 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U/88554/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506380	61	INDIAN NEWS REVIEW NO. 1567	1978	120	6	U-88555-MUM	0	0x0000707000000000	1978-10-23 00:00:00	FILMS DIVISON, GOVT OF INDIA.	12	0	183	U/88555/1978	0	0	0	N	FILMS DIVISON, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506381	61	TRAILER OF I WILL I WILL... FOR NOW	1978	120	6	U-88556-MUM	0	0x0000707100000000	1978-10-24 00:00:00	GEORGE BARRIE (FRANCE)	12	0	184	U-88556-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506382	61	HMT NEWS	1978	120	6	U-88557-MUM	221.28	0x0000707100000000	1978-10-24 00:00:00	S.SUKHDEV ,M/S UNITED FILM ARTS. INDIA	12	0	182	U/88557/1978	0	0	0	N	GOPAL K.MAHERESH ,UNITED FILM ARTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506383	61	HMT 25	1978	120	6	U-88558-MUM	0	0x0000707100000000	1978-10-24 00:00:00	S. SUKHDEV UNITED FILM ARTS	12	0	182	U/88558/1978	0	0	0	N	GOPAL K. MAHARESH M/S UNITED FILM ARTS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506384	61	VISION ISSUE NO. 76	1978	120	6	U-88559-MUM	0	0x0000707100000000	1978-10-24 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	0	182	U/88559/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506385	44	TRAIELR OF NAYAN GHAR	1953	120	6	U-8856-MUM	0	0x00004C6600000000	1953-07-20 00:00:00	KASHYAP PRODUCTIONS	12	0	184	U/8856/1953	0	0	0	N	KASHYAP PRODUCTIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506386	43	STOPACHE 	1978	120	6	U-88560-MUM	0	0x0000707100000000	1978-10-24 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/88560/1978	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506387	44	HARI BATTI LAL BATTI	1978	120	6	U-88561-MUM	0	0x0000707100000000	1978-10-24 00:00:00	DESH CHITRAKAR	12	0	182	U-88561-1978-MUM	0	0	0	N	SHRI K.R. GANGULI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506388	43	MAHITICHITRA NO. 288	1978	120	6	U-88562-MUM	0	0x0000707200000000	1978-10-25 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/88600/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506389	61	TRAILER OF HOOPER 	1978	120	6	U-88563-MUM	0	0x0000707200000000	1978-10-25 00:00:00	HANK MOONJEAN (USA)	12	0	184	U-88563-1978-MUM	0	0	0	N	WARNER BROS (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506390	61	LAKE OF GENERA GEGION 	1978	120	6	U-88564-MUM.	0	0x0000707200000000	1978-10-25 00:00:00	CEFI STANDARD ZURICH (SWITZERLAND)	12	0	182	U-88564-1978-MUM.	0	0	0	N	SWISSAIR TRANSPORT CO. LTD MANEK MAHAL 6TH NARIMAN RD B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506391	61	VOLVO	1978	120	6	U-88565-MUM	0	0x0000707300000000	1978-10-26 00:00:00	HERRN. BERND KUNKEL I. FA (WEST GERMANY)	12	0	182	U-88565-1978-MUM	0	0	0	N	PIONEER EQUIPMENT CO. P. LTD. 432 PANDRA RD., BANDRA, 390005	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506392	61	SHRINK FILM EXPANSION 	1978	120	6	U-88566-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	FILM LANCELOT RUE ETIEN MARCEL PARIS FRANCE	12	0	0	U/88566/1978	0	0	0	N	INDUSTRIAL AND ALLIED CHER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506393	61	A TIME FOR DECISION 	1978	120	6	U-88567-MUM	0	0x0000707300000000	1978-10-26 00:00:00	FLIM LANCE.LOT RUE ETIENNE MARCEL PARIS	12	0	182	U/88567/78	0	0	0	N	INDUSTRIAL & ALLIED CHEMICAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506394	70	A SMALL FILM SCRIPT IN THE PLANETARIUM PROGRAMMES OF THE LONELINESS FACTOR 	1978	120	6	U-88568-MUM	0	0x0000707300000000	1978-10-26 00:00:00	HANSEN PLANETARIUM, UTAB USA	12	0	182	U/88568/1978	0	0	0	N	DIRECTOR NEHRU PLANETARIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506395	70	A SMALL FILM SCRIPT IN THE PLANETARIUM PROGRAMMES OF LEGACY	1978	120	6	U-88569-MUM	0	0x0000707300000000	1978-10-26 00:00:00	HANSEN PLANETARIUM, USA	12	89	182	U/88569/1978	0	0	0	N	DIRECTOR, NEHRU PLANETARIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506396	105	MELA	1953	120	6	U-8857-MUM	0	0x00004C6600000000	1953-07-20 00:00:00	CINE PROCESS ROOM	12	0	0	U-8857-1953-MUM	0	0	0	N	CINE PROCESS ROOM C/O FAMAOUS PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506397	82	OUR STUDENT YEARS HAVE MADE US FRIENDS	1978	120	6	U-88570-MUM	0	0x0000707300000000	1978-10-26 00:00:00	UKRAINIAN DOCUMENTARY NEWS FILM STUDIO (USSR)	12	0	182	U-88570-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506398	61	THE PRIME MINISTER OF INDIA VISITS THE SOVIET UNION	1978	120	6	U-88571-MUM	0	0x0000707300000000	1978-10-26 00:00:00	CENTREAL DOCUMENTARY FILM (USSR)	12	0	182	U/88571/1978	0	0	0	N	USSR CONSUALTE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506399	61	THE PRIME MINISTER OF INDIA VISITS THE SOVIET UNION	1978	120	6	U-88571-MUM.	0	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	0	U/88571/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506400	61	MY VAST LAND	2017	120	6	U-88572-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	CENTRAL POPULAR SC,FILM STUDIO	12	0	182	U/88572/1978	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506401	51	COMPOSER ALEXANDER PAHMUTOVA 	1978	120	6	U-88573-MUM	0	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM USSR	12	0	182	U/88573/1978	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506402	82	THE ROAD TO HAPPINESS 	1978	120	6	U-88574-MUM	0	0x0000707300000000	1978-10-26 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-88574-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506403	54	THE SOVIET COURT	1978	120	6	U-88575-MUM	0	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTRAY FILM (USSR)	12	0	182	U/88575/1978	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506404	54	THE LENIST PEACE POLICY	1978	120	6	U-88576-MUM	0	0x0000707300000000	1978-10-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-88576-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506405	44	PEOPLE OF GREAT COURAG	1978	120	6	U-88577-MUM	0	0x0000707300000000	1978-10-26 00:00:00	KIEV POPULAR SC, FILM STUDIO (USSR)	12	0	182	U/88577/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506406	44	PANJA CHHAP SEVINYAN	1978	120	6	U-88578-MUM	0	0x0000707400000000	1978-10-27 00:00:00	FILM CORPORATION OF INDIA   =INDIA=	12	0	185	U-88578-1978-MUM	0	0	0	N	FILMS CORPORATION OF INDIA ,4123, 2ND GHELABHA STREET,B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506407	61	ALTIMETRY  BASIC PRINCIPLEs	1978	120	6	U-88579-MUM	0	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION  (CANADA)	12	0	182	U-88579-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506408	44	TRL OF FARMAISTI	1953	120	6	U-8858-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	J OMPRAKASH	12	0	184	U/8858/1953	0	0	0	N	MAJESTIC FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506409	61	AUDIO SIGNAL GENERATOR	1978	120	6	U-88580-MUM	0	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U-88580-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506410	61	AERODROME CONTROL IFR	1978	120	6	U-88581-MUM	0	0x0000707400000000	1978-10-27 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U/88581/1978	0	0	0	N	REGIONAL ONTROLLER OF AEROROME.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506411	61	R.F. SIGNAL GENERATOR	1978	120	6	U-88582-MUM	0	0x0000707400000000	1978-10-27 00:00:00	INTEMATIONAL CIVIL AVIATION ORGANISATIOM  (CANADA)	12	0	182	U-88582-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506412	44	TRAL. OF KARAMYOGI 	1978	120	6	U-88583-MUM	0	0x0000707400000000	1978-10-27 00:00:00	M/S A, R. PRODUCTIION 	12	0	184	U/88583/35	0	0	0	N	M/S A, R. PRODUCTIION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506413	43	SARNAMU KEM LAKHASHO	1978	120	6	U-88584-MUM	0	0x0000707400000000	1978-10-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/88584/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506414	61	INDIAN NEWS REVIEW NO. 15	1978	120	6	U-88585-MUM	0	0x0000707500000000	1978-10-28 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U/88585/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506415	61	INDIAN NEWS REVIEW NO. 1568	1978	120	6	U-88585-MUM.	0	0x0000707500000000	1978-10-28 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	183	U/88585/78	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506416	43	SAWADHAN 	1978	120	6	U-88586-MUM	516.64	0x0000707900000000	1978-11-01 00:00:00	S.S.OBERAI , ART COMMERCIAL ,(INDIA)	12	0	182	U/88586/1978	0	0	0	N	S.S.OBERAI , ART COMMERCIAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506417	43	Q	1978	120	6	U-88587-MUM	0	0x0000707900000000	1978-11-01 00:00:00	S S OBEROI,ART COMMERCIAL	12	0	182	U/88587/1978	0	0	0	N	S S OBEROI,ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506418	44	ASLIL MICO ZINDABAD	1978	120	6	U-88588-MUM	0	0x0000707900000000	1978-11-01 00:00:00	M/S. GENESIS FILM PRODUCTION. (INDIA)	12	0	185	U/88588/1978	0	0	0	N	M/S. GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506419	43	TRAILER OF KANCHAN ANE GANGA	1978	120	6	U-88589-MUM	0	0x0000707A00000000	1978-11-02 00:00:00	FIROZ IRANI 12B SETT  MINA  PEDDAR ROAD BOMBAY 40002 (INDIA)	12	0	184	U-88589-1978-MUM	0	0	0	N	FIROZ IRANI 12B SETT  MINA  PEDDAR ROAD BOMBAY 40002	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506420	61	NET RESULTS	1953	120	6	U-8859-MUM	0	0x00004C6100000000	1953-07-15 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U/8859/1953	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506421	61	A LITTLE CARE	1978	120	6	U-88590-MUM	0	0x0000707A00000000	1978-11-02 00:00:00	ASIAN FILMS 72 JANPAIN NEW DELHI I (INDIA)	12	0	182	U-88590-1978-MUM	0	0	0	N	D. MEHTA ELPHISTON HOTEL GUN BOO STREET FORT BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506422	44	UTTAR PRADESH SAMACHAR 	1978	120	6	U-88591-MUM	0	0x0000707A00000000	1978-11-02 00:00:00	THE DIRECTOR OF INFORMATION PUBLIC RELATION GOVT.OF U. P. LUNKNOW	12	0	0	U/88591/78	0	0	0	N	V.PRABHAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506423	44	TRAILER OF SHALIMAR	1978	120	6	U-88592-MUM	0	0x0000707A00000000	1978-11-02 00:00:00	SURESH SHAH LAXMI PRODUCTIONS, INDIA	12	0	184	U-88592-1978-MUM	0	0	0	N	LAXMI PRODUCTIONS, RAMAN HOUSE, 169 BACKBAY RECLAMATION, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506424	43	JAWABDAR KAUN	2017	120	6	U-88593-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	S.S. OBEROI, ART COMMERCIA, INDIA	12	0	182	U/88593/1978	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506425	43	KAUNAU WANK	1978	120	6	U-88594-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	NATIOANL INSTITURE OF DESIGN INDIA	12	0	182	U/88594/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506426	43	VAJAN KARELU	1978	120	6	U-88595-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	NATIONAL INSTITUTE OF DESIGH 	12	0	0	U/88595/78	0	0	0	N	NATIONAL INSTITUTE OF DESIGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506427	43	JANSEVA EJ PRABHUSEVA	1978	120	6	U-88596-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/88596/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506428	54	THE LENNIEST PEACE POLICY 	1978	120	6	U-88597-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	CENTRAL DOCUMANTRY FILM STUDIO USSR	12	0	182	U-88597-1978-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506429	61	METROLOGY (THUNDERSTROMES) PART II FIGHT TECHNIQUES WITH RESPECT TO THUNDERSTROMES	1978	120	6	U-88598-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION 	12	0	0	U-88598-1978-MUM	0	0	0	N	REGIONAL CONTROLLOR OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506430	61	METROLOGY FOG AND LOW CEILING CLOUDSUPSLOPE FOG AND FRONTAL FOG	1978	120	6	U-88599-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/88599/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506431	61	''PREDATORS OF NORTH AMERICA''	1983	120	6	U-886-MUM	0	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY. (USA)	12	0	182	U/886/1983	0	0	0	N	N . E . & . I . FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506432	61	THE RING 	1953	120	6	U-8860-MUM	0	0x00004C5500000000	1953-07-03 00:00:00	MAURICE KING FRANK KING HERMAN KINS USA	12	0	0	U/8860/53	0	0	0	N	WESTERN INDIA THEATRES LTD	9	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506433	61	RADIO TRANSMITTERS  BASIC PRINCIPLES	1978	120	6	U-88600-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/88600/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506463	44	TRAILER OF CHOR KE GHAR CHOR	1978	120	6	U-88626-MUM	0	0x0000708100000000	1978-11-09 00:00:00	CHANDER SADANAH	12	0	184	U/88626/1978	0	0	0	N	CHANDER SADANAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506434	61	RILSANISATION THIS IS THE SOLUTION	1978	120	6	U-88601-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	FILM LANCELOT,RUE ETIENNE MARCEL	12	0	0	U/88601/1978	0	0	0	N	INDUSTRIAL & ALLIED CHEMICAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506435	61	DENSITY ATTITUDE	1978	120	6	U-88602-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/88602/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506436	61	BASIC AIRCRAFT ELECTRICAL TROUBLE SHOOTING	1978	120	6	U-88603-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA)	12	0	0	U/88603/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506437	61	PERSONALITIES OF TODAY : KAORU SHOI & HIROKO NAKAMURA	1978	120	6	U-88604-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	NIKKEI EIGASHA TOKYO	12	0	182	U/88604/1978	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506438	42	TRAILER OF RATNADWIP	1978	120	6	U-88605-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO (USSR)	12	0	184	U-88605-1978-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506439	61	YOGASANAS	1978	120	6	U-88606-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	DR. T. H. TULPULE INDIA	12	0	0	U/88606/1978	0	0	0	N	DR. T. H. TULPULE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506440	61	ARC WELDING WITH CO2	1978	120	6	U-88607-MUM	650	0x0000707C00000000	1978-11-04 00:00:00	THE DISTILLERS COMPANY (CORBONDIOXIDE) LTD. (ENGLAND)	12	0	198	U/88607/1978	0	0	0	N	BOMBAY CARBON DIOXIDE GAS CORPORATION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506441	61	ARC WELDING WITH COM	1978	120	6	U-88607-MUM.	650	0x0000707C00000000	1978-11-04 00:00:00	THE DISTILLERS COMPANY (CORBONDIOXIDE LTD.(ENGLAND)	12	0	0	U/88607/1978	0	0	0	N	BOMBAY CORBON DIOXIDE GAS CORPORATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506442	61	THROMBOSIS ATHEROSCLEROSIS	1978	120	6	U-88608-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	LEONARISFILM DR. MUNCK GMD & CO. ON BEHALF OF BOEHRINGER INGELHEIM (W. GERMANY)	12	0	0	U/88608/1978	0	0	0	N	GERMAN REMEDIES LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506443	44	PANI NEARE RAKHIYA	1977	120	6	U-88609-MUM	0	0x00006F0F00000000	1977-11-04 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATION, GOVT OF INDIA	12	0	182	U/88609/1978	0	0	0	N	DHIRENDRA PANDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506444	61	TRAILER OF THE RING	1953	120	6	U-8861-MUM	0	0x00004C6700000000	1953-07-21 00:00:00	MAWRICE KUNG FRANK KING , HERMAN KUNG.(USA)	12	0	0	U/8861/1953	0	0	0	N	WESTERN INDIA THEATRE LTD.MARSHALL BLDG.BALLARD ESTATE ,B,BAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506445	61	APPROACH AND RUNWAY LIGHTING 	1978	120	6	U-88610-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CIVIL CANADA	12	0	0	U-88610-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506446	61	APPROACH AND LANDING AIDS	1978	120	6	U-88611-MUM.	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONALO CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/88611/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506447	61	FOG AND RUNWAY LIGHTING 	1978	120	6	U-88612-MUM.	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATIOR ORGANISATUION CANADA	12	0	0	U/88612/78	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506448	61	AERODROME CONTROL  VFR	1978	120	6	U-88613-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA)	12	0	0	U/88613/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506449	61	OSCILLOSCOPE 	1978	120	6	U-88614-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	198	U/88614/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODRO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506450	61	AERODROME GROUND SAFETY	1978	120	6	U-88615-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	INTERNATIONAL CIVIL AVATION ORGANISATION 	12	0	0	U-88615-1978-MUM	0	0	0	N	REGIONAL CONTROLLER AT AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506451	58	TRAILER OF PUDYAL THEEU	1978	120	6	U-88616-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO	12	0	184	U-88616-1978-MUM	0	0	0	N	SOVEXPOTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506452	61	PLANET AGE 	1978	120	6	U-88617-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	M/S SLEEK PRODUCTION 	12	0	185	U-88617-1978-MUM	0	0	0	N	ANAND MAHANDROO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506453	61	ELECTRONICS  SPECIAL CIRCUITS AND DEVICES  TRIGGERED BLOCKING OSCILLATOR OPERATION 	1978	120	6	U-88618-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	INTERNATIONAL OVIL AVIATION ORGANISATION  ( CANADA) 	12	0	0	U-88618/1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506454	82	INDIAN NEWS REVIEW NO 1569	1978	120	6	U-88619-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	183	U-88619-1978-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506455	61	HISTORY OF THE ENGLISH LANGUAGE	1953	120	6	U-8862-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	G.B. LONDON ENGLAND	12	0	0	U-8862-1953-MUM	0	0	0	N	AMA EDUCATION LTD HARLY RD BOMBAY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506456	61	THE NEW INDIANS 	1978	120	6	U-88620-MUM	0	0x0000708000000000	1978-11-08 00:00:00	NATION GEOGRAPHIC SOCIETY, (USA)	12	0	182	U-88620-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506457	61	THE NEWS INDIANS	1978	120	6	U-88620-MUM.	0	0x0000707C00000000	1978-11-04 00:00:00	NATIONA GEOGRAPHIC SOCIETY (USA)	12	0	182	U/88620/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506458	61	A WOMEN'S PLACE	1978	120	6	U-88621-MUM	0	0x0000708000000000	1978-11-08 00:00:00	ABC NEWS (USA)	12	0	182	U/88621/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506459	85	HEAVEN ON EARTH 	1978	120	6	U-88622-MUM	0	0x0000708000000000	1978-11-08 00:00:00	FILMS DIVISION ,GOVT.OF INDIA,  INDIA.	12	0	182	U-88622-1978-MUM	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506460	44	AAP KE LIYE	1978	120	6	U-88623-MUM	0	0x0000708100000000	1978-11-09 00:00:00	FILM MEDIA INDIA	12	0	185	U/88623/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506461	61	THE LAST FIFTY FEET 	1978	120	6	U-88624-MUM	137.16	0x0000708100000000	1978-11-09 00:00:00	INTERNATIONAL CIVIL AVIATION (CANADA)	12	0	198	U/88624/1978	0	0	0	N	REGIONAL CONTROLLER OF ARDOROM	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506462	61	DEFENCE INDUSTRIES EXHIBITION 	1978	120	6	U-88625-MUM	0	0x0000708100000000	1978-11-09 00:00:00	ARMED FORCES FILM AND PHOTO DIVISION MINISTARY OF DEFENCE	12	0	182	U-88625-1978-MUM	0	0	0	N	DIRECTOR ARMED FORCES FILM PHOTO DIVISION MINISTARY OF DEFENCE NE DELHI 110011	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506465	43	JODI GOTHAVNAR	1978	120	6	U-88628-MUM	0	0x0000708200000000	1978-11-10 00:00:00	RAHUL FILM INTERNATIONAL, INDIA	12	0	185	U/88268/1978	0	0	0	N	RAHUL FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506466	61	A CRYSTAL OF MEMORY 	1978	120	6	U-88629-MUM	0	0x0000708200000000	1978-11-10 00:00:00	RAOUL FILMS INTERNATIONAL	12	0	0	U-88629-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506467	61	PREPARED OR LIFE'S CONFLICT	1953	120	6	U-8863-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	G. B. INSTRUCTIONAL LTD. LONDON (U.K.)	12	0	0	U/8863/1953	0	0	0	N	AMA EDUCATIONAL LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506468	51	ATYANT SHAKTI JALAD VIKAS	1978	120	6	U-88630-MUM	0	0x0000708200000000	1978-11-10 00:00:00	DURGA KHOTE PRODUCTION 	12	0	185	U-88630-1978-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506469	61	I WILL LIVE	1978	120	6	U-88631-MUM	0	0x0000708200000000	1978-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/88631/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506470	61	ASK ANY COFFEE LOVER 	1978	120	6	U-88632-MUM	30.48	0x0000708200000000	1978-11-10 00:00:00	SURAJ M.RAI,TELEVISION RADIO & MOTION PICTURES ,INDIA	12	0	185	U/88632/1978	0	0	0	N	SURAJ , M RAI TELEVISION RADIO (MOTION PICTURES)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506471	61	TRAILER OF THE SAVAGE BEEZ	1978	120	6	U-88633-MUM	0	0x0000708500000000	1978-11-13 00:00:00	BRUCE GELLER (USA)	12	0	0	U-88633-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506472	61	YOUR SMART COMPANIAN	1978	120	6	U-88634-MUM	0	0x0000708500000000	1978-11-13 00:00:00	VENUGOPAL K THAKKAR	12	0	182	U/88634/1978	0	0	0	N	VENUGOPAL K THAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506473	61	ELECTRONICS  SPECIAL CIRCUITS AND DEVICES FREE RUNNING BLOCKING OSCILLATOR CIRCUIT OPER	1978	120	6	U-88635-MUM.	0	0x0000707A00000000	1978-11-02 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION CANADA	12	0	0	U/88635/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506474	82	INDIN NEWS REVIEW NO 1570 	1978	120	6	U-88636-MUM	0	0x0000708500000000	1978-11-13 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-88636-1978-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506475	61	ELECTRONICS SPECIAL CIRCUITS AND DEVICES WAVEGUIDES	1978	120	6	U-88637-MUM	0	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL AVATION ORGANISATION CANADA	12	0	182	U-88637-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506476	61	BASIC ELECTRICITY  CAPACITANCE IN A. C. CIRCUITS 	1978	120	6	U-88638-MUM	0	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U-88638-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506477	61	INSTRUCTIONAL TECHNIQUES  AUDIO VISUALS AIDS	1978	120	6	U-88639-MUM	0	0x0000708500000000	1978-11-13 00:00:00	INTERNATIONAL CIVIL AVIATI ORGANISATION CANADA	12	0	182	U/88639/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506478	70	FOOD FROM THE SEA AND EARTH	1953	120	6	U-8864-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	G.B. LONDON UK	12	0	0	U/8864/1953	0	0	0	N	AMA EDUCATIONAL LTD , HORRLY RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506479	61	POLARIZATION OF LIGHT	1978	120	6	U-88640-MUM	0	0x0000708700000000	1978-11-15 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/88640/1978	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506480	61	TAKE CARE OF YOUR TEETH 	1978	120	6	U-88641-MUM	0	0x0000708700000000	1978-11-15 00:00:00	ENCYLOPEDIA BRITANNICA EDUCATIONAL CORPO.USA	12	0	182	U/88641/78	0	0	0	N	COMAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506481	61	THE LOCALIZER	1978	120	6	U-88642-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U/88642/1978	0	0	0	N	REGIONAL CONTROLLER AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506482	61	BASIC ELECTRICITY  A.C. SERIES CIRCUITS 	1978	120	6	U-88643-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION ( CANADA) 	12	0	182	U-88643/1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506483	61	BASIC ELECTRICITYINDUCTANCE IN A.C. CIRCUITS	1978	120	6	U-88644-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION. (CANADA)	12	0	182	U/88644/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506484	61	APPROACH AWARENESS	1978	120	6	U-88645-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVITOR ORGANISATION	12	0	182	U/88645/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506485	61	METERDOLOGICAL REPORTSD FOR AIRCRAFT LANDING 	1978	120	6	U-88646-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U-88646-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506486	61	CAUTION : WAKE TERBULANCE 	1978	120	6	U-88647-MUM	128.5	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U/88647/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506487	61	TVASTS LANDING SYSTEM 	1978	120	6	U-88648-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION  (CANADA)	12	0	182	U-88648-1978-MUM	0	0	0	N	REGIONAL CONTROLLER  OF AERODROM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506488	61	T.VASTS LANDING SYSTEM	1978	120	6	U-88648-MUM.	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	182	U-88648-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506489	61	SEPARATION OF AIRCRAFT AERODROME TRAFFIC	1978	120	6	U-88649-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIOVIL AVIATION ORGANISATION CANADA	12	0	182	U/88649/78	0	0	0	N	REGINAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506490	61	EXTERNAL RESPIRATION 	1953	120	6	U-8865-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	G. B. LONDON (U.K.)	12	0	0	U-8865-1953-MUM	0	0	0	N	AMA EDUCATIONAL LTD. HORNLEY RD, BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506491	61	COMMUNICATION FAILURE PROCEDURES	1978	120	6	U-88650-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIATIO ORGANISATION (CANADA)	12	0	182	U-88650-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506492	61	INTERNATIOANL TECHNIQUES  INSTRUCTOR TRAINING	1978	120	6	U-88651-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL  CIVIL AVIATION ORGANAISATION CANADA	12	0	182	U/88651/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODREOME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506493	61	BASIC ELECTRICITY AC PARALLEL CIRCUITS	1978	120	6	U-88652-MUM	0	0x0000708700000000	1978-11-15 00:00:00	INTERNATIONAL CIVIL AVIALI ORGANISATION CANADA	12	0	182	U-88652-1978-MUM	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506494	43	MAHITICHITRA NO.289	1978	120	6	U-88653-MUM	0	0x0000708700000000	1978-11-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/88653/1978	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506495	208	MAHARASHTRA NEWS NO. 322	1978	120	6	U-88654-MUM	0	0x0000708500000000	1978-11-13 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA INDIA	12	0	0	U/88654/1978	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506496	61	MOUNT POINSUR BROTHERS	1978	120	6	U-88655-MUM	0	0x0000708800000000	1978-11-16 00:00:00	FRANCISCAN BROTHERS OF MOUNT POINSUR	12	0	182	U/88655/1978	0	0	0	N	PHANI MAZUMDAR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506497	61	THE MATCHMAKER 	1978	120	6	U-88656-MUM	0	0x0000708800000000	1978-11-16 00:00:00	RAHUM FILM INTERNATIONAL 	12	0	185	U-88656-1978-MUM	0	0	0	N	RAHUM FILM INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506498	44	NAVY BALL NAVY QUEEN 	1978	120	6	U-88657-MUM	0	0x0000708800000000	1978-11-16 00:00:00	FILMATICS	12	0	185	U/88657/1978	0	0	0	N	FILMICIANS INTERNATIONL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506499	61	RADAR IN CIVIL AVIATION 	1978	120	6	U-88658-MUM	0	0x0000708800000000	1978-11-16 00:00:00	INTERNATIONAL CIVIL AVIATIION ORGANISATION (CANADA)	12	0	0	U/88658/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODROME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506500	88	FOG AN DRUNWAY LIGHTING  NIGHT LANDINGS	1978	120	6	U-88659-MUM	0	0x0000706900000000	1978-10-16 00:00:00	INTERNATIOANL CIVIL AVIATION ORGANISATION	12	0	182	U/88659/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODRME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506501	61	SPRINGTING AND HURDLING	1953	120	6	U-8866-MUM	0	0x00004C6200000000	1953-07-16 00:00:00	G . B . LONDON (U.K)	12	0	0	U/8866/1953	0	0	0	N	AMA EDUCATIONAL LTD. 	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506502	86	SOME CONCEPTS IN REACTION DYNAMICS 	1978	120	6	U-88660-MUM	0	0x0000708800000000	1978-11-16 00:00:00	PROF.I.C.PALANJI AND GROUP UNIVERSITY OF TORANTO CANADA	12	0	182	U/88660/1978	0	0	0	N	B.K.SURI,LAISON OFFICER.I.T.I.DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506503	70	HOT TRITIUM METHANE REACHION 	1978	120	6	U-88661-MUM	0	0x0000708800000000	1978-11-16 00:00:00	PROF L M RAFF SCIENTIFIC LABORATORY LOS ALAMOS,NEW MEXICO	12	0	0	U/88661/1978	0	0	0	N	B K PURI LIAISON OFFICER I I T DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506504	61	SACRED GROUND	1978	120	6	U-88662-MUM	0	0x0000708800000000	1978-11-16 00:00:00	RODNEY H. JACOBS (USA)	12	0	182	U/88662/1978	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506505	61	ART IN AMERICA : PART ,BLACK ARTISTS OF THE USA 	1978	120	6	U-88663-MUM	274.32	0x0000708800000000	1978-11-16 00:00:00	HANDEL FILM CORPORTION (USA)	12	0	182	U/88663/1978	0	0	0	N	INTERNATIONAL COMMINICATIONS AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506506	61	THE ASCENT OF MAN: LOWER THAN THE ANGELS 	1978	120	6	U-88664-MUM	0	0x0000708900000000	1978-11-17 00:00:00	BBC ENTERPRISES	12	0	182	U/88664/1978	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506507	61	TRAILER OF HIGH ANXIETY	1978	120	6	U-88665-MUM	0	0x0000708900000000	1978-11-17 00:00:00	MEL BROOKS (USA)	12	0	0	U-88665-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506508	61	TRAILER OF FIRE SALE 	1978	120	6	U-88666-MUM	0	0x0000708900000000	1978-11-17 00:00:00	MARVIN WORTH (USA)	12	0	0	U-88666-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506509	61	TRAILER OF THE SCARLET BUCCENNER 	1978	120	6	U-88667-MUM	0	0x0000708900000000	1978-11-17 00:00:00	JENNINS LANG (USA)	12	0	0	U-88667-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506510	61	TRAILER OF 'ULZANA'S RAID '	1978	120	6	U-88668-MUM	0	0x0000708900000000	1978-11-17 00:00:00	ROBERT ALDRICH (USA)	12	0	0	U-88668-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506511	44	THE PARVEEN BABI ATLASH AFFFAIR	1978	120	6	U-88669-MUM	0	0x0000708900000000	1978-11-17 00:00:00	INDRA BIJLANI UNITED FILM MAKERS INDIA	12	0	185	U-88669-1978-MUM	0	0	0	N	UNITED FILMS MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506512	61	PARMOUNT NEWS NO. 94/95	1953	120	6	U-8867-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U/8867/1953	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506513	61	ELECTRONIC CIRCUITS AND DEVICE CAVITY RESONATORS	1978	120	6	U-88670-MUM	0	0x0000708900000000	1978-11-17 00:00:00	INTERNATIONAL CIVIL AVIAHON ORGANISATION CANADA	12	0	182	U/88670/78	0	0	0	N	REGIONAL CONTROLLER OF AERODRROMES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506514	61	TRAILER OF THE SWARM	1978	120	6	U-88671-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	TRWIN ALIEN USA	12	0	184	U-88671-1978-MUM	0	0	0	N	WARNER BROS. (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506515	61	LEARNING ABOUT SOUND	1978	120	6	U-88672-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/88672/1978	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506516	61	BRIDGE TO TOMORROW	1978	120	6	U-88673-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	SCREEN SCOPE PRODUCTION USA	12	0	182	U/88673/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506517	61	NEW RESEARCH IN SCIENCE AND TECHNOLOGY	1978	120	6	U-88674-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	0	182	U-88674-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506518	61	TRAILER OF DUEL	1978	120	6	U-88675-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	GEORGE ECKSTEIN (USA)	12	0	184	U/88675/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506519	61	TRAILER OF YOU LIGHT YP MY LIFE 	1978	120	6	U-88676-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	JOSEPH BROOKS (USA)	12	0	184	U/88676/1978	0	0	0	N	COLIMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506520	61	THEATRICAL SERIES NO. 027	1978	120	6	U-88677-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA)	12	0	182	U/88677/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506521	61	VISION ISSUE NO.77	1978	120	6	U-88678-MUM	294.13	0x0000708A00000000	1978-11-18 00:00:00	U.S.9. A. (USA)	12	0	182	U/88678/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506522	44	SIMAC DX 3000	1978	120	6	U-88679-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	NEO FILMS	12	0	185	U/88679/1978	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506523	61	BRITISH MOVIETONE NEWS NO. 1258	1953	120	6	U-8868-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	BRITISH MOVIETONEWS LTD;	12	0	0	U/8868/1953	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTC;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506524	82	RED LABLE 	1978	120	6	U-88680-MUM	0	0x0000708A00000000	1978-11-18 00:00:00	FILMAKERS INDIA 	12	0	185	U-88680/1978-MUM	0	0	0	N	FILMAKERS 24 PARK STREET RDN FLOOR ( AICUTTA700016	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506525	61	REFUELLING OPERATIONS AT TARAPUR	1978	120	6	U-88681-MUM	0	0x0000708C00000000	1978-11-20 00:00:00	HUNNAR FILMS	12	0	182	U/88681/1978	0	0	0	N	HUNNAR FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506526	61	INDIAN NEWS REVIEWNO. 1571	1978	120	6	U-88682-MUM	0	0x0000708C00000000	1978-11-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88682/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506527	61	SMALL INDUSTRY FOR EMPLOYMENT 	1978	120	6	U-88683-MUM	0	0x0000708C00000000	1978-11-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/88683/1978	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506528	61	TRAILOR OF THE SAVAGE BE 	2018	122	6	U-88684-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	BRUCE JELLAR 	12	0	0	U-88684-MUM	0	0	0	N	COLAMBIA FIMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506529	61	DREAM MACHINE 	1978	120	6	U-88685-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	CHITRANKAN  (CRESSET HOUSE 76,DR S.NAIR ROAD,BOMBAY8	12	0	185	U-88685-1978-MUM	0	0	0	N	CHITRANKAN  (CRESSET HOUSE 76,DR S.NAIR ROAD,BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506530	44	GOOD YEAR 	1978	120	6	U-88686-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	G.K. SHETTY , INDIA 	12	0	185	U-88686-1978-MUM	0	0	0	N	DIORAMA 19 BANK 31 . B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506531	61	THE LURKING DANGER	1978	120	6	U-88687-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U/88687/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506532	61	ANGEL BABY MILK FOOD	1978	120	6	U-88688-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	M/S G'S FILMSHOP	12	0	185	U/88688/1978	0	0	0	N	M/S G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506533	61	THE REAL REFRESHER (LONGER VERSION)	1978	120	6	U-88689-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	CINETEQUE, INDIA 	12	0	185	U-88689-1978-MUM	0	0	0	N	CINETEQUE ( 8 BEACH HOUSE PARK, GANDHI MARG JUHU , B  54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506534	61	I. N. R. NO. 249	1953	120	6	U-8869-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/8869/1953	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506535	61	SOMETHING PERSONAL 	1978	120	6	U-88690-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	FILM MEDIA	12	0	185	U/88690/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506536	208	MAHARASHTRA NEWS NO. 323 	1978	120	6	U-88691-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA 	12	0	183	U-88691-1978-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506537	43	MAHITICHITRA NO. 290	1978	120	6	U-88692-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT INDIA	12	0	183	U/88692/1978	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506538	44	WE'RE FRIENDS 	1978	120	6	U-88693-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	KALP INDIA	12	0	185	U-88693-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506539	44	TRAILER OF DO LADKE DONO KADKE	1978	120	6	U-88694-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	FILM ENTERPRISES	12	0	184	U-88694-1978-MUM	0	0	0	N	FILM ENTERPRISES RANJIT STUDIOS DADAR B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506540	61	TINKU AND THE SHOE POL	1978	120	6	U-88695-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/88695/1978	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506541	61	TINKU AND THE CAR `	1978	120	6	U-88696-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/88696/78	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506542	61	TINKU AND THE DOG	1978	120	6	U-88697-MUM	10.6	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTION CO.,INDIA	12	0	185	U/88697/1978	0	0	0	N	THE FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506543	61	TINKU AND THE DOG	1978	120	6	U-88697-MUM.	0	0x0000708E00000000	1978-11-22 00:00:00	THE FAR PRODUCTIONS CO; INDIA	12	0	185	U-88697-1978-MUM	0	0	0	N	THE FAR PRODUCTIONS CO;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506544	61	TRAILER OF THE SCARLET BUCCANEER	1978	120	6	U-88698-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	JENNIGS LANG (USA)	12	0	184	U/889698/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506545	44	THE PARVEEN BABI'S ATLAS AFFAIR	1978	120	6	U-88699-MUM	0	0x0000707F00000000	1978-11-07 00:00:00	INDRA BIJALANI UNITED FILM MAKERS	12	0	185	U/88699/1978	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506546	61	ANIMAL BABIES	1983	120	6	U-887-MUM	0	0x0000776500000000	1983-09-08 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U-887-1983-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506547	61	TRAILER OF FORT TI 	1953	120	6	U-8870-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	COLUMBIA PICTURES CORPN.(USA)	12	0	0	U/8870/1953	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506548	61	TRAILER OF FIRE SALE	1979	120	6	U-88700-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MARVIN WORTH (USA)	12	0	184	U/88700/1979	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506549	44	SAMRFAT CHANDRAGUPT	1978	120	6	U-88701-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	M/S MUKTI FILMS INDIA	12	0	0	U-88701-1978-MUM	0	0	0	N	M/S  FORWARS FILMS 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506550	44	JHOOLA	1978	120	6	U-88702-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	THE BOMBAY TALKIES LTD (INDIA)	12	0	0	U-88702-1978-MUM	0	0	0	N	DIMOND PICTURES PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506551	44	YAHOODI KI LADKI	1978	120	6	U-88703-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	NEW ORIENTAL PICTURES INDIA	12	0	0	U-88703-1978-MUM	0	0	0	N	NEW ORIENTAL PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506552	44	HAQDAAR	1978	120	6	U-88704-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	SHRI GANESH CHITRA (INDIA)	12	0	0	U/88704/1978	0	0	0	N	SHRI GANESH CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506553	44	GYAN KE RATAN	1978	120	6	U-88705-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	M. NANABHAI (INDIA)	12	0	182	U/88705/1978	0	0	0	N	NATIOANL VISUAL AIDS CORPORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506554	93	TRAILER OF 'KING OF THE CIRCUS' 	1978	120	6	U-88706-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	ARMAN PICTURES 	12	0	0	U/88706/1978	0	0	0	N	M/S. PROGRESS FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506555	127	KING OF THE CIRCUS	1978	120	6	U-88707-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	AN ERMA FILM (W. GERMANY)	12	0	0	U-88707-1978-MUM	0	0	0	N	M/S PROGRESS FILM EXCHANGE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506556	44	SADHANA	1978	120	6	U-88708-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	B. R. FILMS, INDIA	12	0	0	U-88708-1978-MUM	0	0	0	Y	B. R. FILMS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506557	43	VIKASNO DODH DAYAKO	1978	120	6	U-88709-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	DIRECTOR OF INFORMATIOIN GOVT. OF GUJARAT	12	0	0	U/88709/1978	0	0	0	N	DIRECTOR OF INFORMATIOIN GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506558	61	METRO NEWS VOLUME 211/C	1953	120	6	U-8871-MUM	0	0x00004C6800000000	1953-07-22 00:00:00	METRO GOLDWYN MAYER 	12	0	0	U/8871/1953	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506559	61	BADMINTON	1978	120	6	U-88710-MUM	158	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA, (GOVT.OF CANADA (CANADA)	12	0	0	U/88710/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506560	61	PORTRAIT OF ZUBINMEHTA	1978	120	6	U-88711-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	UNITED STATES INFORMATION AGENCY (U.S.A.)	12	0	0	U/88711/1978	0	0	0	N	U.S. INFORMATION SERVICE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506561	61	ANGEL	1978	120	6	U-88712-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88712/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506562	61	AUTOBIOGRAPHICAL	1978	120	6	U-88713-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88713/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506563	61	VARLEY	1978	120	6	U-88714-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88714/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506564	61	VOICE OF THE PEOPLE	1978	120	6	U-88715-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	THE NATIONAL  FILM BOARD OF CANADA	12	0	198	U/88715/1978	0	0	0	N	OFFICE OF THE HISH COMMISSION CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506565	61	THE PURSE	1978	120	6	U-88716-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88716/1878	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA. (NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506566	61	STAMPEDE 	1978	120	6	U-88717-MUM	305.1	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA .(GOVT.OF CANADA) (CANADA)	12	0	198	U/88717/1978	0	0	0	N	CANDADIAN GOVT.TRADE COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506567	61	SALUTE TO FILGHT PART I IN THE BEGINING A WINDEWNESS OF AIR PART II	1978	120	6	U-88718-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD CANADA	12	0	182	U/88718/78	0	0	0	N	CANAADIAN GOVT TRADE COMMOSSIONER 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506568	70	SHORT AND SUITE	1978	120	6	U-88719-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	198	U/88719/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506569	44	AABSHAR	1953	120	6	U-8872-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	GLOBE PICTURES, INDIA	12	0	0	U-8872-1953-MUM	0	0	0	N	KIRSHNA KUMAR.	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506570	61	 '' SKI ''	1978	120	6	U-88720-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/88720/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506571	51	MARATHA TITUKA MILVAVA	1978	120	6	U-88721-MUM	0	0x0000709000000000	1978-11-24 00:00:00	JAI BHAWANI CHITRA	12	0	0	U/88721/1978	0	0	0	N	FILM FINANCE CORPORATION LIMITED	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506572	61	WILLIAM LYON MACKERNZIE 	1978	120	6	U-88722-MUM	0	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/88722/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506573	61	WHERE MRS. WHALLEY LIVES	1978	120	6	U-88723-MUM	0	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANDA	12	0	0	U/88723/1978	0	0	0	N	OFFICE OF THE HISH COMMISSION FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506574	61	THE WHITE SHIP	1978	120	6	U-88724-MUM	0	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U/88724/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506575	61	UNENAFANT UN PAYS	1978	120	6	U-88725-MUM	0	0x0000709400000000	1978-11-28 00:00:00	NATIOANL FILM BOARD OF CANDA GOVT OF CANADA	12	0	0	U/88725/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506576	85	SYRINX	1978	120	6	U-88726-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88726/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506577	61	TIDES OF FUNDY	1978	120	6	U-88727-MUM	0	0x0000709500000000	1978-11-29 00:00:00	A PROVINCE OF NOVA SCOTA FILM (CANADA)	12	0	0	U/88727/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506578	61	LOUISJOSEPH PAPINEAU THE DEMGOD	1978	120	6	U-88728-MUM	0	0x0000709500000000	1978-11-29 00:00:00	THE NATIONAL FILM  BOARD PF CANADA (CANADA)	12	0	198	U-88728-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506579	61	KURALEK 	1978	120	6	U-88729-MUM	0	0x0000709500000000	1978-11-29 00:00:00	OFFICE OF THE HIGH COMMOSSIONER FOR CANADA	12	0	182	U/88729/78	0	0	0	N	OFFICE OF THE HIGH COMMOSSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506580	61	OUT OF THE EARTH	1953	120	6	U-8873-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-8873-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. (MUSTAFA BLDG., SIR P.M. RD., BOMBAY1)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506581	61	LES FEUX FOLLETS	1978	120	6	U-88730-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88730/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506582	61	THE LORD OF THE NORTH	1978	120	6	U-88731-MUM	0	0x0000709500000000	1978-11-29 00:00:00	THE NATIAONAL FILM BOARD CANADA (CANADA)	12	0	182	U/88731/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506583	61	LITTLE WHITE CRIMES	1978	120	6	U-88732-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88732/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506584	61	THE PERSISTANT SEED	1978	120	6	U-88733-MUM	163	0x0000709500000000	1978-11-29 00:00:00	NATIONLA FILM BOARD OF CANADA, GOVT.OF CANADA	12	0	198	U/88733/1978	0	0	0	N	CANADIAN GOVT.TRADE COMMISSIONAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506585	61	1/3 DOWN 24 MONTHS TO PAY	1978	120	6	U-88734-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIOANL FILM BOARD OF CANADA GOVT OF CANADA (CANADA)	12	0	0	U/88734/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506586	61	CANADA LANDFORM REGION	1978	120	6	U-88735-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88735/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506587	61	THE CANADIAN SHIELD: SAGUENAY REJION 	1978	120	6	U-88736-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIOANL FILM BOARD OF CANADA, GOVT OF CANADA	12	0	0	U/88736/1978	0	0	0	N	CANADAIN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506588	61	CANON 	1978	120	6	U-88737-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD CANADA GOVT. OF CANADA (CANDA)	12	0	198	U-88737-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506589	61	A PHANTASY	1978	120	6	U-88738-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88738/1978	0	0	0	N	M.K. COORLAWALA, HON. SECRETARY CAMBRIDGE SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506590	61	BLINKITY BLANK	1978	120	6	U-88739-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/88739/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506591	61	THE YOUNG IMMORTAL (THE ART OT RAPHAEL) (TECHNOCOLOR)	1953	120	6	U-8874-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	ART FILM PRODUCTION (USA)	12	0	0	U-8874-1953-MUM	0	0	0	N	20TH CENTURY FOX CORPN (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506592	61	'' BEAVER DAM ''	1978	120	6	U-88740-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	182	U/88740/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506593	61	BLINDNESS 	1978	120	6	U-88741-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/88741/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506594	61	SERENAL 	1978	120	6	U-88742-MUM	39.92	0x0000709500000000	1978-11-29 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA (CANADA)	12	0	182	U/88742/1978	0	0	0	N	CANDAIN GOVT. OF TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506595	61	THE STOWAWAY 	1978	120	6	U-88743-MUM	0	0x0000709400000000	1978-11-28 00:00:00	NATIONAL FILM BOARD OF  CANADA GOVT. OF CANADA	12	0	198	U/88743/1978	0	0	0	N	CANADIAN GOVT.  TRADE COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506596	61	'' MORNING ON THE LIEVRE ''	1978	120	6	U-88744-MUM	0	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	0	U/88744/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506597	61	ABOVE THE HORIZON 	1978	120	6	U-88745-MUM	0	0x0000709600000000	1978-11-30 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-88745-1978-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506598	85	SKY	1978	120	6	U-88746-MUM	0	0x0000709600000000	1978-11-30 00:00:00	THE NATIONAL FILM BOARD OF CANADAIAN GOVT. OF CANADA	12	0	0	U/88746/1978	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506599	61	THE SADDLEMAKER	1978	120	6	U-88747-MUM	0	0x0000709600000000	1978-11-30 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/88747/1978	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506600	61	SELKIRK OF RED RIVER	1978	120	6	U-88748-MUM	0	0x0000709600000000	1978-11-30 00:00:00	NATNINAL FILM BOARD OF CANADA, GOVT. OF CANADA(CANADA)	12	0	0	U/88748/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506601	61	SAMUEL DE CHAMPLIN 	1978	120	6	U-88749-MUM	0	0x0000709600000000	1978-11-30 00:00:00	CANADIAM GOVT TRADE COMMO. CANADA	12	0	0	SAMUEL DE CHAMPAIN 	0	0	0	N	CANADIAM GOVT TRADE COMMO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506602	61	THE NIGHT WATCH (THE ART OF REMBRANDL) (P.E.)	1953	120	6	U-8875-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	ART FILM PRODUCTIONS (U.S.A.)	12	0	0	U-8875-1953-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506603	61	STARS AND STRIPS 	1978	120	6	U-88750-MUM	37.49	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA ,GOVT.OF CANADA (CANADA)	12	0	182	U/88750/1978	0	0	0	N	CANADIAN GOVT.OF TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506604	61	TI JEAM GOES WEST	1978	120	6	U-88751-MUM	0	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD CANADA (GOVT. OF CANADA )(CANADA)	12	0	198	U-88751-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506605	82	23 SKIDOO 	1978	120	6	U-88752-MUM.	0	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF ,CANADA	12	0	182	U-88752-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506606	61	ESKIMO ARTIST: KENOJUAK	1978	120	6	U-88753-MUM	0	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88753/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506607	61	JOHN A MACDONALD : THE IMPOSSIBLE IDEA	1978	120	6	U-88754-MUM	0	0x0000709700000000	1978-12-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/88754/1978	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506608	61	LISMIRE 	1978	120	6	U-88755-MUM	0	0x0000709700000000	1978-12-01 00:00:00	THE NATIONAL BOARD CANADA	12	0	182	U/88755/78	0	0	0	N	HON SCERETARY BOBBAY ART SOCITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506609	44	PADOSAN 	1978	120	6	U-88756-MUM	0	0x0000709700000000	1978-12-01 00:00:00	MAHMOOD ALI AND N C SIPPY	12	0	0	U/88756/1978	0	0	0	N	MAHMEED PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506610	60	PALKI	1978	120	6	U-88757-MUM	0	0x0000709800000000	1978-12-02 00:00:00	POONAM PICTURES	12	0	0	U-88757-MUM	0	0	0	N	POONAM PICTURES	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506611	60	TRAILER OF PALKI	1978	120	6	U-88758-MUM	0	0x0000709800000000	1978-12-02 00:00:00	POONAM PICTURES INDIA	12	0	184	U/88758/1978	0	0	0	N	POONAM PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506612	61	WOLFE AND MONTCALM	1978	120	6	U-88759-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88759/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506702	61	SPOVKS	1953	120	6	U-8884-MUM	0	0x00004C6700000000	1953-07-21 00:00:00	COLUBIA FILMSA	12	0	0	U/8884/1953	0	0	0	N	COLUBIA FILMSA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506613	61	LIGHT IN THE WINDOW  (THE ART OF VESMEER )	1953	120	6	U-8876-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	ART FILMS PRODUCTIONS USA	12	0	0	U-8876-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506614	61	THE PERCEPTION OF ORIENTATION	1978	120	6	U-88760-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88760/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506615	61	PONY	1978	120	6	U-88761-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/88761/78	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506616	61	ZELIVING STONE	1978	120	6	U-88762-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/88762/1978	0	0	0	N	CANADIAN GOVT OF TRADE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506617	85	LINES HORIZONTAL	1978	120	6	U-88763-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88763/1978	0	0	0	N	CANADIAN GOVT. OF TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506618	85	LINES VERTICAL 	1978	120	6	U-88764-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA. (CANADA)	12	0	182	U/88764/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506619	61	LOUISHIPPOLYTE LAFONTAINE	1978	120	6	U-88765-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/88765/1978	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506620	61	LORD DURHAM	1978	120	6	U-88766-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/88766/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506621	61	PAINTING A PROVINCE	1978	120	6	U-88767-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	NATIOANL FILM BOARD OF CANADA GOVT OF CANADA. (CANADA)	12	0	182	U/88767/1978	0	0	0	N	CANADIAM GOVT. TRADE COMMISSIONES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506622	61	LALUTTE	1978	120	6	U-88768-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIAONL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U/88768/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506623	70	LE MERLE	1978	120	6	U-88769-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT., OF CANADA ( CANADA)	12	0	182	U-88769-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADECOMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506624	61	PARAMOUNT NEWSREEL NO. 9293	1953	120	6	U-8877-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	PARAMOUNT FILMS OF INDIA LTD	12	0	0	U/8877/1953	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506625	61	THE MUSICAL RIDE (R.C.M.P)	1978	120	6	U-88770-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	182	U/88770/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506626	61	MARCHING THE COLOURS 	1978	120	6	U-88771-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT. OF CANADA	12	0	182	U/88771/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506627	61	MY FINANCIAL CAREER	1978	120	6	U-88772-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA(CANADA)	12	0	182	U-88772-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506628	61	MAPLE SUGAR	1978	120	6	U-88773-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-88773-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506629	61	LACROSSE	1978	120	6	U-88774-MUM	162	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM  BOARD OF CANADA (CANADA)	12	0	198	U/88774/1978	0	0	0	N	CANADIAN GOVT.TRADE COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506630	85	THE RAIRODDER	1978	120	6	U-88775-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANAADA	12	0	182	U/88775/78	0	0	0	N	CANADIAN GOVT TRADE COMMOSSIONER 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506631	61	THE JOY OF WINTER 	1978	120	6	U-88776-MUM	170	0x0000709C00000000	1978-12-06 00:00:00	THE NATIONAL FILM BOARD OF CANADA,GOVT.OF CANADA (CANADA)	12	0	198	U/88776/1978	0	0	0	N	CANADIAN GOVT.OF COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506632	61	DAVID AND HAZEL : A STORY IN COMMUNICATION	1978	120	6	U-88777-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	182	U/88777/1978	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506633	61	JUGGERNAUT	1978	120	6	U-88778-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/887778/1978	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506634	82	DOWN THROUGH THE YEARS 	1978	120	6	U-88779-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM POARD OF CANADAGOVT. CANADA 	12	0	0	U-88779-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONE `	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506635	44	PARINEETA	1953	120	6	U-8878-MUM	0	0x00004C6900000000	1953-07-23 00:00:00	ASHOK KUMAR PRODUCTIONS LTD. ASHOK KUMAR HOUSE, RD	12	0	0	U-8878-1953-MUM	0	0	0	N	ASHOK KUMAR PRODUCTIONS LTD. ASHOK KUMAR HOUSE, RD	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506636	61	THE EMBRYONIC DEVELOPMENT OF FISH	1978	120	6	U-88780-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	182	U/88780/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506637	61	FARTH AND MANKIND PEOPLE BY THE BILLIONS	1978	120	6	U-88781-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	182	U/88781/1978	0	0	0	N	CANADIAN GOVT BOARD OF CANADA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506638	61	THE FLOWER AND THE HIVE 	1978	120	6	U-88782-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88782/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506639	61	'' CIRCLE OF THE SUN ''	1978	120	6	U-88783-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	182	U/88783/1978	0	0	0	N	CANADIAN GOVT. TRADE COMISSIONER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506640	61	CHALES TUPPER THE BIG MAN 	1978	120	6	U-88784-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA 	12	0	0	U/88784/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506641	61	THE BOY NEXT DOOR	1978	120	6	U-88785-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-88785-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506642	70	'' CORRAL ''	1978	120	6	U-88786-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	198	U/88786/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506643	85	A CHRISTMAS FANTASY 	1978	120	6	U-88787-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	182	U/88787/1978	0	0	0	N	CANDIAN GOVT. TRADE COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506644	61	COURTSHIP	1978	120	6	U-88788-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/88788/78	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506645	61	CITY OUT OF TIME	1978	120	6	U-88789-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIAONL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	182	U/88789/1978	0	0	0	N	CANADIAN GOVT OF TRADE COMMISSSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506646	61	TOY THE LIGHT OF THE SILVERY MOON	1953	120	6	U-8879-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-8879-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. 42. NEWS 	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506647	61	A LAKE FOR THE PRIARIE 	1978	120	6	U-88790-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILLM BOARD OF CANADA	12	0	182	U/88790/78	0	0	0	N	CANADIAN GOVT TRADE COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506648	61	BEGONE DULL CARE	1978	120	6	U-88791-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/88791/1978	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506649	61	VOICE OF THE HURRICANE	1978	120	6	U-88792-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	A RAM PRODUCTION, COPYRIGHT SELECTED PICTURES CORPORATION (USA)	12	0	0	U/88732/1978	0	0	0	N	MR. M.C. BROWN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506650	61	COMPARISIONS WEDDING DAY	1978	120	6	U-88793-MUM	321	0x0000709E00000000	1978-12-08 00:00:00	A NATIONAL FILM BOARD OF CANADA	12	0	182	U/88793/1978	0	0	0	N	CANADIAN GOVT.TRADE COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506651	61	BOOGIE DOODLE 	1978	120	6	U-88794-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	198	U/88794/1978	0	0	0	N	M.K. COORLAWALA, HON. SECRETA CAMBRIDGE SOCIETY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506652	61	POISONS PESTS	1978	120	6	U-88795-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA (CANADA)	12	0	0	U-88795-1978-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506653	61	THE VOYAGEURS	1978	120	6	U-88796-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/88796/1978	0	0	0	N	CANADIAN GOVT TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506654	61	THE WORLD OF DAVID MILNE	1978	120	6	U-88797-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA) CANADA	12	0	0	U/88797/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506655	61	CRAFTS OF MY PROVINEE	1978	120	6	U-88798-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88798/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506656	61	CAROLINE	1978	120	6	U-88799-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	THE NATIOANL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U/88799/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506657	61	CHIMPANZEES	1983	120	6	U-888-MUM	0	0x0000776600000000	1983-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	182	U/888/1983	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506658	61	INDILER OF BY THE LIGHT OF THE SILUERY MOONTECHNICOLOR	1953	120	6	U-8880-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	WARNER BURN  PICTURES IN	12	0	0	U-8880-1953-MUM	0	0	0	N	WARNER PICTURES INC 42 QUEEN LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506659	61	CORNET AT NIGHT( ENGLISH)	1978	120	6	U-88800-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-88800-1988-MUM	0	0	0	N	CANADIAN GOVT. TRADE COMMISION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506660	61	TRAILER OF ULZANA'S RAID 	1978	120	6	U-88801-MUM	0	0x0000708F00000000	1978-11-23 00:00:00	ROBERT ALDRICH (USA)	12	0	184	U/88801/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506661	44	FARISHTA KEE BEEN	1978	120	6	U-88802-MUM	0	0x0000709000000000	1978-11-24 00:00:00	G.S. CHAWLA FILMLETS.E75, CHURCH RD., JUHU, B34	12	0	185	U-88802-1978-MUM	0	0	0	N	PAUL E75, CHURCH RD., JUHU, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506662	44	RAJDOOT DELUX 	1978	120	6	U-88803-MUM	0	0x0000709000000000	1978-11-24 00:00:00	MRS. ASHA N. SPAAK	12	0	185	U/88803/1978	0	0	0	N	MRS. ASHA N. SPAAK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506663	61	THE ASCENT OF MAN NO. 2 HARVEST OF THE SEASONS	1978	120	6	U-88804-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	BBC ENTERPRISES UK	12	89	0	U/88804/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506664	44	TRAILER OF BADALTEY RISHTEY	1978	120	6	U-88805-MUM	0	0x0000709000000000	1978-11-24 00:00:00	MR. SUDESH KUMAR VIJAYSHREE PICTURES	12	0	184	U-88805-1978-MUM	0	0	0	N	MR. SUDESH KUMAR VIJAYASHREE PICTURES, 309, NEEKIM BIDG., WORLI SEA FACE RD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506665	61	THE ASCENT OF MAN NO.3 THE GRAIN IN THE STONE	1978	120	6	U-88806-MUM	0	0x0000709000000000	1978-11-24 00:00:00	.B.B.C ENTERPRISES (U.K)	12	0	0	U/88806/1978	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506666	61	METEROLOGICAL REPORTS FOR AIRCRAFT LANDING	1978	120	6	U-88807-MUM	0	0x0000709000000000	1978-11-24 00:00:00	INTERNATIONAL CIVIL AVIATION ORGANISATION (CANADA)	12	0	0	U/88807/1978	0	0	0	N	REGIONAL CONTROLLER OF AERODOME	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506667	61	TRAILER OF HIGH ANXIETY 	1978	120	6	U-88808-MUM	0	0x0000709000000000	1978-11-24 00:00:00	MAL BROOKS , USA 	12	0	184	U-88808-1978-MUM	0	0	0	N	20 TH CENTURY FOX CORP I . PVT LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506668	58	WE ARE WORKING PEOPLE	1978	120	6	U-88809-MUM	0	0x0000709100000000	1978-11-25 00:00:00	CENTRAL POPULAR FILM STUDIOS (USSR)	12	0	182	U/88809/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506669	256	MR. JREBONSKY (TECHNICOLOR)	1953	120	6	U-8881-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	CESKOSLOVENSKY STATNI FILM (CZECHOSLOVAKIA)	12	0	0	U-8881-1953-MUM	0	0	0	N	CONSUL FOR CZECHOSLOVAKIA (NOT READABLE)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506670	54	THE HOUSE WHERE NEW ATTRACTIONS ARE CREATED	1978	120	6	U-88810-MUM	0	0x0000709100000000	1978-11-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/88810/1978	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506703	61	TRL OF THE GOOSE CHASE	1978	120	6	U-88840-MUM	0	0x0000704800000000	1978-09-13 00:00:00	CHRISTAIN FECHNER	12	0	184	U/88840/1978	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506671	58	A FESTIVAL OF FRIENDSHIP AND LABOUR 	1978	120	6	U-88811-MUM	212	0x0000709100000000	1978-11-25 00:00:00	CENTRAL POPULAR SICENCE (USSR)	12	0	182	U/88811/1978	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506672	54	WHAT IS COTTON 	1978	120	6	U-88812-MUM	0	0x0000709100000000	1978-11-25 00:00:00	UZBEKISTAN POPULAR SCIENCE & DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/88812/1978	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506673	44	AROUND THE SOVIET UNION NO.147 	1978	120	6	U-88813-MUM	0	0x0000709100000000	1978-11-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U/88813/78	0	0	0	N	USSR CORSUBTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506674	44	TRAILER OF DAAKU AUR JAWAN	1978	120	6	U-88814-MUM	0	0x0000709100000000	1978-11-25 00:00:00	LOTUS PRODUCTIONS INDIA	12	0	184	U/88814/1978	0	0	0	N	LOTUS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506675	44	TRAILER OF 'NALAYAK'	1978	120	6	U-88815-MUM	0	0x0000709100000000	1978-11-25 00:00:00	VEENA FILMS	12	0	184	U/88815/1978	0	0	0	N	MR. JAGDISH SHARMA, VEENA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506676	44	77	1978	120	6	U-88816-MUM	0	0x0000709100000000	1978-11-25 00:00:00	M/S. RAZORBILL ADERTISING	12	0	185	U/88816/1987	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506677	61	INDIAN NEWS REVIEW NO. 1572	1978	120	6	U-88817-MUM	0	0x0000709300000000	1978-11-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-88817-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506678	61	V.BELTS V. BELTSDRIVES AND SHEAVE'S	1978	120	6	U-88818-MUM	0	0x0000709300000000	1978-11-27 00:00:00	MR. GEORGE POWELL ASC (USA)	12	0	0	U/88818/1978	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506679	44	PATI PATNI AUR SUPERCOOK	1978	120	6	U-88819-MUM	0	0x0000709400000000	1978-11-28 00:00:00	BHARAT CHALACHITRA INDIA	12	0	185	U/88819/1978	0	0	0	N	BHARAT CHALACHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506680	44	TRAILER OF GAUKAS	1953	120	6	U-8882-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	ALL INDIA PICTURES	12	0	0	U/8882/1953	0	0	0	N	ALL INDIA PICTURES	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506681	44	PATI, PATNI AUR SUPERCOOK	1978	120	6	U-88820-MUM	0	0x0000709400000000	1978-11-28 00:00:00	BHARAT CJALCHITRA (ADD. AS ABOVE)	12	0	185	U-88820-1978-MUM	0	0	0	N	BHARAT CHALCHINTA, 305, SEA SHELL GREEN FIELD, DR., A.B. NAIR RD, JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506682	44	PATI PATNI AUR SUPERCOOLE PT. II	1979	120	6	U-88821-MUM	0	0x0000720100000000	1979-11-28 00:00:00	DO	12	0	0	U-88821-1979-MUM	0	0	0	N	BHARAT CHALCHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506683	61	THE ASCENT OF MAN : NO. 5 MUSIC OF THE SPHERES	1978	120	6	U-88822-MUM	0	0x0000709500000000	1978-11-29 00:00:00	BBC ENTERPRISES. (UK)	12	89	0	U/88822/1978	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506684	61	WHEN YOU GET HURT	1978	120	6	U-88823-MUM.	0	0x0000709500000000	1978-11-29 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	0	U-88823-1978-MUM.filepart	0	0	0	N	COMEL SANDHARST BRIDSE53 SARDAR VALLABHAI PATEL RD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506685	61	TELL US HOW YOU FEEL	2017	120	6	U-88824-MUM	0	0x0000A7CB00000000	2017-08-10 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/88824/1978	0	0	0	N	COMEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506686	44	INKA ANT 	1978	120	6	U-88825-MUM	0	0x0000709500000000	1978-11-29 00:00:00	M/S S . P . FILMS INDIA	12	0	182	U/88825/1978	0	0	0	N	PRAMOD SHARMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506687	44	VYAVAHRIK JODI VYAVASTHAPAK	1978	120	6	U-88826-MUM	0	0x0000709500000000	1978-11-29 00:00:00	RAOUL FILMS INTERNATIONAL INDIA	12	0	185	U/88826/1978	0	0	0	N	RAOUL FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506688	44	CAVEENDERS MAGNUM	1978	120	6	U-88827-MUM	28.65	0x0000709500000000	1978-11-29 00:00:00	NEO FILMS ,INDIA	12	0	185	U/88827/1978	0	0	0	N	NEO  FILMS ,310, ASHISH INDUSTRIAL ESTATE, GOKHALE RD, DADAR,B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506689	61	THEATRICAL SERIES NO. 028	1978	120	6	U-88828-MUM	0	0x0000709500000000	1978-11-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	0	182	U/88828/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506690	61	SCIENCE REPORT 204B	1978	120	6	U-88829-MUM	0	0x0000709500000000	1978-11-29 00:00:00	NORMAN KAGAN	12	0	182	U/88829/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506691	44	THOKAR	1953	120	6	U-8883-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	JUBILEE PICTURES LTD., SARITA VILLA, 7 BUNGLOWS, ANDHERI, BOMBAY	12	0	0	U-8883-1953-MUM	0	0	0	N	JUBILEE PICTURES LTD., SARITA VILLA, 7 BUNGLOWS, ANDHERI, BOMBAY	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506692	44	MAHA MANOV 	1978	120	6	U-88830-MUM	0	0x0000709600000000	1978-11-30 00:00:00	DIWAKAR SHASTRY	12	0	182	U/88830/1978	0	0	0	N	DIWAKAR SHASTRY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506693	61	TREES AND MAN	1978	120	6	U-88831-MUM	352.34	0x0000709600000000	1978-11-30 00:00:00	FILMS DIVISION, GOVT.OF INDIA,INDIA	12	0	182	U/88831/1978	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506694	44	SMALL FORMERS 	1978	120	6	U-88832-MUM	0	0x0000709600000000	1978-11-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/88832/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506695	61	THE NO. 10 MEN	1978	120	6	U-88833-MUM	0	0x0000709600000000	1978-11-30 00:00:00	SEAGULL INC; INDIA	12	0	185	U/88833/1978	0	0	0	N	SEAGULL INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506696	44	KAVI SAMMELAN PART III	1978	120	6	U-88834-MUM	0	0x0000709600000000	1978-11-30 00:00:00	RAJSHRI PRODUCTIONS (P) LTD; INDIA	12	0	182	U/88834/1978	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506697	44	ROGAR MAHERBAN SUBJIYAN MAIN JAN	1978	120	6	U-88835-MUM	0	0x0000709600000000	1978-11-30 00:00:00	FILM MEDIA	12	0	185	U/88835/1978	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506698	44	KAVI SAMMELAN PART IV	1978	120	6	U-88836-MUM	0	0x0000709600000000	1978-11-30 00:00:00	RAJASHRI PRODUCTIONS PVT. LTD INDIA	12	0	182	U/88836/1978	0	0	0	N	RAJASHRI PRODUCTIONS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506699	44	KAVI SAMMELAN PART V	1978	120	6	U-88837-MUM	0	0x0000709600000000	1978-11-30 00:00:00	RAJSHRI PRODUCTION PVT. LTD.	12	0	182	U/88837/1978	0	0	0	N	RAJSHRI PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506700	44	KAVI SAMMELAN PART VI	1978	120	6	U-88838-MUM	0	0x0000709600000000	1978-11-30 00:00:00	RAJSHRI PRODUCTIONS PVT. LTD; INDIA	12	0	182	U/88838/1978	0	0	0	N	RAJSHRI PRODUCTIONS PVT. LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506701	44	KAVI SAMMELAN PART VII	1978	120	6	U-88839-MUM	0	0x0000709600000000	1978-11-30 00:00:00	RAJASHIR PRODUCTIONS PVT LTD	12	0	182	U/88839/1978	0	0	0	N	RAJASHIR PRODUCTIONS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506704	61	THE ASCENT OF MAN: NO.4 THE HIDDEN STRUCTURE	1978	120	6	U-88841-MUM	0	0x0000709800000000	1978-12-02 00:00:00	BBC ENTERPRISES	12	89	0	U/88841/1978	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506705	61	SCIENCE REPORT 203B	1978	120	6	U-88842-MUM	0	0x0000709800000000	1978-12-02 00:00:00	NORMAN KAGAN (USA)	12	89	0	U/88842/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506706	61	BEARINGS	1978	120	6	U-88843-MUM	0	0x0000709800000000	1978-12-02 00:00:00	MR. GEORGE POWELL, ASC (USA)	12	0	182	U/88843/1978	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506707	61	FROM MUSCLE TO MACHINE  (BASICS)	1978	120	6	U-88844-MUM	0	0x0000709800000000	1978-12-02 00:00:00	MR. GEORGE PAWELL, ASC (USA)	12	0	0	U-88844-1978-MUM	0	0	0	N	AMA PRODUCTIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506708	61	CHAIN FOR POWER TRANMISSION AND MATERIAL HANDLING	1978	120	6	U-88845-MUM	0	0x0000709800000000	1978-12-02 00:00:00	MR. GEORGE POWELL ASC (USA)	12	0	182	U/88845/1978	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506709	61	INDIAN NEWS REVIEW NO. 1573	1978	120	6	U-88846-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U/88846/1978	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506710	61	SAFETY FOR THE NEW EMPLC	1978	120	6	U-88847-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	M/S MARSHALL MAINTEANCE USA	12	0	182	U/88847/1978	0	0	0	N	SHRI S.C KALE DIR. RES CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506711	61	PLANNING AND SCHEDULING MAINTENANCE	1978	120	6	U-88848-MUM	0	0x0000709A00000000	1978-12-04 00:00:00	M/S MARSHALL MAINTENANCE (USA)	12	0	182	U/88848/1978	0	0	0	N	SHRI S . C . KALE DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506712	70	P R FOR GLASS WORKING MACHINE	1978	120	6	U-88849-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	HERBERT ARNOLD	12	0	0	U/88849/1978	0	0	0	N	MR P S SANZGIRI,PRESIDENT SCIENTIFIC GLASS EQUIPMENT MFRS ASSOCIATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506713	61	TRAILER OF TARZAN OF THE GREEN GODDEN	1953	120	6	U-8885-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	EDGAN RICE BURROHHI  (USA)	12	0	0	U/8885/1953	0	0	0	N	MOVIE INVATIVE 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506714	61	FOR THE PATIENTS'S SAKE	1978	120	6	U-88850-MUM	152.4	0x0000709C00000000	1978-12-06 00:00:00	ETHICON INC. SOMEVILLE, NEW JERSAY , (USA)	12	0	182	U/88850/1978	0	0	0	N	JOHNSON & JOHNSON LTD.30, FORJETT STREET , B6	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506715	61	SCIENCE REPORT 203A	1978	120	6	U-88851-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	NROMAN KAGAN (USA)	12	89	175	U-88851-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506716	44	UTTAR PRADESH SAMACHAR   58	1978	120	6	U-88852-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	DIRECTOR OF PUBLICITY GOVT. OF MAHARASHTRA	12	0	183	U/88852/1978	0	0	0	N	J. R. CHATURVEDI FILM OFFICER GOVT OF U . P .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506717	43	MAHITICHITRA NO.291	1978	120	6	U-88853-MUM	0	0x0000709C00000000	1978-12-06 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/88853/1978	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506718	61	WAVES OF FRESHNESS	1978	120	6	U-88854-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	CINETHEQUE	12	0	0	U/8854/1978	0	0	0	N	CINETHEQUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506719	129	THE BURNING STONE	1978	120	6	U-88855-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/88855/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506720	44	SAFED ALA KAPDE DHONEKA POWDER 	1978	120	6	U-88856-MUM	0	0x0000709E00000000	1978-12-08 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	185	U/88856/1978	0	0	0	N	FALI BILIMORIA PRODUCTIONS FILM CENTRE,68 TARDES RD,BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506721	61	CHARTERED BANK	1978	120	6	U-88857-MUM	0	0x000070A200000000	1978-12-12 00:00:00	B.R.ADS	12	0	185	U/88857/1978	0	0	0	N	B.R.ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506722	61	INDIAN NEWS REVIEW NO. 1574	1978	120	6	U-88858-MUM	0	0x000070A200000000	1978-12-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88858/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506723	44	DADA KA TRAILER	1978	120	6	U-88859-MUM	92.96	0x000070A200000000	1978-12-12 00:00:00	JUGAL PRODUCTIONS,INDIA	12	0	184	U/88859/1978	0	0	0	N	JUGAL PRODUCTIONS COMBINE ,101, HIND RAJASTHAN DEPARTMENTAL CENTRE, MAIN RD.DADAR ,B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506724	61	TRAILERS BELOW THE SHAHAS	1953	120	6	U-8886-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	RKO PICTURES INC. (USA)	12	0	0	U-8886-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD. DHAN BLDG, SIR P. M. RD, B67	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506725	61	PROSONERS OF CONSCIENCEE	1978	120	6	U-88860-MUM	0	0x000070A200000000	1978-12-12 00:00:00	ANAND PATWARDHAN	12	0	182	U/88860/1978	0	0	0	N	ANAND PATWARDHAN	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506726	44	WAHI SWAD JO VARSONSEN HAI YAAD	1978	120	6	U-88861-MUM	0	0x000070A300000000	1978-12-13 00:00:00	MAJA MEDIUMS. INDIA	12	0	185	U-88861-1978-MUM	0	0	0	N	MAJA MEDIUMS 6/27 TARDEO AIR CONDITIONED MARKET, TARDEO, RD. B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506727	61	PACKAGING FOR PROGRESS	1978	120	6	U-88862-MUM	0	0x000070A300000000	1978-12-13 00:00:00	INDIAN INSTUTUTE OF PACKASING THROUTHG NATNOANL EDUCAION  AND INFORMATION FILM LTD. INDIA	12	0	182	U/88862/1978	0	0	0	N	INDIAN INSTUTUTE OF PACKASING THROUTHG NATNOANL EDUCAION  AND INFORMATION FILM LTD. INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506728	61	SCIENCE REPORT 204 A	1979	120	6	U-88863-MUM	0	0x0000721000000000	1979-12-13 00:00:00	NORMAN KAGAN (USA)	12	89	0	U-88863-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506729	44	YAHI HAI KAMAL	1978	120	6	U-88864-MUM	0	0x000070A300000000	1978-12-13 00:00:00	M/S TRIO FILMS	12	0	185	U/88864/1978	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506730	44	SAFEDI KA PRAMAN 	1978	120	6	U-88865-MUM	0	0x000070A400000000	1978-12-14 00:00:00	F. B. PRODUCTION 	12	0	185	U/88865/78	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506731	61	GOLD ON THEIR BODIES	1978	120	6	U-88866-MUM	0	0x000070A400000000	1978-12-14 00:00:00	ISSAR FILMS	12	0	0	U/88866/1978	0	0	0	N	ISSAR FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506732	61	HOSPITAL 	1978	120	6	U-88867-MUM	0	0x000070A500000000	1978-12-15 00:00:00	INTERNATIONAL COMMUNICATION AGENCY 	12	0	0	U/88867/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506733	61	LAW AND ORDER	1978	120	6	U-88868-MUM	0	0x000070A500000000	1978-12-15 00:00:00	FREDRICK WISEMAN (USA)	12	0	182	U-88868-1978-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.UNITED STATES OF AMERICA, NEW MARINE LINES, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506734	44	SAUNDARYA KATHA	1978	120	6	U-88869-MUM	0	0x000070A600000000	1978-12-16 00:00:00	RADIO ADVERTISING SERVICES. INDIA	12	0	185	U/88869/1978	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506735	44	GUNAH	1953	120	6	U-8887-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	KIDAR SHARMA AMBITIONS PICTURES, DADAR. BOMBAY	12	0	0	U-8887-1953-MUM	0	0	0	N	KIDAR SHARMA AMBITIONS PICTURES, DADAR. BOMBAY	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506736	44	CHOWKI NO.22 	1978	120	6	U-88870-MUM	0	0x000070A600000000	1978-12-16 00:00:00	N.K.SOBTI,  205, SKYLARK, WATERFIELD RD. BANDRA, B50	12	0	184	U/88870/1978	0	0	0	N	M/S.SIDDHARTHAS , 205, SKYLARK, WATERFIELD RD. BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506737	61	TRAILER OF THANK GOD IT'S FRIDAY 	1978	120	6	U-88871-MUM	94.18	0x000070A600000000	1978-12-16 00:00:00	ROB COHEN (USA)	12	0	184	U/88871/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506738	61	THE RED REFRESHER 	1978	120	6	U-88872-MUM	6.1	0x000070A600000000	1978-12-16 00:00:00	CINETHEQUE,INDIA	12	0	185	U/88872/1978	0	0	0	N	CINETHEQUE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506739	61	PROOF OF WHITENESS	1978	120	6	U-88873-MUM	0	0x000070A600000000	1978-12-16 00:00:00	F.B. PRODUCTIONS. INDIA	12	0	185	U/88873/1978	0	0	0	N	F.B. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506740	43	SAFED DHULAINO PURAWO	1978	120	6	U-88874-MUM	30.48	0x000070A600000000	1978-12-16 00:00:00	F.B.PRODUCTIONS,INDIA	12	0	185	U/88874/1978	0	0	0	N	F.B.PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506741	61	INDIAN NEWS REVIEW NO. 1575	1978	120	6	U-88875-MUM	0	0x000070A800000000	1978-12-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-88875-1978-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506742	44	GITS	1978	120	6	U-88876-MUM	0	0x000070A900000000	1978-12-19 00:00:00	MOVIE CENTRE INDIA	12	0	185	U/88876/1978	0	0	0	N	MOVIE CENTRE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506743	61	GUJARAT CALLING	1978	120	6	U-88877-MUM	0	0x000070AA00000000	1978-12-20 00:00:00	VIJAY SARIYA PRODUCTION	13	0	182	U/88877/78	0	0	0	N	VIJAY SARIYA PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506744	61	ORISSA MANDIR MALA PT. II	1978	120	6	U-88878-MUM	0	0x000070AA00000000	1978-12-20 00:00:00	MRS. NEEHA TUTEJA , M/S SATGUR FILM	12	0	182	U/88878/1978	0	0	0	N	MRS. NEEHA TUTEJA , M/S SATGUR FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506745	54	PUNJAB NEWS REEL NO. 42	1978	120	6	U-88879-MUM	0	0x000070AA00000000	1978-12-20 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY GOVT. OF PUNJAB, CHANDIGARH	12	0	183	U/88879/1978	0	0	0	N	SHRI SANDHU NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506746	61	MARINE SAND ANIMALS 	1953	120	6	U-8888-MUM	0	0x00004C6E00000000	1953-07-28 00:00:00	G. B. INSTRUCTIONS LTD. LONDON (U.K.)	12	0	0	U-8888-1953-MUM	0	0	0	N	AMA EDUCATION LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506747	54	PUNJAB NEWS REEL NO. 43	1978	120	6	U-88880-MUM	0	0x000070AA00000000	1978-12-20 00:00:00	DIRECTRO INFORMATION AND PBULICATION GOVT OF PUNJAB. CHANDIGRAH. INDIA	12	0	183	U/88880/1978	0	0	0	N	SHRI MADHU NAIK,FOR S.B. DURGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506748	85	DOOR DARSHAN	1978	120	6	U-88881-MUM	0	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI, INDIA	12	0	0	U/88881/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI, AHMEDABDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506749	43	SONALSARASINI	1978	120	6	U-88882-MUM	0	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESIGN. INDIA	12	0	182	U-88882-1978-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506750	85	THE HUNT 	1978	120	6	U-88883-MUM	0	0x000070AB00000000	1978-12-21 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/8883/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506751	208	MAHARASHTRA NEWS NO. 324	1978	120	6	U-88884-MUM	0	0x000070B100000000	1978-12-27 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/88884/1978	0	0	0	N	ASSTT. DIRECTOR OF PUBLICITY (FILMS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506752	54	PUNJABI NEWS REEL NO. 44	1978	120	6	U-88885-MUM	0	0x000070AB00000000	1978-12-21 00:00:00	NOT READABLE	12	0	183	U-88885-1978-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506753	44	ZINDAGI SE NA KHELO	1978	120	6	U-88886-MUM	0	0x000070AC00000000	1978-12-22 00:00:00	P KISHORE,KISHORE PICTURES	12	0	182	U/88886/1978	0	0	0	N	P KISHORE,KISHORE PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506754	51	HI SHREECH ICHAA 	1978	120	6	U-88887-MUM	0	0x000070AC00000000	1978-12-22 00:00:00	Y.R. KHANDEKAR INDIA	12	0	185	U/88887/1978	0	0	0	N	Y.R. KHANDEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506755	61	INDIAN NEWS REVIEW NO. 1576	1978	120	6	U-88888-MUM	0	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/88888/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506756	61	MADE TO ORDER 	1978	120	6	U-88889-MUM	0	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/88889/1978	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506757	70	A TRAIN JOURNEY	1953	120	6	U-8889-MUM	0	0x00004C6E00000000	1953-07-28 00:00:00	G.B. LONDON (UK)	12	0	0	U-8889-1953-MUM	0	0	0	N	AMA EDUCATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506758	61	POWER AND PUNCH	1978	120	6	U-88890-MUM	0	0x000070B000000000	1978-12-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/88890/1978	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506759	51	MAZA BAL	1978	120	6	U-88891-MUM	0	0x000070B000000000	1978-12-26 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA. INDIA	12	0	0	U-88891-1978-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506760	44	GOPAL KE SATH EK DIN 	1979	120	6	U-88892-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	B. D. GARGA INDIA	12	0	182	U-88892-1979-MUM	0	0	0	N	B. D. GARGA PRODUCTIONS D11, COMMERCE CENTER , TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506761	42	THE GREEN WONDER WASHING BAR	1978	120	6	U-88893-MUM	30.48	0x000070B100000000	1978-12-27 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U/88893/1978	0	0	0	N	THE FAR PRODUCTIONS CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506762	44	WHEELPKA CHAMATKAR 	1978	120	6	U-88894-MUM	0	0x000070B100000000	1978-12-27 00:00:00	THE FRA PRODUCTION 	12	0	185	U/88894/78	0	0	0	N	THE FRA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506763	61	PEARS CAVES	1978	120	6	U-88895-MUM	0	0x000070B100000000	1978-12-27 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATION INDIA	12	0	185	U/88895/1978	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506764	44	NAUKA VIHAR	1978	120	6	U-88896-MUM	0	0x000070B100000000	1978-12-27 00:00:00	M/S FILM 5	12	0	185	U/88896/1978	0	0	0	N	MR. P.K. GHOSH, COLGATEPALMOLINE (I) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506765	61	BOATING	1978	120	6	U-88897-MUM	0	0x000070B100000000	1978-12-27 00:00:00	M/S FILM 5	12	0	185	U/88897/1978	0	0	0	N	MR. P.K. GHOSH, COLGATEPALMO (I) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506766	44	SAHEE KADAM 	1978	120	6	U-88898-MUM	0	0x000070B100000000	1978-12-27 00:00:00	NATIONAL INSTITUTE OF DESIGN  INDIA	12	0	190	U-88898-1979-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN AHAMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506767	61	THREE BOONS 	1978	120	6	U-88899-MUM	0	0x000070B100000000	1978-12-27 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/88899/1978	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506768	61	ABOUT SHARKS 	1993	120	6	U-889-MUM	0	0x000085AB00000000	1993-09-09 00:00:00	NATIONAL GEOGRAPHIC SOCIETY, USA 	12	0	182	U-889-1993-MUM	0	0	0	N	N.E.& I.F. LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506769	61	EQUIPPEDTOR LIFES TASK 	1953	120	6	U-8890-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G B INSTRUCTIONAL LTD LONDON	12	0	0	U/8890/1953	0	0	0	N	AMA EDUCATIONAL LTD HORBY ROWS BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506770	51	MAHARASHTRA NEWS NO.325	1978	120	6	U-88900-MUM	0	0x000070B100000000	1978-12-27 00:00:00	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTTRA	12	0	183	U/88900/78	0	0	0	N	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506771	61	CANADA IN WORLD WAR I	1978	120	6	U-88901-MUM	0	0x000070A200000000	1978-12-12 00:00:00	NATIOANL FILM BOARD OF CANADA	12	0	0	U/88901/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506772	61	 TRAILER OF '' THE SAINT AGAINST AGENT 001 	1978	120	6	U-88902-MUM	0	0x000070A300000000	1978-12-13 00:00:00	LESLIC CHARTERIS (ITALY)	12	0	184	U/88902/1978	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506773	61	TRAILER OF '' BLU PRINT FOR A MASSACRE ''	1978	120	6	U-88903-MUM	0	0x000070A300000000	1978-12-13 00:00:00	ROBERT M. WHITE (ITALY)	12	0	184	U/88903/1978	0	0	0	N	OVERSEAS FILM CORP. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506774	54	YAKKEY WALI	1978	120	6	U-88904-MUM	0	0x000070A300000000	1978-12-13 00:00:00	BARI MALIK (PAKISTHAN)	12	0	0	U-88904-1978-MUM	0	0	0	Y	SILVER SCREEN ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506775	61	THE DICTATORS SLIPPERS 	1978	120	6	U-88905-MUM	0	0x000070A500000000	1978-12-15 00:00:00	WESTMINISTER PRODUCTION (ENGLAND)	12	0	0	U-88905-1978-MUM	0	0	0	N	MR. M. C. BRAWN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506776	61	CANADA BETWEEN TWO WORLD WARS	1978	120	6	U-88906-MUM	0	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88906/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506777	61	A LITTLE PHANTASY ON A 19TH CENTURY PAINTING	1978	120	6	U-88908-MUM	0	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/88908/1978	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506778	61	BIRDS OF CANADA NO. 6	1978	120	6	U-88909-MUM	0	0x000070A500000000	1978-12-15 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/88909/1978	0	0	0	N	CANADIAN GOVT. TRADE COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506779	70	DOWN TO THE SEA	1953	120	6	U-8891-MUM	0	0x00004C4F00000000	1953-06-27 00:00:00	G.B. LONDON (U.K.)	12	0	0	U/8891/1953	0	0	0	N	AMA EDUCATIONAL LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506780	44	JAWAB AAYEGA	1978	120	6	U-88910-MUM	0	0x000070A600000000	1978-12-16 00:00:00	CHILDREN FILMS SOCIETY	12	0	0	U/88910/1978	0	0	0	N	CHILDREN FILMS SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506781	61	TRL OF WOMEN OF ORIENT 	1978	120	6	U-88911-MUM	0	0x000070A600000000	1978-12-16 00:00:00	GALATEA S P A	12	0	184	U/88911/1978	0	0	0	N	OVERSEAS FILM CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506782	44	QAWALIES OF ISMAIL AZAD	1978	120	6	U-88912-MUM	0	0x000070A600000000	1978-12-16 00:00:00	C M THAKKAR INDIA	12	0	0	U/88912/1978	0	0	0	N	DAWLAT CORPORATION PVT LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506783	51	LAKHACHI GOSHTA	1978	120	6	U-88913-MUM	0	0x000070A600000000	1978-12-16 00:00:00	GAJRAJ CHITRA.	12	0	0	U/88913/1978	0	0	0	N	GAJRAJ CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506784	44	JHUK GAYA AASMAN 	1978	120	6	U-88914-MUM	0	0x000070A600000000	1978-12-16 00:00:00	R. D. BANSAL PRODUCTIONINDIA	12	0	0	U-88914-19799-MUM	0	0	0	N	R. D. BANSAL PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506785	61	GALLOPING HORSE	1978	120	6	U-88915-MUM	0	0x000070A600000000	1978-12-16 00:00:00	M.R.A. PRODUCTIONS (ENGALAND)	12	0	0	U/88915/1978	0	0	0	N	R.E. NORMINGTON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506786	44	SHRI RAM BHARAT MISSION	1978	120	6	U-88916-MUM	0	0x000070A900000000	1978-12-19 00:00:00	RATAN MOHAN , R. M. PRODUCTIONS (INDIA)	12	0	0	U-88916-1978-MUM	0	0	0	N	R. M. ART PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506787	44	'' GHAR GHAR ME DIWALI ''	1978	120	6	U-88917-MUM	0	0x000070A900000000	1978-12-19 00:00:00	MINERVA MOVIETONE (INDIA)	12	0	0	U/88917/1978	0	0	0	N	MINERVA MOVIETONE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506788	44	'' LAJWANTI ''	1978	120	6	U-88918-MUM	0	0x000070A900000000	1978-12-19 00:00:00	MOHAN SEGAL (INDIA)	12	0	0	U/88918/1978	0	0	0	N	DE LUX FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506789	44	SUNHARE KADAM	1978	120	6	U-88919-MUM	0	0x000070A900000000	1978-12-19 00:00:00	R. B. HALDIA (INDIA)	12	0	0	U-88919-1978-MUM	0	0	0	N	SARASWATI KARAMANDIR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506790	61	TEASER TRAILER OF SALOME	1953	120	6	U-8892-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	COLUMBIA PICTURES CORPORATION (USA)	12	0	0	U/8892/1953	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.33A MARINE LINE ,BOMBAY 1 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506791	44	O TERA KYA KEHNA	1978	120	6	U-88920-MUM	0	0x000070AD00000000	1978-12-23 00:00:00	YOUNG  TECHNICIAN'S UNITINDIA	12	0	0	U-88920-1978-MUM	0	0	0	Y	YOUNG  TECHNICIAN'S UNIT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506792	61	THE ROAD	1978	120	6	U-88921-MUM	0	0x000070B100000000	1978-12-27 00:00:00	VISION ASSOCIATES 	12	0	0	U/88921/1978	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506793	61	'' TIT FOR TAT ''	1978	120	6	U-88922-MUM	0	0x000070B100000000	1978-12-27 00:00:00	METRO GOLDWYN MAYER (U.S.A)	12	0	198	U/88922/1978	0	0	0	N	MUDNANEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506794	61	PERFECT DAY	1978	120	6	U-88923-MUM	0	0x000070B100000000	1978-12-27 00:00:00	METRO GOLDWYN MAYERS (U.S.A)	12	0	0	U/88923/1978	0	0	0	N	MUDNANEY FILM SERVICE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506795	61	HOG WILD 	1978	120	6	U-88924-MUM	0	0x000070B100000000	1978-12-27 00:00:00	HAL ROACH (USA)	12	0	0	U/88924/1978	0	0	0	N	MUDNANEY FILM SERVICE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506796	44	TRAILER OF '' LADY ROBIN HOOD ''	1978	120	6	U-88925-MUM	0	0x000070B200000000	1978-12-28 00:00:00	PANNALAL MAHESHWARY (INDIA)	12	0	184	U/88925/1978	0	0	0	N	REKHA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506797	61	APOLLO DIGEST : APOLLO MISSION HIGHLIGHT	1978	120	6	U-88926-MUM	0	0x000070B200000000	1978-12-28 00:00:00	NASA (U.S.A)	12	0	198	U/88926/1978	0	0	0	N	U . S . INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506798	61	AND OF COURSE YOU	1978	120	6	U-88927-MUM	0	0x000070B200000000	1978-12-28 00:00:00	MURAKANI WOLF FILMS INC.HOLLYWOOD (U.S.A.)	12	0	0	U/88927/1978	0	0	0	N	U.S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506799	61	BEFORE ABRAHAM WAS I AM	1978	120	6	U-88928-MUM	0	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC	12	0	0	U/88928/1978	0	0	0	N	CHRISTIAN ASSOCIATION RADIO & AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506800	61	USHIRIKA 	1978	120	6	U-88929-MUM	0	0x000070B200000000	1978-12-28 00:00:00	FFS FILMS DEPARTMENT SWEEDAN	12	0	0	U/88929/78	0	0	0	N	INTERNATIONAL COOPERAGTION ALLINCE REGIOTIONAL OFFIJCE EDUCATION CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506801	44	TRAILER OF KHOJ	1953	120	6	U-8893-MUM	0	0x00004C6B00000000	1953-07-25 00:00:00	C.R. DOGRA	12	0	0	U/8893/1953	0	0	0	N	C.R. DOGRA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506802	61	VILLAGE IN STORM	1978	120	6	U-88930-MUM	0	0x000070B200000000	1978-12-28 00:00:00	NORWEGIAN DOCUMENTARIES GOVT. OF NORWAY 	12	0	0	U/88930/1978	0	0	0	N	INTERNATIONAL COOPRATION ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S.E. SIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506803	114	TEXTIL GENOM NALSOGAT 	1978	120	6	U-88931-MUM	0	0x000070B200000000	1978-12-28 00:00:00	KF'S FILMS DEPARTMENT 	12	0	0	U/88931/1978	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANMENT REGIONAL OFFICE & EDUCATION CENTER FOR S E ASIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506804	104	COOPERATIVE MINISTER CONFERENCE (JAPANESE)	1978	120	6	U-88932-MUM	0	0x000070B200000000	1978-12-28 00:00:00	CENTRAL UNION OF AGRICULTURAL COOPERATIVE JAPANESE COOPERATIVE MOVEMENT 	12	0	0	U/88932/1978	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTRE FOR S.E.ASIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506805	61	USSR CONSUMERTS	1978	120	6	U-88933-MUM	0	0x000070B200000000	1978-12-28 00:00:00	USSR COOPERATIVE MOVEMENT USSR	12	0	198	U-88933-1979-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATION CENTER FOR S. E. ASIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506806	61	SHOULDER TO SHOULDER 	1978	120	6	U-88934-MUM	0	0x000070B200000000	1978-12-28 00:00:00	KF'S FILM DEPARTMENT (SWEDEON)	12	0	0	U/88934/1978	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE REGIONAL OFFICE & EDUCATIIO CENTRE FOR S.E. ASIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506807	61	LAST JOURNEY TO JERUSALEM	1978	120	6	U-88935-MUM	0	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	0	0	U/88935/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506808	61	'' JESUS AND THE FISHERMAN ''	1978	120	6	U-88936-MUM	0	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILMS INC. (USA)	12	0	198	U/88936/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO  VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506809	61	'' JESUS, LORD OF THE SABBATH ''	1978	120	6	U-88937-MUM	0	0x000070B200000000	1978-12-28 00:00:00	FAMILY FILM INC. (U.S.A)	12	0	0	U-88937	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506810	61	'' NICODEMUS ''	1978	120	6	U-88938-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (U.S.A)	12	0	198	U/88938/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDION VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506811	61	BETRAYAL IN GETHSEMANE 	1978	120	6	U-88939-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAM,ILY FILM INC. (USA)	12	0	0	U-88939-1978-MUM	0	0	0	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUALS SERVER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506812	61	FORT TI 3D	1953	120	6	U-8894-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	COLUMBIA PICTURES CORP.	12	0	0	U-8894-1953-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, 33A MARINE LINES, BOMBAY	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506813	61	JESUS AND THE LEPERS	1978	120	6	U-88940-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (U.S.A.)	12	0	0	U/88940/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506814	61	THIRTY PIECES OF SILVER	1978	120	6	U-88941-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILM INC. (USA)	12	0	0	U/88941/1978	0	0	0	N	CHRISTION ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506815	61	WOMAN AT THE WELL	1978	120	6	U-88942-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC. (USA)	12	0	0	U/88942/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506816	61	FIRST DISCIPLES	1978	120	6	U-88943-MUM	0	0x000070B300000000	1978-12-29 00:00:00	FAMILY FILMS INC	12	0	0	U/88943/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506817	61	TRL OF QUEEN OF SHEBA	1979	120	6	U-88944-MUM	0	0x000070B700000000	1979-01-02 00:00:00	WILLIAM M PIZOR AND BERNARD LUBER	12	0	184	U/88944/1979	0	0	0	N	SCREEN EN TERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506818	61	JESUS AT MOZARETH AND CAPERNAUS	1979	120	6	U-88945-MUM	0	0x000070B700000000	1979-01-02 00:00:00	FAMILY FILMS INC. (USA)	12	0	182	U/88945/1978	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO  VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506819	61	CHILDHOOD OF JESUS	1979	120	6	U-88946-MUM	0	0x000070B700000000	1979-01-02 00:00:00	FAMILY FILM INC. (U.S.A.)	12	0	0	U/88946/1979	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506820	61	BIRTH OF THE SAVIOR	1979	120	6	U-88947-MUM	0	0x000070B700000000	1979-01-02 00:00:00	FAMILY FILMS INC., (U.S.A)	12	0	0	U-88947-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506821	44	TRAILER OF DOOR KI AWAJ	1979	120	6	U-88948-MUM	0	0x000070B800000000	1979-01-03 00:00:00	DEVENDRA GOEL, GOEL CINE CORP. (INDIA)	12	0	184	U/88948/1979	0	0	0	N	GOEL CINE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506822	61	'' TRIAL BEFOREE PILATE ''	1979	120	6	U-88949-MUM	0	0x000070B800000000	1979-01-03 00:00:00	FAMILY FILMS INC. (USA)	12	0	182	U/88949/1979	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO  VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506823	82	ROVER OF HOPE (P.E.)	1953	120	6	U-8895-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-8895-1953-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506824	61	JESUS BEFORE THE HIGH PRIEST	1979	120	6	U-88950-MUM	0	0x000070B800000000	1979-01-03 00:00:00	FAMILY FILMS INC	12	0	0	U/88950/1979	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIOVISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506825	61	THE UPPER FROOM 	1979	120	6	U-88951-MUM	0	0x000070B800000000	1979-01-03 00:00:00	FAMILY FUILM INC UUSA	12	0	182	U/88951/79	0	0	0	N	CHRISTAN ASSOCI. FOR RADIO AND AUDIO VISUAL SERRVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506826	61	QUEEN ESTHER	1979	120	6	U-88952-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	0	U-88952-1979-MUM	0	0	0	N	EXCUTIVE SECRETARY (ARAVS)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506827	61	AMBASSADER FIR CHRIST 	1979	120	6	U-88955-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHERAD FILM USA	12	0	182	U/88955/79	0	0	0	N	H.R. FERGER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506828	61	FIRST MISSION JOURNEY	1979	120	6	U-88956-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	0	U/88956/1979	0	0	0	N	H.R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506829	61	TRAIAL AT JERUSALEM	1979	120	6	U-88957-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	0	U-88957-1979-MUM	0	0	0	N	H. R. FERGER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506830	61	YEARS OF APPRENTICESHIP	1979	120	6	U-88958-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88958-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506831	61	 VOYAGE TO ROME	1979	120	6	U-88959-MUM.	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	0	182	U-88959-1979-MUM	0	0	0	N	REV. H.R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506832	61	BAYAN KONG FILIPINA 	1953	120	6	U-8896-MUM	0	0x00004C6700000000	1953-07-21 00:00:00	M/S ALCACPALCAWE PICTURES USA	12	0	0	U/8896/53	0	0	0	N	FILMS DIVISION GOVT & INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506833	61	RETURN TO JERUSALEN 	1979	120	6	U-88960-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88960-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506834	61	SECOND MISSIONARY JOURNEY	1979	120	6	U-88961-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS	12	0	0	U/88961/1979	0	0	0	N	REV H R FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506835	61	CONVERSAION OF PAUL	1979	120	6	U-88962-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHECRATL FILMS (U.S.A)	12	0	0	U-88962-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506836	61	THIRD MISSIONARY JOURNET	1979	120	6	U-88963-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88963-1979-MUM	0	0	0	N	REV. H. R. FERGER.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506837	61	STONING 	1979	120	6	U-88964-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILM (U.S.A)	12	0	182	U-88964-1979-MUM	0	0	0	N	RAVH. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506838	61	A WOMEN TO REMEMBER	1979	120	6	U-88965-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHERDRAL FILMS (U.S.A)	12	0	182	U-88965-1979-MUM	0	0	0	N	REV. H. R. FERGER . P. O. AGRICULTURAL INST. (ALLAHABADA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506839	61	JOURNEY INTO FAITH	1979	120	6	U-88966-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (USA)	12	0	0	U-88966-1979-MUM	0	0	0	N	REV. H.R. FERGER, P.O. AGRICULTURE INST, ALLAHABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506840	61	THE RICH YOUNG RULER	1979	120	6	U-88967-MUM	0	0x000070B800000000	1979-01-03 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88967-1979-MUM	0	0	0	N	REV. H. R. FERGER . P.O. AGRICULTURAL 9ST (ALLAHABAD)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506841	61	DECISION AT MIDNIGHT 	1979	120	6	U-88968-MUM	0	0x000070B900000000	1979-01-04 00:00:00	MACKKINAC PRODUCTIONS (U.S.A)	12	0	182	U-88968-1979-MUM	0	0	0	N	MORAL RE. ARMA MENT	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506842	61	BLIND BEGGAR OF JERUSALEM 	1979	120	6	U-88969-MUM	0	0x000070B900000000	1979-01-04 00:00:00	CATHEDRAL FILM USA	12	0	182	U/88967/79	0	0	0	N	REV H. R. FERGER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506843	61	BUDDHIST WORLD BROTHERHOOD	1953	120	6	U-8897-MUM	0	0x00004C6700000000	1953-07-21 00:00:00	M/S CASCALE PICTURES OF CALIFORNIA INC. (USA)	12	0	0	U/8897/1953	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506844	44	KISMAT	1979	120	6	U-88970-MUM	0	0x000070B900000000	1979-01-04 00:00:00	SHRI KAMAL MAHENDRA. INDIA	12	0	0	U-88970-1979-MUM	0	0	0	N	SHRI KAMAL MAHENDRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506845	61	CALLING OF MATHEW	1979	120	6	U-88971-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88971-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506846	61	SIMON PETER	1979	120	6	U-88972-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	CATHEDRAL FILM (U.S.A)	12	0	182	U-88972-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506847	61	JESUS HEATS THE MAN BORRNBLIM	1979	120	6	U-88973-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	FAMILY FILMS INC. USA	12	0	0	U-88973-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUALS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506848	61	THE LORD'S ASCENSION	1979	120	6	U-88974-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	FAMILY FILMS INC. (USA)	12	0	182	U-88974-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506849	61	TRAILER OF PAJAMA PARTY 	1979	120	6	U-88975-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	AMERICAN INTERNATIONAL (AMERICA)	12	0	184	U-88975-1979-MUM	0	0	0	N	BOMBAY TALKIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506850	61	WARSHJIPS BLOW UP IN PORT	1979	120	6	U-88976-MUM	0	0x000070B900000000	1979-01-04 00:00:00	KIEV DOXZNKO STUIDIOS (USSR)	12	0	0	U-88976-1979-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506851	61	TRAILER OF 'WARSHIPS BLOW UP IN THE PORT'	1979	120	6	U-88977-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	KIV DOVZHENKO STUDIO (U.S.S.R)	12	0	184	U/88977/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506852	61	THE ELUSIVE AVERGERS ( WIDE SCREEN)	1979	120	6	U-88978-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	MOSFILM STUDIO ( U.S.S.R.)	12	0	0	U-88978-1979-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506853	61	T34 (SKY LARK)	1979	120	6	U-88979-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS (U.S.S.R)	12	0	0	U-88979-1979-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506854	61	I. N. R. 250	1953	120	6	U-8898-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/8898/1953	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506855	61	LOVE AND TIGERS	1979	120	6	U-88980-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIOS (USSR)	12	0	0	U-88980-1979-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506856	61	TRAILER OF LOVE AND TIGER	1979	120	6	U-88981-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U-88981-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506857	61	SLEEPING BEAUTY ( SPYASHAYA KRASAVTS)	1979	120	6	U-88982-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	LENFILM STUDIO ( U.S.S.R)	12	0	0	U-88982-1979-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506858	102	BOLSHOY BALLET	1979	120	6	U-88983-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	MOSFILM STUDIOS (U.S.S.R)	12	0	0	U-88983-1979-MUM	0	0	0	N	SOVEXPORT FILM	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506859	44	SUHAAG RAAT	1979	120	6	U-88984-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	RATTAN BHATACHARYA	12	0	0	U-88984-1979-MUM	0	0	0	N	RATTAN BHATACHARYA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506860	61	TRL. OF 'SLEEPING BEAUTY '	1979	120	6	U-88985-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	LENFILM STUDIO (U.S.S.R)	12	0	184	U-88985-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506861	61	JACK FROST (MOROZKO)	1979	120	6	U-88986-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	GORKY CENTRAL STUDIO OF FILM FOR CHILDREN & JUVELIES (U.S.S.R.)	12	0	0	U-88986-1979-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506862	61	A DAY AT THE ZUYDERZEE	1979	120	6	U-88987-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	MULTIFILM CENTRUM (NETHERLANDS)	12	0	182	U-88987-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506863	85	AND THEY NAMED IT HOLLAND	1979	120	6	U-88988-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	CARILLON FILM (NETHERLAND)	12	0	182	U-88988-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506864	44	SACHCHA RASTA	1979	120	6	U-88989-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	SHEGULABAI , SAMSON, BHAIJIAN PICTURES (INDIA)	12	0	182	U-88989-1979-MUM	0	0	0	N	NATIONAL VISUALS AIDS CORPORATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506865	61	BRITISH MOVIETONE NEWS NO. 1259	1953	120	6	U-8899-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	BRITISH MOVIETONEWS LTD;	12	0	0	U/8899/1953	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) LTD;	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506866	44	MAYA BAZAR 	1979	120	6	U-88990-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	BASANT PICTURES INDIA	12	0	0	U-88990-1979-MUM	0	0	0	N	BASANT PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506867	44	TRL. OF 'MAYA BAZAR'	1979	120	6	U-88991-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	BASANT FILMSINDIA	12	0	184	U-88991-1979-MUM	0	0	0	N	BASANT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506868	44	MAN KA MEET	1979	120	6	U-88992-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	SUNIL SUTT (INDIA)	12	0	0	U-88992-1979-MUM	0	0	0	N	AJANTA ARTS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506869	61	birth of the saviour	1979	120	6	U-88993-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	FAMILY FILMS INC. (U.S.A)	12	0	0	U-88993-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506870	61	TRIAL AT JERUSALEM 	1979	120	6	U-88994-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	CATHEDRAL FILM USA	12	0	184	U/88994/79	0	0	0	N	H. R. FERGER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506871	61	CONVERSION OF PAUL	1979	120	6	U-88995-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	CATHEDRAL FILMS (U.S.A)	12	0	182	U-88995-1979-MUM	0	0	0	N	REV. H. R. FERGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506872	61	TRANSFIGURATION 	1979	120	6	U-88996-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	FAMILY FILMS INC. (U.S.A)	12	0	182	U-88996-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUALS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506873	61	THE LORD IS RISEN 	1979	120	6	U-88997-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	FAMILY FILM INC USA	12	0	0	U/88997/79	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO AND AUDIO VISUAL SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506874	44	ANARI	1979	120	6	U-88998-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	L. B. LACHMAN , L./ B. FILMSINDIA	12	0	0	U-88998-1979-MUM	0	0	0	N	L. B. LACHMAN , L./ B. FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506875	61	BIRTH OF THE SAVIOUR 	1979	120	6	U-88999-MUM	0	0x000070C600000000	1979-01-17 00:00:00	FAMILY FILMS INC. (U.S.A)	12	0	182	U-88999-1979-MUM	0	0	0	N	CHRISTIAN ASSOCIATIONS FOR RADIO AND AUDIO VISUALS SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506876	44	SAFAR	1953	120	6	U-89-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD.	12	0	175	U-89-1953-MUM	0	0	0	N	FILMISTAN LTD.	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506877	42	A SAREE ALWAYS BETTER	2017	120	6	U-890-MUM	0	0x0000A7BE00000000	2017-07-28 00:00:00	MANSON FILMS.	12	0	185	U/890/1983	0	0	0	N	P. M. MUSTAFY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506878	61	METRO NEWS VOL : 212/C	1953	120	6	U-8900-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	METRO GOLDWYN MAYER, USA	12	0	183	U-8900-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506879	44	IZZAT 	1979	120	6	U-89000-MUM	0	0x000070C600000000	1979-01-17 00:00:00	PUSHPA PICTURES PVT LTD. , INDIA 	12	0	0	U-89000-1979-MUM	0	0	0	N	PUSHPA PICTURES PVT LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506880	51	DHNYA DHNYA GODAMAI	1987	120	6	U-8901-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	SHRI OM PRAKASH DEORA GANDHI SEVA TRUST JINGOLI	12	0	182	U-8901-1987-MUM	0	0	0	N	SHRI OM PRAKASH DEORA GANDHI SEVA TRUST JINGOLI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506881	51	MARATHWADAYCHE JEEVANDATE	1987	120	6	U-8902-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	OM PRAKASH DEORA	12	0	182	U-8902-1987-MUM	0	0	0	N	OM PRAKASH DEORA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506882	59	ASLI NUVACRON	1987	120	6	U-8903-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	SHIV KUMAR , SHIVKUMAR FILMS	12	0	185	U-8903-1987-MUM	0	0	0	N	SHIV KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506883	44	SAMRAT BISCUITS 	1987	120	6	U-8904-MUM	0	0x00007CE300000000	1987-07-15 00:00:00	PRERNA	12	0	185	U-8904-1987-MUM	0	0	0	N	PRERNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506884	44	VIMCO KARBORISED SHEILD OF SAFETY	1987	120	6	U-8905-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	MOVIEMAKERS	12	0	185	U-8905-1987-MUM	0	0	0	N	MOVIEMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506885	82	BRITANNIA VITAL 	1987	120	6	U-8906-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	JENNY PINTO PRODUCTIONS	12	0	185	U-8906-1987-MUM	0	0	0	N	JENNY PINTO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506886	44	FAMILY FRIEND	1987	120	6	U-8907-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	ROHINI DEVI, FAR VIDEO FILMS PVT. LTD.	12	0	185	U-8907-1987-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506887	61	TRL. OF ABSOLUTE BEGINNING 	1987	120	6	U-8908-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	GOLDREST DISTRIBUTORS LTD. (UK)	12	0	184	U-8908-1987-MUM	0	0	0	N	NATIONAL FIOLM DEV CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506888	61	A GOOD NIGHT REST	1987	120	6	U-8909-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	SOUTH AUSTRALIAN FILM CORP. (AUSTRALIAN)	12	0	182	U-8909-1987-MUM	0	0	0	N	N. E. & I. F. LTD,,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506889	61	FILMS DIVISION, GOVT. OF INDIA	1983	120	6	U-891-MUM	0	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. INDIA.	12	0	182	U/891/1983	0	0	0	N	FILMS DIVISION, GOVT. INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506890	61	MANAGING ENERGY : ELECTRICITY MOTORS	1987	120	6	U-8910-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8910-1987-MUM	0	0	0	N	N. E. &^ I. F., LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506891	44	TRL. OF 'MARDO WALI BAAT'	1987	120	6	U-8911-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	DYNAMO INTERNATIONAL 	12	0	184	U-8911-1987-MUM	0	0	0	N	DYNAMO INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506892	44	TRL. OF 'WATAN KE RAKHWALE'	1987	120	6	U-8912-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	A.G. NADIAWALA	12	0	184	U-8912-1987-MUM	0	0	0	N	A.G. NADIAWALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506893	61	NEWS MAGAZINE NO. 104	1987	120	6	U-8913-MUM	0	0x00007CE400000000	1987-07-16 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	183	U-8913-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506894	44	TRL. OF 'DO WAQT KI ROTI'	1987	120	6	U-8914-MUM	0	0x00007CE500000000	1987-07-17 00:00:00	MISS PRITI GLAAD , GLAAD INTERNATIONAL B9 SAGAR SANJOG VERSVA B61	12	0	184	U-8914-1987-MUM	0	0	0	N	MISS PRITI GLAAD , GLAAD INTERNATIONAL B9 SAGAR SANJOG VERSVA B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506895	44	TRL. OF 'GALIYOA KA BADSHAH'	1987	120	6	U-8915-MUM	0	0x00007CE500000000	1987-07-17 00:00:00	NOT READABLE	12	0	184	U-8915-1987-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506896	61	TRL. OF ON THE LINE	1987	120	6	U-8916-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	STEVEN KOULES & JOSE LUJIS BORAU (USA)	12	0	184	U-8916-1987-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506897	44	YESHWANT	1987	120	6	U-8917-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO 408, DOCTOR HOUSE RD, B28	12	0	185	U-8917-1987-MUM	0	0	0	N	ELECTRA VIDEO 408, DOCTOR HOUSE RD, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506898	44	TEJA	1987	120	6	U-8918-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO	12	0	185	U-8918-1987-MUM	0	0	0	N	ELECTRA VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506899	44	GABBAR	1987	120	6	U-8919-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	ELECTRA VIDEO	12	0	185	U-8919-1987-MUM	0	0	0	N	ELECTRA VIDEO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506900	82	NOT READABLE 	1951	120	6	U-892-MUM	0	0x0000491800000000	1951-03-27 00:00:00	NOT READABLE	12	0	0	U-892-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506901	61	KEEP YOUR CLEAN	1987	120	6	U-8920-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	G'S FILMSHOP	12	0	182	U-8920-1987]-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506902	61	FOR A SECURE FUTURE	1979	120	6	U-89201-MUM	0	0x000070C600000000	1979-01-17 00:00:00	S.S. OBEROI, ART COMMERCIA, INDIA	12	0	185	U-89201-1979-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506903	61	TRL. OF 'THE ASCENT'	1979	120	6	U-89202-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-89202-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506904	61	HOW TO MANAGE BY OBJECTIVITIES MANAGEMENT BY COMMITMENT 	1979	120	6	U-89203-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES USA	12	0	182	U-89203-1979-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506905	61	HOW TO MANAGE BY OBJECTIVES ESCAPE FROM THE ACTIVITY 	1979	120	6	U-89204-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES INC; USA	12	0	182	U-89204-1979-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506906	61	HOW TO MANAGE BY OBJECTIVITIES PERFOEMANCE REVIEW & OBJECTIVES MOTIVATION	1979	120	6	U-89205-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVES (USA)	12	0	182	U-89205-1968-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506907	61	HOW TO MANAGE BY OBJECTIVES ; MANAGEMENT BY ANTICIPATION 	1979	120	6	U-89206-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MANAGEMENT BY OBJECTIVITIES USA	12	0	182	U-89206-1979-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506908	61	CASE STUDIES IN LEADERSHIP 	1979	120	6	U-89207-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	182	U-89207-1979-MUM	0	0	0	N	SASIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506909	61	IT'S A MATTER OF PRIDE 	1979	120	6	U-89208-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SALENGER EDUCATIONAL MEDIA (USA)	12	0	182	U-89208-1979-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506910	61	OUTLINE OF ACTIVITYY SAMPLING 	1979	120	6	U-89209-MUM	0	0x000070C700000000	1979-01-18 00:00:00	BRITISH PRODUCTIVITY COUNCIL LONDON (UK)	12	0	182	U-89209-1979-MUM	0	0	0	N	SHRI S. C. KALE, DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506911	51	OUR EYES	1987	120	6	U-8921-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	N. E. & I. F. LTD.	12	0	182	U-8921-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506912	61	WORK STUDY : AN INTRODUCTION 	1979	120	6	U-89210-MUM	0	0x000070C700000000	1979-01-18 00:00:00	BRITISH PRODUCTIVITY COUNCIL LONDON, U.K (U.K)	12	0	182	U-89210-1979-MUM	0	0	0	N	SHRI S. C. KALE, DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506913	61	GHOSTS AND GHOULIES	1979	120	6	U-89211-MUM	0	0x000070C700000000	1979-01-18 00:00:00	CHILDREN'S FILM FOUNDATION LTD. LONDON U.,K	12	366	190	U-89211-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506914	61	THE STRONGEST KARATE 	1979	120	6	U-89212-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SOCHIKU CO. LTD.JAPAN	12	0	182	U-89212-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506915	43	TRL. OF LANKA NI LAD NE GHOGHANO VAR	1979	120	6	U-89213-MUM	0	0x000070C700000000	1979-01-18 00:00:00	R. J. FILMS INDIA	12	0	184	U-89213-1979-MUM	0	0	0	N	R. J. FILMS 3E NAAAZ BLDG, LAXMINAGAR RD, B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506916	82	POHVALA RUCI (NO COMMENTRY AND DIALOGUE)	1979	120	6	U-89214-MUM	0	0x000070C700000000	1979-01-18 00:00:00	ZAGREB FILM S, D. F. (YUGOSLAVIJA)	12	0	182	U-89214-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506917	61	HOW TO WORK WITH YOUR / FELLOOE MANAGERS 	1979	120	6	U-89215-MUM	0	0x000070C700000000	1979-01-18 00:00:00	GUILD SOUND & VISION LTD. (U.K)	12	0	182	U-89215-1979-MUM	0	0	0	N	AMA PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506918	61	SCIENCE REPORT 205 B	1979	120	6	U-89216-MUM	0	0x000070C700000000	1979-01-18 00:00:00	NORMAN KOGAN (USA)	12	89	182	U-89216-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS  AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506919	61	SCIENCE REPORT205 A	1979	120	6	U-89217-MUM	0	0x000070C700000000	1979-01-18 00:00:00	NORMAN KAGAM (USA)	12	0	182	U-89217-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS  AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506920	61	EPONTOL ANGESTHESIA IN MEDICAL PRACTICE 	1979	120	6	U-89218-MUM	0	0x000070C700000000	1979-01-18 00:00:00	BAYER AG, WEST GERMANY BAYER YAKUHIN, OSAKA (GERMANY/JAPAN)	12	0	182	U-89218-1979-MUM	0	0	0	N	BAYER (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506922	44	KHUSIYON KA KHAJANA	1987	120	6	U-8922-MUM	0	0x00007CE800000000	1987-07-20 00:00:00	KRISHNA FILMS PRODUCTIONS 	12	0	182	U-8922-1987-MUM	0	0	0	N	KRISHNA FILMS PRODUCTIONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506923	61	CREAM HAIR AWAY THE LOVELY ANNE FRENCH WAY 	1979	120	6	U-89220-MUM	0	0x000070C700000000	1979-01-18 00:00:00	FILMS 5INDIA	12	0	185	U-89220-1979-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506924	44	ABCHAHE BALON KO HATAINE KA MANCHAHA CREAM	1979	120	6	U-89221-MUM	0	0x000070C700000000	1979-01-18 00:00:00	FILMS 5	12	0	185	U-89221-1979-MUM	0	0	0	N	FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506925	44	PANCH SAAL BAAD	1979	120	6	U-89222-MUM	0	0x000070C800000000	1979-01-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-89298-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506926	44	KALLAR BHOMI KA SUNDAR	1979	120	6	U-89223-MUM	0	0x000070C800000000	1979-01-19 00:00:00	FILMS DIVISION , GOVT. OF INDIAINDIA	12	0	182	U-89223-1979-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506927	82	ENTERPREUR'S PARADISE	1979	120	6	U-89224-MUM	0	0x000070C800000000	1979-01-19 00:00:00	MISS VIMALA V. S. ENTERPRISES INDIA	12	0	182	U-89224-1979-MUM	0	0	0	N	V. S. ENTERPRISES 11, RAMSHYAM NIWAS S. D. TEMP RD, MAHIM , B16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506928	61	VA/VE FOR PROFIT 	1979	120	6	U-89225-MUM	0	0x000070C800000000	1979-01-19 00:00:00	BRITISH PRODUCTIVITY COUNCIL LONDON (U.K)	12	0	182	U-89225-1979-MUM	0	0	0	N	SHRI S. C. KALE, DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506929	61	WHEN KNIGHTS WERE BOLD	1979	120	6	U-89226-MUM	0	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD. LONDON U,K  U.K	12	366	190	U-89226-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506930	61	KONTIKI KIDS	1979	120	6	U-89227-MUM	0	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD.,M LONDON U. K. (U.K)	12	366	190	U-89227-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506931	61	PEEWEE'S PIANOLA	1979	120	6	U-89228-MUM	0	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM FOUNDATION LTD. LONDON (U.K)	12	366	190	U-89228-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506932	61	ACTIVITY SAMPLING AN INTRODUCTION	1979	120	6	U-89229-MUM	0	0x000070C900000000	1979-01-20 00:00:00	BRITISH PRODUCTIVITY COUNCIL LONDON (U.,K)	12	0	182	U-89229-1979-MUM	0	0	0	N	SHRI S. C. KALE, DIR. RES (TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506933	54	PUNJABI NEWSREEL NO. 111	1987	120	6	U-8923-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	DIRTECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	12	0	183	U-8923-1987-MUM	0	0	0	N	DIRTECTOR INFORMATION & PUBLIC RELATIONS GOVT. OF PUNJAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506934	61	OFFICE WORK MEASUREMENT	1979	120	6	U-89230-MUM	0	0x000070C900000000	1979-01-20 00:00:00	BRITISH PRODUCTIVITY COUNCIL LONDON , UK	12	0	182	U-89230-1979-MUM	0	0	0	N	SHRI S. C. KALE, DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506935	61	RANGLELANDS : AN AMERICAN HERITAGE 	1979	120	6	U-89231-MUM	0	0x000070C900000000	1979-01-20 00:00:00	MANTANA FILM PRODUCTION (USA)	12	0	182	U-89231-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506936	61	TRL. OF BULLET TRAIN 	1979	120	6	U-89232-MUM	0	0x000070C800000000	1979-01-19 00:00:00	TODEI COMAPANY LTD. (JAPAN)	12	0	184	U-89232-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506937	44	PREM BANDHAN KA TRAILER 	1979	120	6	U-89233-MUM	0	0x000070C900000000	1979-01-20 00:00:00	NOT READABLE 	12	0	0	U-89233-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506938	61	IN THE BEGINNING GOD	1979	120	6	U-89234-MUM	0	0x000070C900000000	1979-01-20 00:00:00	MODI INSTITUTE OF SCIENCE CALIFORNIA USA	12	0	182	U-89234-1979-MUM	0	0	0	N	CARAVS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506939	61	WHERE THE WATERS RUN 	1979	120	6	U-89235-MUM	0	0x000070C900000000	1979-01-20 00:00:00	NOT READABLE 	12	0	0	U-89235-1979-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506940	44	MEHNAT AUR MANJIL 	2018	120	6	U-89236-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	BRIJ BHUSHAN 	12	0	182	U-89236-1979-MUM	0	0	0	N	BRIJ BHUSHAN NOT READEBLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506941	61	TRL. OF 'THE LAST REMAKE OF BEAU GESTE'	1979	120	6	U-89237-MUM	0	0x000070C900000000	1979-01-20 00:00:00	WILLIAM S. GILMORE (USA)	12	0	184	U-89237-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506942	44	I AM TRINKA DRINKA	1979	120	6	U-89238-MUM	0	0x000070C900000000	1979-01-20 00:00:00	FILMS MEDIA INDIA	12	0	185	U-89238-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506943	44	LAKHO MAIN EK 	1979	120	6	U-89239-MUM	0	0x000070C900000000	1979-01-20 00:00:00	FILMS MEDIAINDIA	12	0	185	U-89239-1979-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506944	54	profiles of a painter	1987	120	6	U-8924-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION , GOVT. OF PUNJAB	12	0	182	U-8924-1987-MUM	0	0	0	N	DIRECTOR INFORMATION & PUBLIC RELATION , GOVT. OF PUNJAB	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506945	61	WEAVING SAFELY IN COTTON TEXTTILES PARTIVV MATERIALS HANDLING AND HOUSE KEEPING 	1979	120	6	U-89240-MUM	0.386	0x000070C900000000	1979-01-20 00:00:00	NATIONAL SAFETY COUNCIL CENTRAL LABOUR INSTITUTE BLDR, INDIA	12	0	182	U-89240-1979-MUM	0	0	0	N	CINE GRAPHIC ARTS FLAT NO. 7 2ND RD, NORR PLOT NO. 1 GOLF LINK , KHAR B52 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506946	61	WINNING HEALTH 	1979	120	6	U-89241-MUM	0	0x000070C900000000	1979-01-20 00:00:00	M/S GENESIS FILM PRODUCTIONSINDIA	12	0	185	U-89241-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506947	44	TANDURUSTI KEE JEETY	1979	120	6	U-89242-MUM	0	0x000070C900000000	1979-01-20 00:00:00	M/S GENESIS FILM PRODUCTIONS INDIA	12	0	185	U-89242-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506948	61	INDIAN NEWS REVIEW NO 1580	1979	120	6	U-89243-MUM	0	0x000070CB00000000	1979-01-22 00:00:00	NOT READABLE 	12	0	183	U-89243-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506949	61	HEATHEOW AIRPORT	1979	120	6	U-89244-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	NOT READABLE 	12	0	0	U-89244-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506950	208	MAHARASHTRA NEW NO. 327	1979	120	6	U-89245-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U-89245-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506953	44	SHAAADIU BHAG 1	1979	120	6	U-89248-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	KANTILAL RATHOD, AKAR FILMS 5 HILL RANGE APARTMENTS PALI RD, BANDRA BOMBAY400 050 INDIA	12	0	185	U-89248-1979-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS 5 HILL RANGE APARTMENTS PALI RD, BANDRA BOMBAY400 050 INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506954	44	SHADI BHAG II	1979	120	6	U-89249-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD,  |INDIAPALL HALA RD, BANDFRA , BOMBAY50	12	0	185	U-89249-1979-MUM	0	0	0	N	MR. KANTILAL RATHOD, AKAR FILMS 2 HILL RANGE APARTMENAT5S ,. PALL HALA RD, BANDFRA , BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506955	44	TRL. OF 'JAAN HATELU PE'	1987	120	6	U-8925-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	SUDESKUMAR , M/S VIJAYASHREE PICTURES 	12	0	184	U-8925-1987-MUM	0	0	0	N	M/S VIJAYSHREE PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506956	44	SHAADI PART III	1979	120	6	U-89250-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	KANTILAL RATHOD 2 HILL RANGE APTS., PALIMALA RD., BANDRA400050	12	0	185	U-89250-1979-MUM	0	0	0	N	KANTILAL RATHOD 2 HILL RANGE APTS., PALIMALA RD., BANDRA400050	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506957	51	vivah shila 	1979	120	6	U-89251-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	NOT READABLE	12	0	185	U-89251-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506958	43	LAGNA 	1979	120	6	U-89252-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD, AKAR 2 HILL BINJE APRTMENTS S. PALI , MAHALAXMI RD, BOMBAY50INDIA	12	0	185	U-89252-1979-MUM	0	0	0	N	MR. KANTILAL RATHOD, AKAR 2 HILL BINJE APRTMENTS S. PALI , MAHALAXMI RD, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506959	42	SHUBHVIVAH	1979	120	6	U-89253-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	MR. KANTILAL RATHOD 2 HILL RANGE APRTMENTS POLI, MALAD RD, BOOMBAY 52INDIA	12	0	185	U-89253-1979-MUM	0	0	0	N	MR. KANTILAL RATHOD 2 HILL RANGE APRTMENTS POLI, MALAD RD, BOOMBAY 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506960	44	SNOTEX	1979	120	6	U-89254-MUM	0	0x000070CE00000000	1979-01-25 00:00:00	S.S. OBEROI M/S. INT. COMMERCIAL. 301 MANISH COMMERCIAL CENTRE, 216A DR. A.B. ROAD, WORLI, BOMBAY5	12	0	0	U-89254-1979-MUM	0	0	0	N	S.S. OBEROI M/S. INT. COMMERCIAL. 301 MANISH COMMERCIAL CENTRE, 216A DR. A.B. ROAD, WORLI, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506961	44	SNOTEX TISSSUES	1979	120	6	U-89255-MUM	0	0x000070CE00000000	1979-01-25 00:00:00	NOT READABLE	12	0	185	U-89255-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506962	60	ASEEL 	1979	120	6	U-89256-MUM	0	0x000070CE00000000	1979-01-25 00:00:00	AUDIO VISUAL COMMUNICATIONS 	12	0	185	U-89256-1979-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS (32 SEGULL, CARMILI RD., BOMBAY20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506963	61	ASEEL (SHORTER VCERSION)	1979	120	6	U-89257-MUM	0	0x000070CE00000000	1979-01-25 00:00:00	AUDIO VISUAL COMMUNICATIONS 	12	0	185	U-89257-1979-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506964	44	MACHHLI CHHAP WASHING POWDER KEY DHULAI 	1979	120	6	U-89258-MUM	0	0x000070D000000000	1979-01-27 00:00:00	SATISH KADERKAR ( 23/14 TUKARAM JMANIR RD SHROFF BLDG, 1st FLOOR GRANT RD (W) B)	12	0	185	U-89258-1979-MUM	0	0	0	N	SATISH BHARGAV KADERKAR ( 23/14 TUKARAM JMANIR RD SHROFF BLDG, 1st FLOOR GRANT RD (W) B)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506965	44	TRAILER OF DO HAWALDAR	1979	120	6	U-89259-MUM	0	0x000070D000000000	1979-01-27 00:00:00	NARESH BHATIA & R.SINGH, ANIL PICTURES.109, FAMOUS CINE STUDIO & LAB. DR. E MOSES RD. MAHALAXMI, BOMBAY11	12	0	184	U-89259-1979-MUM	0	0	0	N	ANIL PICTURES., 109, FAMOUS CINE STUDIO & LAB. DR. E MOSES RD. MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506966	44	FOR THE LOVE OF TOMORROW	1987	120	6	U-8926-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	MR. DAVID CHANNER. (UK)	12	0	182	U-8926-1987-MUM	0	0	0	N	SHIV RAJ BAHADUR.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506967	58	TIRUMANAM	1979	120	6	U-89260-MUM	0	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILMS (2 HILL RANGE APARTMENATS PALL MAHAL RD, BANDRA , BOMBVAY 50)	12	0	185	U-89260-1979-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS (2 HILL RANGE APARTMENATS PALL MAHAL RD, BANDRA , BOMBVAY 50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506968	59	PELLI	1979	120	6	U-89261-MUM	0	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD , AKAR FILMSINDIA	12	0	185	U-89261-1979-MUM	0	0	0	N	KANTILAL RATHOD , AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506969	45	MADUVE 	1979	120	6	U-89262-MUM	0	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD , AKAR FILMSINDIA	12	0	185	U-89262-1979-MUM	0	0	0	N	KANTILAL RATHOD , AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506970	49	VIVAHAM 	1979	120	6	U-89263-MUM	0	0x000070D200000000	1979-01-29 00:00:00	KANTILAL RATHOD, AKAR FILMSINDIA	12	0	185	U-89263-1979-MUM	0	0	0	N	KANTILAL RATHOD, AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506971	61	TRAILER OF THE PLACE OF THE ACTION	1979	120	6	U-89264-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NOT READABLE 	12	0	0	U-89264-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506972	44	ATMAHATYA 	1979	120	6	U-89265-MUM	0	0x000070D200000000	1979-01-29 00:00:00	ASHOK KUMAR SINGH (A/31 KAKAD BAUG COLONY, PATNA20)	12	0	182	U-89265-1979-MUM	0	0	0	N	ASHOK KUMAR SINGH (A/31 KAKAD BAUG COLONY, PATNA20)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506973	61	POWER FROM THE ATOME	1979	120	6	U-89266-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILMS BOARD OF CANADA CANADA	12	0	0	U-89266-1979-MUM	0	0	0	N	N. ,E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506974	61	TEETH ARE TO KEEP 	1979	120	6	U-89267-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA CANADA	12	0	0	U-89267-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506975	61	FIRST AID FOR AIRCREW	1979	120	6	U-89268-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-89268-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506976	61	RIVER (PLANET EARTH)	1979	120	6	U-89269-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA  (CANADA)	12	0	182	U-89269-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506977	61	TRL. OF ''BLACK WIDOW''	1987	120	6	U-8927-MUM	0	0x00007CE900000000	1987-07-21 00:00:00	20TH CENTURY FOX FILM CORP. HAROLD SCHNEIDER (USA)	12	0	184	U-8927-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506978	61	forest under seige 	1979	120	6	U-89270-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	187	U-89270-19799-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506979	44	TRL. OF 'SWARN DEEP '	1979	120	6	U-89271-MUM	0	0x000070D200000000	1979-01-29 00:00:00	GORKY FILM STUDIO USSR	12	0	184	U-89271-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507251	44	'' DUNIYA KA TRAILER ''	1979	120	6	U-89514-MUM	0	0x000070C700000000	1979-01-18 00:00:00	TIME FILMS (INDIA)	12	0	184	U/89514/1979	0	0	0	N	TIME FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506980	61	A PRINCE OF PEOPLE 	1979	120	6	U-89272-MUM.	0	0x000070D200000000	1979-01-29 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PULYIC RELATION GOVT OF MAHARASHTRA 	12	0	182	U-89272-1979-MUM.filepart	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PULYIC RELATION GOVT OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506981	44	SAFED ALA KAPDE DHONEKA POWDER NO. 2	1979	120	6	U-89273-MUM	0	0x000070D200000000	1979-01-29 00:00:00	F.B. PRODUCTIONS	12	0	185	U-89273-1979-MUM	0	0	0	N	F.B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506982	61	TRL. OF 'DOCTOR IN TROUBLE'	1979	120	6	U-89274-MUM	0	0x000070D200000000	1979-01-29 00:00:00	PETER ROGER'S PRODUCTION (ENGLAND)	12	0	184	U-89274-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506983	61	INDIAN NEWS REVIEW NO. 1581	1979	120	6	U-89275-MUM	0	0x000070D300000000	1979-01-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-89275-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506984	44	TRL. OF 'PARMATMA '	1979	120	6	U-89276-MUM	0	0x000070D300000000	1979-01-30 00:00:00	KULJIPAL PARASHAKTHI PICTURES (1/107, NEELAM BIULDING , 108 SEAFACE RD, WAROLI , BOMBAY 400187)INDIA	12	0	184	U-89276-1979-MUM	0	0	0	N	KULJIPAL PARASHAKTHI PICTURES (1/107, NEELAM BIULDING , 108 SEAFACE RD, WAROLI , BOMBAY 400187)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506985	61	TRL. OF 'DARK VICTORY'	1979	120	6	U-89277-MUM	0	0x000070D300000000	1979-01-30 00:00:00	JULES IRVING (U.S.A)	12	0	184	U-89277-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506986	61	WEAVING SAFETY IN COTTON TEXTILES PART VIII: ORGANIZING FOR SAFETY	1979	120	6	U-89278-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NATIONAL SAFETY COUNCIL. (CENTRAL LABOUR INSTITUTE BLDG. SION BOMBAY22). INDIA	12	0	187	U-89278-1979-MUM	0	0	0	N	CINE GRAPHIC ARTS. (FLAT NO. 7,2ND FLOOR, PLOT NO. 1 GOLF LINK KHAR BOMBAY52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506987	61	WEAVING SAFETY IN COTTON TEXTTILES PARTVI: PROCESSING	1979	120	6	U-89279-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NATIONAL SAFETLY COUNCIL 	12	0	187	U-89279-1979-MUM	0	0	0	N	CINE GRAPHIC ARTS (FLAT NO. 7 ND FLOOR, PLOT NO. GOLF LINK KHAR BOMBAY52 )	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506988	61	TRL.OF ''DEADLIER THAN THE MALE''	1987	120	6	U-8928-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	RANK FILM DISTRIBUTORS.(UK)	15	0	184	U-8928-1987-MUM	0	0	0	N	MR. S.BALASUNDARAM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506989	61	THE WAN IS OVER THE STRUGGLE GOES ON 	1979	120	6	U-89280-MUM	0	0x000070D300000000	1979-01-30 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-89280-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506990	61	WE CALL THEM KILLERS	1979	120	6	U-89281-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-89281-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506991	44	VAPOUR ACTION 	1979	120	6	U-89282-MUM	0	0x000070D300000000	1979-01-30 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	185	U-89282-1979-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506992	61	ULCERATION TODAY 	1979	120	6	U-89283-MUM	0	0x000070D300000000	1979-01-30 00:00:00	MAJOR STEADMAN (U.K)	12	0	182	U-89283-1979-MUM	0	0	0	N	SMITH KLINE & FRENCH (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506993	61	SCIENCE REPORT 206B	1979	120	6	U-89284-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-89284-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506994	61	SCIENCE REPORT 207B	1979	120	6	U-89285-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NORMAN KOGAN (USA)	12	0	182	U-89285-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506995	61	SCIENCE REPORT 207 A.	1979	120	6	U-89286-MUM	0	0x000070D200000000	1979-01-29 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-89286-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506996	61	SCIENCE REPORT 206B	1979	120	6	U-89287-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-89287-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506997	44	TRAILER OF AATISH	1979	120	6	U-89288-MUM	0	0x000070D400000000	1979-01-31 00:00:00	MR. MOHAN KUMAR M/S EMKAY ENTERPRISES INDIA	12	0	184	U-89288-1979-MUM	0	0	0	N	M/S EMBKAY ENTERPRISES PREM SAGAR B FLAT NO. 7 LINKES RD. KHAR , B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506998	43	MAHITICHITRA NO. 294	1979	120	6	U-89289-MUM	0	0x000070D400000000	1979-01-31 00:00:00	DIRECTOR OF INFORMATION GOVT., OF GUJARAT INDIA	12	0	183	U-89289-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (I) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
506999	61	TRL. OF ''POLICE STORY''	1987	120	6	U-8929-MUM	0	0x00007CEA00000000	1987-07-22 00:00:00	EDWARD TANG. (ROSSHAVEN LTD.)(HONGKONG)	12	366	184	U-8929-1987-MUM	0	0	0	N	SAJJAD SAHIR KS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507000	43	TRL. OF 'CHORI NA FERA CHRI'	1979	120	6	U-89290-MUM	0	0x000070D400000000	1979-01-31 00:00:00	RAMANIKLAL B. SHAH & VIRENDRA BOHRA  INDIA	12	0	184	U-89290-1979-MUM	0	0	0	N	BOHRA ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507001	61	AGRI EXPOINDIA	1979	120	6	U-89291-MUM	0	0x000070D500000000	1979-02-01 00:00:00	FILMS DIVISION , GOVT. OF INDIAINDIA	12	0	182	U-89291-1979-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507002	61	PRESIDENT OF SRI LANKA VISITS INDIA1978	1979	120	6	U-89292-MUM	0	0x000070D500000000	1979-02-01 00:00:00	FILMS DIVISION, GOVT. OF INDIAINDIA	12	0	182	U-89292-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507003	44	TRL. OF 'AUR KAUN'	1979	120	6	U-89293-MUM	0	0x000070D500000000	1979-02-01 00:00:00	KUMAR RAMSAY INDIA	15	0	184	U-89293-1979-MUM	0	0	0	N	RAMSAY PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507004	44	100 TEMPER PROOF	1979	120	6	U-89294-MUM	0	0x000070D600000000	1979-02-02 00:00:00	THE FAR PRODUCTIONS INDIA	12	0	185	U-89294-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507005	61	ELECTRICITY THE HIDDEN HEAT 	1979	120	6	U-89295-MUM	0	0x000070D600000000	1979-02-02 00:00:00	FIRE PROTECTION ASSOCIATION (U.K)	12	0	182	U-89295-1979-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507006	61	VISION ISSUE NO. 78	1979	120	6	U-89296-MUM	0	0x000070D600000000	1979-02-02 00:00:00	SCREENSCOIPE INC. (USA)	12	0	182	U-89296-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507007	61	NEVER ENDING PHARMATICAL RESEARCH	1979	120	6	U-89297-MUM	0	0x000070D600000000	1979-02-02 00:00:00	BAYER A. G. WEST GERMANY (W.G)	12	0	185	U-89297-1979-MUM	0	0	0	N	BAYER (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507037	61	RETURN OF THE DRAGON	1988	120	6	U-89322-MUM	0	0x00007E8300000000	1988-09-03 00:00:00	RAYMOND 	12	0	0	U-89322-88-MUM	0	0	0	N	20TH CENTURY FOX COR INDIA CHOW	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507008	61	NEVER SAY NO 	1979	120	6	U-89298-MUM	0	0x000070D600000000	1979-02-02 00:00:00	VENUGOPAL K. THAKKAR INDIA	12	0	185	U-89298-1978-MUM	0	0	0	N	VENUGOPAL K. THAKKER 6 NEW SHAH NORTH AVENUE SANTACRUZE (W) , B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507009	61	TRL. OF ONETWO THRE SOLDIERS MARCHING FREE	1979	120	6	U-89299-MUM	0	0x000070D600000000	1979-02-02 00:00:00	THE DOVZHENKO FILM STUDIO (USSR)	12	0	184	U-89299-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507010	44	TRL OF PHULEARI PICTURES 	1983	120	6	U-893-MUM	0	0x0000776900000000	1983-09-12 00:00:00	M/S CHANDRALEKHA PICTURES	12	0	184	U-893-1983-MUM	0	0	0	N	M/S CHANDRALEKHA PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507011	44	VIKAS	1987	120	6	U-8930-MUM	0	0x00007CEA00000000	1987-07-22 00:00:00	GAJANAN MISHRA MAPNAV D9 AURADH INDUSTRIES LALKOTHE , JAIPUR	12	0	182	U-8930-1987-MUM	0	0	0	N	GAJANAN MISHRA MAPNAV D9 AURADH INDUSTRIES LALKOTHE , JAIPUR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507012	61	TRL. OF AN OFFICE AFFAIR 	1979	120	6	U-89300-MUM	0	0x000070D600000000	1979-02-02 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-89300-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507013	44	ANPADH 	1978	120	6	U-89301-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	NOT READABLE	12	0	0	U-89301-1978-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507014	43	BHGYALAXMI	1978	120	6	U-89302-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	BIPIN UPDHYAY SUNDERSINGH BHOLA, NIRMAL SINGH BISHNOI, RAMAYAN 8TH RD., JUHU, SHCEME, B56. INDIA	12	0	0	U-89302-1978-MUM	0	0	0	N	GAURAV ENTERPRISES C/O K K VARMA & CO. 305 VARMACHAND11HOMJI STREET, FORTB400001	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507015	54	TERA JAWAB NAHIN	1978	120	6	U-89303-MUM	0	0x0000701F00000000	1978-08-03 00:00:00	SAGAR VOHRA, VOHRA PRODUCTIONS. INDIA	12	0	0	U-89303-1978-MUM	0	0	0	N	SAGAR, VOHRA, VOHRA PRODUCTIONS 28/137 WEST PATEL NAGAR, NEW DELHI.1008	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507016	61	DUEL	1978	120	6	U-89304-MUM	0	0x0000702400000000	1978-08-08 00:00:00	GEORGE ECKSTEIN USA	12	0	0	U-89304-1978-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507017	61	DUEL	1978	120	6	U-89304-MUM.	0	0x0000702000000000	1978-08-04 00:00:00	GEORGE ECKSTEIN (USA)	12	0	0	U/89304/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507018	51	NETAJI PALKAR	1978	120	6	U-89305-MUM	0	0x0000702600000000	1978-08-10 00:00:00	SHANTARAM SAWANT, BUNNY ENTERPRISES, PURI BLDG., 14B RD., KHAR BOMBAY50	12	0	0	U-89305-1978-MUM	0	0	0	N	SHANTARAM SAWANT, BUNNY ENTERPRISES, PURI BLDG., 14B RD., KHAR BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507019	43	KANCHAN ANE GANGA	1978	120	6	U-89306-MUM	0	0x0000702700000000	1978-08-11 00:00:00	FIROZE IRANI	12	0	0	U/89306/1978	0	0	0	N	JAGMOHAN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507020	44	RAM KASAM	1978	120	6	U-89307-MUM	0	0x0000702700000000	1978-08-11 00:00:00	S D NARANG, PROF. NEW ORIENTAL PICTURES, 150, FAMOUS CINE BLDG., 20DR. C.MOSES. INDIA	15	0	0	U-89307-1978-MUM	0	0	0	N	NEW ORIENTAL PICTURES 150, FAMOUS CINE BLDG., 20DR. C.MOSES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507021	61	ABBA THE MOVIE	1978	120	6	U-89308-MUM	0	0x0000702A00000000	1978-08-14 00:00:00	STIG ANDERSON & REG GRUNDY (USA)	12	0	0	U/89308/1978	0	0	0	N	WARNER BROS. (F.E.) INC;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507022	61	JULIA	1978	120	6	U-89309-MUM	0	0x0000702C00000000	1978-08-16 00:00:00	RICHARD ROTH (USA)	12	0	0	U/89309/1978	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507023	61	SOUND VISION FILM SLIDES	1987	120	6	U-8931-MUM	0	0x00007CEA00000000	1987-07-22 00:00:00	B. K. GUPTA S14, SHAKARPUR (SCHOOL BLOCK) DELHI, 92	12	0	185	U-8931-1987-MUM	0	0	0	N	B. K. GUPTA S14, SHAKARPUR (SCHOOL BLOCK) DELHI, 92	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507024	43	PATRI PARMER 	1978	120	6	U-89310-MUM	0	0x0000702D00000000	1978-08-17 00:00:00	RAMNIKAL B. SHAH VIRENDRA BOHRA INDIA	12	0	0	U-89310-1978-MUM	0	0	0	N	BOHRA ENTERPRISES 142 FAMOUS CINE BLDG,  B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507025	61	WAGES OF FEAR 	1978	120	6	U-89311-MUM	0	0x0000702600000000	1978-08-10 00:00:00	WILLIAM FRIEDKIN USA	12	0	0	U/89311/1978	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507026	43	LAVKUSH 	1978	120	6	U-89312-MUM	0	0x0000703100000000	1978-08-21 00:00:00	AMARKANT H. VYAS BABYBHAI SHUKLA, VISHAL DEEP CHITRA	12	0	0	U/89312/1978	0	0	0	N	BAUBHAI SHUKLA VISHAL DEEP CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507027	61	STEPHAN'S DAUGHTER	1978	120	6	U-89313-MUM	0	0x0000703100000000	1978-08-21 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U/89313/1978	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507028	61	A BRIDGE TOO FAR 	1978	120	6	U-89314-MUM	0	0x0000703300000000	1978-08-23 00:00:00	JOSEPH E.LEVINE & RICHARD P. LEVINE, USA	12	0	0	U-89314-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507029	44	MADHU MALTI 	1978	120	6	U-89315-MUM	0	0x0000703500000000	1978-08-25 00:00:00	NIRMAL MISHRA	12	0	0	U-89315-1978-MUM	0	0	0	N	NIRMAL MISHRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507030	43	TAME RE CHAMP NE AME KEL 	1978	120	6	U-89316-MUM	0	0x0000703600000000	1978-08-26 00:00:00	MAHESHKUMAR M KANADIA (1 D  AJANTA APPT, PEDDAR RD, B  26)	12	0	0	U-89316-1978-MUM	0	0	0	Y	MAHESHKUMAR M KANADIA (1 D  AJANTA APPT, PEDDAR RD, B  26)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507031	44	HANGAMA BOMBAY ISTYLE	1978	120	6	U-89317-MUM	0	0x0000703800000000	1978-08-28 00:00:00	CHOLDREN;S FILM SOCIETY	12	0	0	U-89317-1978-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGORA HOUSE DR. ANN BOMBAY WEST , B18	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507032	44	DILSEY MILEY DIL	1978	120	6	U-89318-MUM	0	0x0000703800000000	1978-08-28 00:00:00	BHISHAM KOHLI, SHEETAL PALACE, 1ST FLOOR, ALMEIDA PARK RD, BANDRA, BOMBAY50, INDIA	12	0	0	U-89318-1978-MUM	0	0	0	N	BHISHAM KOHLI, SHEETAL PALACE, 1ST FLOOR, ALMEIDA PARK RD, BANDRA, BOMBAY50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507033	44	INSPECTOR EAGLE	1978	120	6	U-89319-MUM	0	0x0000703D00000000	1978-09-02 00:00:00	NAVPRABHAT PICTURES, INDIA	12	0	0	U-89319-1978-MUM	0	0	0	N	BHAGWAN DAS PABREJA, 37, JANKI KUTIR, JUHU, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507034	61	LAND TRAINING FOR ROWING 	1987	120	6	U-8932-MUM	0	0x00007CEB00000000	1987-07-23 00:00:00	L;. T. SERVICE (UK)	12	0	182	U-8932-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507035	44	JAY VEJAY PART II	1978	120	6	U-89320-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	M/S PRASAD PRODUCTIONS PVT LTD, INDIA	12	0	0	U-89320-1978-MUM	0	0	0	N	M/S PRASAD PRODUCTIONS PVT LTD, BOMBAY MARKET, TARDEO RD, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507036	61	THE RETURN OF A MAN CALLED HORSE	1978	120	6	U-89321-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	TERRY MORSE JR, USA	12	0	0	U-89321-1978-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507038	44	PHOOL KHILE HAIN GULSHAN GULSHAN	1978	120	6	U-89323-MUM	0	0x0000703F00000000	1978-09-04 00:00:00	SURINDER KAPOOR, INDIA	12	0	0	U-89323-1978-MUM	0	0	0	N	SURINDER KAPOOR, M/S AMAR CHHAYA, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507039	44	HABARI	1978	120	6	U-89324-MUM	0	0x0000704200000000	1978-09-07 00:00:00	HITAKRN SINGH 11B KRISHNA , JUHU B, B54	12	0	0	U-89324-1978-MUM	0	0	0	N	HITAKRN SINGH 11B KRISHNA , JUHU B, B54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507040	61	THE GREATEST 	1978	120	6	U-89325-MUM	0	0x0000704600000000	1978-09-11 00:00:00	JOHN MARSHALL (USA)	12	0	0	U/89325/1978	0	0	0	N	COLUMBIA FILMS OF INDIA  LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507041	61	SATURDAY NIGHT FEVER	1978	120	6	U-89326-MUM	0	0x0000704600000000	1978-09-11 00:00:00	ROBERT STIGWOOD  (USA)	12	0	0	U-89326-1978-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507042	44	AMAR SHAKTI	1978	120	6	U-89327-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	A.K.NADIADWALA, INDIA	12	0	0	U-89327-1978-MUM	0	0	0	N	A.K.MOVIES, NAAZ BUILDING, LAMINGTON RD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507043	61	THE BLUE BIRD 	1978	120	6	U-89328-MUM	0	0x0000704B00000000	1978-09-16 00:00:00	LENFILM STUDIO USSR AND 20TH CENTURY FOX USA	12	0	0	U/89328/1978	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507044	43	KESAR BHINA	1978	120	6	U-89329-MUM	0	0x0000704D00000000	1978-09-18 00:00:00	S.B.PATEL, SHRI JAI AMBICA DEVI JAI MAHAKALI PRODUCTION, OPP. SHARDABEN HOSPITAL, AHMEDBAD, INDIA	12	0	0	U-89329-1978-MUM	0	0	0	N	SHRI JAI AMBICA DEVI JAI MAHAKALI PRODUCTION, OPP. SHARDABEN HOSPITAL, AHMEDBAD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507045	61	EVERY FLIGHT ANCANGO FLIGHT	1987	120	6	U-8933-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	D. OLLERENSHAW OF BRITISH AEROSPACE (UK)	12	0	182	U-8933-1987-MUM	0	0	0	N	M/.S AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507046	61	ISLANDS IN THE STREAM 	1978	120	6	U-89330-MUM	0	0x0000704E00000000	1978-09-19 00:00:00	PETER BART AND MAX PALECSKY USA	12	0	0	U/89330/78	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507047	61	AIRPORT 77	1978	120	6	U-89331-MUM	3109.72	0x0000704F00000000	1978-09-20 00:00:00	JENNINGS LONG	12	0	0	U/89331/1978	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507048	61	SHIPWRECK 	1978	120	6	U-89332-MUM	0	0x0000705000000000	1978-09-21 00:00:00	JOSEPH RAFFILL (USA)	12	0	0	U/89332/1978	0	0	0	N	WARNER BROS. INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507049	44	ARVIND DESAI KI AJEEB DASTAN	1978	120	6	U-89333-MUM	0	0x0000705200000000	1978-09-23 00:00:00	NOT READABLE 	12	0	0	U-89333-1978-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507050	61	WHEN SEPTEMBER COMES	1978	120	6	U-89334-MUM	0	0x0000705200000000	1978-09-23 00:00:00	MOSFILM STUDIOS. (USSR)	12	0	0	U/89334/1978	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507051	61	ASSASSINATION 	1978	120	6	U-89335-MUM	0	0x0000705200000000	1978-09-23 00:00:00	OLIVER A. UNGER (BULGARIA)	12	0	0	U-89335-1978-MUM	0	0	0	N	FILM FINANCE CORPORATION	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507052	44	MUQADDAR KA SIKANDAR	1978	120	6	U-89336-MUM	0	0x0000705500000000	1978-09-26 00:00:00	PRAKASH MEHTA PRAKASH MEHTA PRODUCTIONS	12	0	0	U-89336-1978-MUM	0	0	0	N	NOT READABLE	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507053	44	bhookh 	1978	120	6	U-89337-MUM	0	0x0000705500000000	1978-09-26 00:00:00	CHITRASHALA , S. I. SHIVDASAM INDIA	12	0	0	U-89337-1978-MUM	0	0	0	N	S. I. SHIVDASANI 64 PALI, HGILL,. BANDRA B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507054	60	SULTAN  E  HIND	1978	120	6	U-89338-MUM	0	0x0000705800000000	1978-09-29 00:00:00	SHAKEEL PICTURES	12	0	0	U/89338/1978	0	0	0	N	SHAKEEL PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507055	61	SINBAD AND THE EYE OF THE TIGER	1978	120	6	U-89339-MUM	0	0x0000705D00000000	1978-10-04 00:00:00	CHARLES H. SCHNEER & RAY HARRYHOUSEN (USA)	12	0	0	U/89339/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507056	82	LAND OF MANY SPLENDER	1987	120	6	U-8934-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	THE DIRECTOR FILM & PUBLICITY KHADI & VILLAGE INDUSTRIES COMMISSION	12	0	182	U-8934-1987-MUM	0	0	0	N	THE DIRECTOR FILM & PUBLICITY KHADI & VILLAGE INDUSTRIES COMMISSION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507057	54	JINDRI YAAR DI	1978	120	6	U-89340-MUM	0	0x0000705E00000000	1978-10-05 00:00:00	G & C FILMS. ROOPTARA STUDIOS, DADAR, B14. INDIA	12	0	0	U-89340-1978-MUM	0	0	0	N	S. B CHOPRA, ROOPTARA STUDIOS, DADAR, B14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507058	44	HIRALAL PANNALAL 	1978	120	6	U-89341-MUM	0	0x0000706200000000	1978-10-09 00:00:00	MR. ASHOK ROY , M/S RISHI ART INTERNATIONAL A/13 CHAND COOP HOUSING SOCIETY JUHUCHURCH B54INDIA	12	0	0	U-89341-1978-MUM	0	0	0	N	MR. ASHOK ROY , M/S RISHI ART INTERNATIONAL A/13 CHAND COOP HOUSING SOCIETY JUHUCHURCH B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507059	44	PREM DIWANI	1978	120	6	U-89342-MUM	0	0x0000706500000000	1978-10-12 00:00:00	MOSFILM STUDIO	12	0	0	U/89342/1978	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507060	104	TORASANS SUNRISE AND SUNSE	1978	120	6	U-89343-MUM	0	0x0000706600000000	1978-10-13 00:00:00	TORU NAJIMA FOR SHOCHIKU (JAPAN)	12	0	0	U-89343-1978-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507061	43	SATI SARATH	1978	120	6	U-89344-MUM	0	0x0000706A00000000	1978-10-17 00:00:00	M/S SIDDARTH CHTRA	12	0	0	U-89344-1978-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507062	44	NAMSKAR 	1988	120	6	U-89345-MUM	0	0x00007EAF00000000	1988-10-17 00:00:00	SHRIKANT JHANGA	12	0	0	U-89345-88-MUM	0	0	0	N	PRESTIGE PIC OF INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507063	44	DO LADKE DONO KADKE	1978	120	6	U-89346-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	FILM ENTERPRISES, INDIA	12	0	0	U/89346/1978	0	0	0	N	FILM ENTERPRISES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507064	61	ANOOP AND THE ELEPHANT 	1978	120	6	U-89347-MUM	0	0x0000706C00000000	1978-10-19 00:00:00	CHILDREN'S FILM SOCITY LTD. UK	12	0	0	U/89347/78	0	0	0	N	CHILDREN'S FILM SOCITY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507065	43	BHAGAT GORA KUMBHAR	1978	120	6	U-89348-MUM	0	0x0000706D00000000	1978-10-20 00:00:00	J K BHATT PROP OF JAY FILMS 	12	0	0	U-89348-1978-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507066	54	GIDDHA	1978	120	6	U-89349-MUM	0	0x0000706D00000000	1978-10-20 00:00:00	BHOPINER PUREWAL R.S. RANGILE R S PARWANA, B S SHAAD. INDIA	12	0	0	U-89349-1978-MUM	0	0	0	N	M/S. AMAR FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507067	82	''SURF BULKWASH''	1987	120	6	U-8935-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P.LTD.	12	0	185	U-8935-1987-MUM	0	0	0	N	FAR VIDEO FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507068	61	LOOKING FOR THE LUCKY STO	1978	120	6	U-89350-MUM	0	0x0000706E00000000	1978-10-21 00:00:00	SHOCHIKU COMPANY JAPAN	12	0	0	U/89350/1978	0	0	0	N	CONSULATE GENERAL OF JAPAN	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507069	61	HOOPER 	1978	120	6	U-89351-MUM	0	0x0000707000000000	1978-10-23 00:00:00	HANK MOONJEAN (USA)	12	0	0	U-89351-1978-MUM	0	0	0	N	WARNER BROS (F.T.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507070	44	SAAJAN BINA SUHAGAN 	1978	120	6	U-89352-MUM	3858.97	0x0000707000000000	1978-10-23 00:00:00	M/S MERCURY PRODUCTIONS ,INDIA	12	0	0	U/89352/1978	0	0	0	N	M/S.MERCURY PRODUCTIONS, SHREE SOUND STUDIO, DADAR,B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507071	44	KARMAYOGI	1978	120	6	U-89353-MUM	0	0x0000707000000000	1978-10-23 00:00:00	ANIL SURI, A.R PRODUCTIONS. INDIA	12	0	0	U-89353-1978-MUM	0	0	0	N	ANIL SURI, A R PRODUCTIONS 15, GOLF, KHAR, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507072	44	GAMAN	1978	120	6	U-89354-MUM	0	0x0000707100000000	1978-10-24 00:00:00	MUZAFFAR ALI.	12	0	0	U/89354/1978	0	0	0	N	INTEGRATED FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507073	44	DEVATA	1978	120	6	U-89355-MUM	0	0x0000707100000000	1978-10-24 00:00:00	N N SIPPY, PRITHIVA PICTURES, INDIA	12	0	0	U-89355-1978-MUM	0	0	0	N	M/S. PRITHIVA PICTURES 4B NAAZ BLDG., LAMINGTON ROAD, B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507074	51	KALAVANTI	1978	120	6	U-89356-MUM	0	0x0000707500000000	1978-10-28 00:00:00	SHRI CHELARAW C. BHATIA & SHRI LALCHAND BHATIA M/S. GLAMOUR FILMS. INDIA	12	0	0	U-89356-1978-MUM	0	0	0	N	SHRI CHELARAW C. BHATIA & SHRI LALCHAND BHATIA M/S. GLAMOUR FILMS.	112	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507075	43	MANEK THUMBH	1978	120	6	U-89357-MUM	0	0x0000707500000000	1978-10-28 00:00:00	RAMKUMAR BOHRA, 142, FAMOUS CINE BLDG, BOMBAY1. INDIA	12	0	0	U-89357-1978-MUM	0	0	0	N	BOHRA INTERNATIONAL 142, FAMOUS CINE BLDG, BOMBAY1	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507076	44	BADALATE RISHTE	1978	120	6	U-89358-MUM	0	0x0000707B00000000	1978-11-03 00:00:00	SUDESH KUMAR VIJAYASHREE PICTURES INDIA	12	0	0	U-89358-1978-MUM	0	0	0	N	SUDESH KUMAR VIJAYASHREE PICTURES 309 NEATACE ROAD, BLDG, WAROLI RD, B18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507077	42	RATNADWIP 	1978	120	6	U-89359-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	GORKI FILM STUDIO	12	0	0	U/89359/1978	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507078	64	TRL. OF GANGA ABAD RAKHIH SAJANWA KE	1987	120	6	U-8936-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	VED PRAKASH, MANALI, MALAD EAST, BOMBAY	12	0	184	U-8936-1987-MUM	0	0	0	N	VED PRAKASH, MANALI, MALAD EAST, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507079	61	ROBIN HOOD JUNIOR	2017	120	6	U-89360-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	CHILDRE'S FILM FOUNDATION LTD: LONDON (UK)	12	0	162	U/89360/1978	0	0	0	N	CHILDRE'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507080	58	PUDAYAL THEEU	1978	120	6	U-89361-MUM	0	0x0000707C00000000	1978-11-04 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U/89361/1978	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507081	61	CLOSE ENCOUNTERS OF THE THIRD KIND	1978	120	6	U-89362-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	JULIA PHILLIPS AND MICHAEL (USA)	12	0	0	U/89362/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507082	44	CHOR KE GHAR CHOR	1978	120	6	U-89363-MUM	0	0x0000707E00000000	1978-11-06 00:00:00	SADANAH BROS, INDIA	12	0	0	U-89363-1978-MUM	0	0	0	N	CHANDER SADANAH, SADANAH BROS, 147 FAMOUS CINE BLDG, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507083	44	ALADDIN AND THE WONDERFUL LAMP 	1978	120	6	U-89364-MUM	0	0x0000708100000000	1978-11-09 00:00:00	BASANT PICTURES, INDIA	12	0	0	U-89364-1978-MUM	0	0	0	N	BASANT PICTURES, SHRI PARMAR GUNJI MARG, PAREL, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507084	51	BOT LAVIN TITHE GUDGULYA	1978	120	6	U-89365-MUM	0	0x0000708200000000	1978-11-10 00:00:00	DADA KONDAKE, M/S SADICHHA CHITRA, 302, BOMBAY MARKET, TARDEO, BOMBAY34, INDIA	12	0	0	U-89365-1978-MUM	0	0	0	N	M/S SADICHHA CHITRA, 302, BOMBAY MARKET, TARDEO, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507085	44	BADNAM BASTI	1978	120	6	U-89366-MUM	0	0x0000708500000000	1978-11-13 00:00:00	PREMKAPOOR	12	0	0	U-89366-1978-MUM	0	0	0	N	PREMKAPOOR, 226, JAWAHAR NAGAR, BOMBAY62	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507086	61	THE TURNING POINT	1978	120	6	U-89367-MUM	0	0x0000708500000000	1978-11-13 00:00:00	HERBERT ROSS AND ARTHUR LAURENTS (USA)	12	0	0	U-89367-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507087	61	THE TURNING POINT 	1978	120	6	U-89368-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	HERBERT ROSS AND ARTHUR LAURENTS (USA)	12	0	0	U-89368-1978-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507088	43	VEENA VELI	1978	120	6	U-89369-MUM	0	0x0000708D00000000	1978-11-21 00:00:00	M.R. PATEL, CHITRAKUNJ, INDIA	12	0	0	U/89369/1978	0	0	0	N	CHITRAKUNJ	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507089	51	JUMBO PAIN BLAM	1987	120	6	U-8937-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	GAUTAMADHIKARI SURYA COMMUNICATIONS P. LTD, 117/118 MANKER CHEMBER B21	12	0	185	U-8937-1987-MUM	0	0	0	N	GAUTAMADHIKARI SURYA COMMUNICATIONS P. LTD, 117/118 MANKER CHEMBER B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507090	44	DAAKU AUR JAWAN	1978	120	6	U-89370-MUM	0	0x0000708E00000000	1978-11-22 00:00:00	LOTUS PRODUCTIONS. INDIA	12	0	0	U-89370-1978-MUM	0	0	0	N	LOTUS PRODUCTIONS. 2, KEWAL KAMA. 28TH RD., BANDRA B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507091	44	TOOFANI THAKKAR 	1988	120	6	U-89371-MUM	0	0x00007ED200000000	1988-11-21 00:00:00	RAM RASIA	12	0	0	U-89371-1988-MUM	0	0	0	N	KALA RASCHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507092	44	DADA 	1978	120	6	U-89372-MUM	3	0x0000709600000000	1978-11-30 00:00:00	JUGAL PRODUCTIONS	12	0	0	U/89372/78	0	0	0	N	JUGAL PRODUCTIONS COMBINE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507093	61	THE ZOO ROBBERY 	1978	120	6	U-89373-MUM	0	0x0000709600000000	1978-11-30 00:00:00	CHILDREN'S FILM FOUNDATION LTD  (LONDON)	12	0	162	U-89373-1978-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY HINGORANI HIUSE ,DR. A.BESANT ROAD,BOMBAY18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507094	61	AVALANCHE	1978	120	6	U-89374-MUM	0	0x0000709600000000	1978-11-30 00:00:00	CHILDREN'S FILM FOUNDATION (LONDON)	12	0	0	U/89374/1978	0	0	0	N	CHILDRE'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507095	61	THE FLYING SORCERER 	1978	120	6	U-89375-MUM	0	0x0000709600000000	1978-11-30 00:00:00	CHILDREN,S FILMS FOUNDTION , LANDON 	12	0	190	U-89375-1978-MUM	0	0	0	N	CHILDREN,S FILMS SOCIETY 	52	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507096	61	THE GOOSE CHASE 	1978	120	6	U-89376-MUM	0	0x0000709800000000	1978-12-02 00:00:00	CHRISTIAN FECHNER FRANCE	12	0	0	U/89376/1978	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507097	51	CHANDRA HOTA SAKSHEELA	1978	120	6	U-89377-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	ROOP KADAR, BASTI, APARTMENTS, 30TH RD, PALI BANDRA, B50	12	0	0	U-89377-1978-MUM	0	0	0	N	ROOP KADAR, BASTI, APARTMENTS, 30TH RD, PALI BANDRA, B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507158	61	AN OFFICE AFFAIR	1979	120	6	U-89431-MUM	0	0x000070D900000000	1979-02-05 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-89431-1979-MUM	0	0	0	N	SOVEXPORTFILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507098	43	MAA UMIYA ANNAPURNA 	1978	120	6	U-89378-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	VINOD SHAH 60,WARDHAMAN NAGAR KALOL GUJARAT	12	0	0	U-89378-1978-MUM	0	0	0	N	M/S PANKAJ ENTERPRISE 60,WARDHAMAN NAGAR KALOL GUJARAT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507099	44	SHALIMAR	1978	120	6	U-89379-MUM	0	0x0000709D00000000	1978-12-07 00:00:00	LAXMI PRODUCTIONS, FAMOUS HOSE, 7TH FLOOR, 169 BACKBAY RECLAMATION, BOMBAY20. INDIA	12	0	0	U-89379-1978-MUM	0	0	0	N	MR. SURESH K. SHAH. LAXMI PRODUCTIONS, RAMAN HOUSE, 169 BACHBOY REEK MOTION BOMBAY20	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507100	44	DABURB	1987	120	6	U-8938-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	SHEEL KUMAR, RADIOWANI 306, NEELAM BLDG, WAROLI SEQ. B18	12	0	185	U-8938-1987-MUM	0	0	0	N	SHEEL KUMAR, RADIOWANI 306, NEELAM BLDG, WAROLI SEQ. B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507101	61	GLITTERBALL	1978	120	6	U-89380-MUM	0	0x000070A200000000	1978-12-12 00:00:00	CHILDREN'S FILM FOUNDATION U.K	12	0	190	U/89380/1978	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507102	61	YOU LIGHT UP MY LIFE	1978	120	6	U-89381-MUM	0	0x000070A300000000	1978-12-13 00:00:00	JOSEPH BROOKS (USA)	12	0	0	U/89381/1978	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507103	51	IRSHA 	1978	120	6	U-89382-MUM	0	0x000070A400000000	1978-12-14 00:00:00	SURYAKANT MANDARE & NANASAHEB SANGLE	12	0	0	U/89382/1978	0	0	0	N	DNYANDEEP PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507104	44	JUNOON	1978	120	6	U-89383-MUM	0	0x000070A400000000	1978-12-14 00:00:00	SHASHIRAJ KAPOOR. INDIA	12	0	0	U-89383-1978-MUM	0	0	0	N	FILM VALAS, 6 READY HOUSE, TERRACE B18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507105	61	CITIZEN KANE	1978	120	6	U-89384-MUM	1305	0x000070A500000000	1978-12-15 00:00:00	ORSON WELLS ,USA	12	0	0	U/89384/1978	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY ,UNITED STATES  07 AMERICA .NEW MARINE LINES BOMABY 2	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507106	61	THANK GOD IT'S FRIDAY	1978	120	6	U-89385-MUM.	0	0x000070A600000000	1978-12-16 00:00:00	ROB COHN (USA)	12	0	0	U-89385-1978-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507107	61	WHEN THE NORTH WIND BLOWS	1978	120	6	U-89386-MUM	0	0x000070A600000000	1978-12-16 00:00:00	SUNN CLASSIC PICTURES INC; (USA)	12	0	0	U/89386/1978	0	0	0	N	N . E . & I . F . LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507108	44	AANKHIN DEKHI 	1978	120	6	U-89387-MUM	0	0x000070A800000000	1978-12-18 00:00:00	NOT READABLE	12	0	0	U-89387-1978-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507109	44	TERE PYAR MEIN 	1978	120	6	U-89388-MUM.	0	0x000070AB00000000	1978-12-21 00:00:00	CINE TOLA INDIA INDIA	12	0	0	U-89388-1978-MUM	0	0	0	N	CINE TOLA INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507110	44	AAKHRI KASAM	1978	120	6	U-89389-MUM	0	0x000070AD00000000	1978-12-23 00:00:00	C S PRODUCTIONS. C/O MINERVA HOTE., NAVYUG NIWAS, LAMINGTON ROAD, BOMBAY4. INDIA	12	0	0	U-89389-1978-MUM	0	0	0	N	C S PRODUCTIONS. C/O MINERVA HOTE., NAVYUG NIWAS, LAMINGTON ROAD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507111	61	CHILD OF THE STREETS 20 YEARS AFTER	1987	120	6	U-8939-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	SNEHASADAN CHAKALA ANDHERI (E) B93	12	0	182	U-8939-1987-MUM	0	0	0	N	SNEHASADAN CHAKALA ANDHERI (E) B93	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507112	54	UDEEKAN	1978	120	6	U-89390-MUM	0	0x000070AD00000000	1978-12-23 00:00:00	HARI DUH INDIA	12	0	0	U-89390-1978-MUM	0	0	0	N	SANSAR CHITRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507113	44	PREM BANDHAN	1978	120	6	U-89391-MUM	0	0x000070B000000000	1978-12-26 00:00:00	R.R. NANDA GAURI FILMS (P)LTD INDIA	12	0	0	U-89391-1978-MUM	0	0	0	N	GAURI FILMS (P)LTD NATRAJ STUDIOS ANDHERI 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507114	61	MERRY  GO  ROUND 	1978	120	6	U-89392-MUM	0	0x000070B000000000	1978-12-26 00:00:00	HUNGARY	12	0	0	U/89392/1978	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507115	61	FANTOZZI (THE WHITE COLLAR WORKER)	1978	120	6	U-89393-MUM	0	0x000070B000000000	1978-12-26 00:00:00	GIOVANNI BERLOUCEI (ITALY)	12	0	0	U/89393/1978	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507116	256	JUMPING OVER THE PUDDLES AGAIN	1978	120	6	U-89394-MUM	0	0x000070B000000000	1978-12-26 00:00:00	CZECHOSLOVANSKY FILMEXPORT PRAHA (CZECHOSLOVAKIA)	12	0	190	U/89394/1978	0	0	0	N	CHILDREN'S FILM SOCIETY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507117	44	SIKSHA	1978	120	6	U-89395-MUM	0	0x000070B200000000	1978-12-28 00:00:00	NEW HORIZON FILMS	12	0	0	U-89395-1978-MUM	0	0	0	N	NEW HORIZON FILMS BHAVANA 422 VEER SAVARKAR RD B 25	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507118	61	FATHER DEAR FATHER 	1978	120	6	U-89396-MUM	0	0x000070B200000000	1978-12-28 00:00:00	PERTER J. THOMPSON ENGLAND	12	0	0	U/89396/78	0	0	0	N	FILM FINANCE CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507119	44	KASTURI	1979	120	6	U-89397-MUM	0	0x0000722100000000	1979-12-30 00:00:00	BIMAL DUTT PRODUCTIONS. 13B TRILOK, DR. AMBEDKAR RD., BANDRA,B50. INDIA	12	0	0	U-89397-1979-MUM	0	0	0	N	BIMAL DUTT PRODUCTIONS. 13B TRILOK, DR. AMBEDKAR RD., BANDRA,B50	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507120	44	CINEMA CINEMA 	1978	120	6	U-89398-MUM	0	0x000070B400000000	1978-12-30 00:00:00	SYED SHAHAB AHMED SIPAINDIA, BOMBAY400001	12	0	0	U-89398-1978-MUM	0	0	0	N	S.S.AHMED SIPA INDIA, BOMBAY400001	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507121	64	AMAR SUHAGIN 	1978	120	6	U-89399-MUM	0	0x000070B400000000	1978-12-30 00:00:00	SUBHAH SAGAR	12	0	0	U-89399-1978-MUM	0	0	0	N	SAGAR ART CORPORATION	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507122	61	COOL COMFORTABLE TOUGH	1983	120	6	U-894-MUM	0	0x0000776900000000	1983-09-12 00:00:00	SPARK B23	12	0	185	U/894/83	0	0	0	N	SPARK B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507123	44	AVON CYCLES	1987	120	6	U-8940-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	JYOTI G. THAKUR	12	0	185	U-8940-1987-MUM	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507124	43	GHAR SANSAR	1978	120	6	U-89400-MUM	0	0x000070B400000000	1978-12-30 00:00:00	KISHANDAS M. SAMAT	12	0	0	U/89400/1978	0	0	0	N	KISHANDAS M. SAMAT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507125	51	SARVA SAKSHI	1978	120	6	U-89401-MUM	0	0x000070B400000000	1978-12-30 00:00:00	RAMDAS PHUTANE (24 PHANHAWAL , B2)	12	0	0	U-89401-1979-MUM	0	0	0	N	GIRIRAJ PICTURES 24 PHANHAWAL , B2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507126	44	RAJA RANI KO CHAHIYE PASINA	1978	120	6	U-89402-MUM	0	0x000070B400000000	1978-12-30 00:00:00	V.SHANTARAM P PVTLTD, INDIA	12	0	190	U-89402-1978-MUM	0	0	0	N	V.SHANTARAM P. PVT LTD, SHANTSHREE, DR.S S RD, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507127	44	HAMAARE TUMHARE	1979	120	6	U-89403-MUM	0	0x000070B600000000	1979-01-01 00:00:00	F.C MEHRA EAGLE FILM INDIA	12	0	0	U-89403-1979-MUM	0	0	0	N	EAGLE FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507159	61	THE RETURN OF ST. LUKE	1979	120	6	U-89432-MUM	0	0x000070D900000000	1979-02-05 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-89432-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507128	44	BADMASHON KA BADASHAH 	1979	120	6	U-89404-MUM	0	0x000070B900000000	1979-01-04 00:00:00	,M. K. FILMS INDIA	12	0	0	U-89404-1979-MUM	0	0	0	N	KISHAN MOHAN A/9 EVERSUM SOCIETY DHALU COLONY VARSAVA RD, (ANDHERI) (W) B58	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507129	43	CHUDI CHANDLO 	1979	120	6	U-89405-MUM	3747.52	0x000070B900000000	1979-01-04 00:00:00	DILIP PATEL , PATEL ENTERPRISES,INDIA	12	0	0	U/89405/1979	0	0	0	N	DILIP PATEL , PATEL ENTERPRISES,BANK OF BAROAD , NANDED	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507130	61	ECHOES OF A SUMMER	1979	120	6	U-89406-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	ROBERT L. JOSEPH (USA)	12	0	0	U-89406-1979-MUM	0	0	0	N	UNITED ARTIST CORPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507131	99	PROFESSOR HANNIBAL	1979	120	6	U-89407-MUM	0	0x000070BA00000000	1979-01-05 00:00:00	HUNGRO FILM BUDAPEST HUNGARY	12	0	0	U/89407/79	0	0	0	N	FILM FINANCE CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507132	44	DO HAWALDAR	1979	120	6	U-89408-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	NARESH K BHATIA & R SINGH	12	0	0	U-89408-1979MUM	0	0	0	N	ANIL PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507133	61	OH, GOD !	1979	120	6	U-89409-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	JERRY WEINTRAUB (USA)	12	0	0	U/89409/1979	0	0	0	N	WARNER BROS. (F.E.) INC;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507134	61	TRL. OF 'SHAKER RUN'	1987	120	6	U-8941-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	IGO KANTOR & LARRY PARR FR CHALLENGE FILM CORP. (UK)	12	0	184	U-8941-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507135	61	THE AMAZING CAPTAIN NEME	1979	120	6	U-89410-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	ARTHUR WEISS	12	0	0	U/89410/1979	0	0	0	N	WARNER BROS. (F.E.)INC	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507136	51	SOBTEE	1979	120	6	U-89411-MUM	0	0x000070BD00000000	1979-01-08 00:00:00	SUNITA S. RAJAN, INDIA	12	0	0	U-89411-1979-MUM	0	0	0	N	SUNITA S. RAJAN, ARUNODAYA SOCIETY, PUNE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507137	61	STAR OF HAPPINESS	1979	120	6	U-89412-MUM	0	0x000070BF00000000	1979-01-10 00:00:00	LENFILM STUDIOS, USSR	12	0	0	U-89412-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507138	44	JANATA HAWALDAR	1979	120	6	U-89413-MUM	0	0x000070BF00000000	1979-01-10 00:00:00	``BALAJI PICTURES 117 BOMBAY AIR CONDITION TARDEO , B37INDIA	12	0	0	U-89413-1979-MUM	0	0	0	N	BALAJI PICTURES 117 BOMBAY AIR CONDITION TARDEO , B37	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507139	61	THE ASCENT 	1979	120	6	U-89414-MUM	0	0x000070C100000000	1979-01-12 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-89414-1979-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507140	61	GRAY LADY DOWN 	1979	120	6	U-89415-MUM	0	0x000070C100000000	1979-01-12 00:00:00	WALTER MIRISCH	12	0	0	U/89415/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507141	44	SALAM MEMSAB 	1979	120	6	U-89416-MUM	0	0x000070C100000000	1979-01-12 00:00:00	SHRI D V KALRA ROSHAN FILMS (UNION PARK , BANDRA BOMBAY 400 050)	12	0	0	U-89416-1979-MUM	0	0	0	N	ROSHAN FILMS S UNION PARK , BANDRA BOMBAY 400 050	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507142	64	BALAM PARDESIA	1979	120	6	U-89417-MUM	0	0x000070C400000000	1979-01-15 00:00:00	MUMTAZ HUSSEIN, INDIA	12	0	0	U/89417/1979	0	0	0	N	KAMSAAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507143	43	LANKANI LADI NE GHOGHANA VAR	1979	120	6	U-89418-MUM	4291.18	0x000070C400000000	1979-01-15 00:00:00	RAVJIBHAI J.PATEL,INDIA	12	0	0	U/89418/1979	0	0	0	N	M/S.R.J.FILMS, B.E. NAAZ, BLDG.,LAMINGTON RD.B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507144	54	SUKHI PERWAAR	1979	120	6	U-89419-MUM	0	0x000070C600000000	1979-01-17 00:00:00	I.S.HASSANPURI, SAGAR, ANDHERI, VARSOVA, BOMBAY61	12	0	0	U-89419-1979-MUM	0	0	0	N	I.S.HASSANPURI, SAGAR, ANDHERI, VARSOVA, BOMBAY61	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507145	61	TRL. OF '' CAN'T STOP THE MUSIC''	1987	120	6	U-8942-MUM	0	0x00007CEF00000000	1987-07-27 00:00:00	ALLAN CARR. (UK)	12	0	184	U/8942/1987	0	0	0	N	OCEANIC FILM DISTRIBUTORS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507146	61	THE LONE WOLF	1979	120	6	U-89420-MUM	0	0x000070C600000000	1979-01-17 00:00:00	JUGOSLAVIJA FILM (YUGOSLAVIA)	12	0	190	U/89420/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507147	44	GANGA AUR GEETA 	1979	120	6	U-89421-MUM	0	0x000070C800000000	1979-01-19 00:00:00	S. V. MUNGREY M/S VIKRANT INTERNATIONALINDIA	12	0	0	U-89421-1979-MUM	0	0	0	N	S. V. MUNGREY M/S VIKRANT INTERNATIONAL 109 FAMOUS CINE BLDG, MAHALAXMI B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507148	44	SWARN DWEEP	1979	120	6	U-89422-MUM	0	0x000070C900000000	1979-01-20 00:00:00	GORKY FILM STUDIO (USSR)	12	366	0	U/89422/1979	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507149	44	SUNAYANA	1979	120	6	U-89423-MUM	0	0x000070CD00000000	1979-01-24 00:00:00	RAJSHRI PRODUCTIONS (P) LTD. 422 VEER SAVARKAR RAS PRAHHADERI BOMBAY25 INDIA	12	0	0	U-89423-1979-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD. 422 VEER SAVARKAR RAS PRAHHADERI BOMBAY25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507150	44	BHALA MAANUS	1979	120	6	U-89424-MUM	0	0x000070D000000000	1979-01-27 00:00:00	VISHAMITTER, ABHINAY FILM PRODUCTIONS (ABHINAY FILM, PRODUCTIONS, C5 JUHU PARK,CHURCH GATE, BOMBAY49). INDIA	12	0	0	U-89424-1979-MUM	0	0	0	N	VISHAMITTER, ABHINAY FILM PRODUCTIONS (ABHINAY FILM, PRODUCTIONS, C5 JUHU PARK,CHURCH GATE, BOMBAY49)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507151	43	KASHINO DIKRO	1979	120	6	U-89425-MUM	0	0x000070D200000000	1979-01-29 00:00:00	SHRI NARESH PATEL	12	0	0	U-89425-1979-MUM	0	0	0	N	CINE INDIA INTERNATIONAL, 29 NALANDA, PEDDAR ROAD, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507152	44	MAAN APMAAN	1979	120	6	U-89426-MUM	0	0x000070D200000000	1979-01-29 00:00:00	N.V. DESHPANDE	12	0	0	U/89426/1979	0	0	0	N	N.V. DESHPANDE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507153	43	PARKI THAPAN 	1979	120	6	U-89427-MUM	0	0x000070D300000000	1979-01-30 00:00:00	SHRI PRASANKUMAR J. PATADIO M.S BHARAT FIMS 	12	0	0	U/89427/79	0	0	0	N	M/S BHARAT FILMS CLO DURGA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507154	43	CHORINA FERA CHAR	1979	120	6	U-89428-MUM	0	0x000070D400000000	1979-01-31 00:00:00	RAMANIKLAL B.SHAH & VIRENDRA BOHRA, BOHRA ENTERPRISES,  FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	12	0	0	U-89428-1979-MUM	0	0	0	N	BOHRA ENTERPRISES,  FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507155	61	THE INN ON PYATNITSKAYA ST	1979	120	6	U-89429-MUM	0	0x000070D600000000	1979-02-02 00:00:00	LENFILM STUDIO	12	0	0	U/89429/1979	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507156	61	ALBA WATCHES	1987	120	6	U-8943-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	FILM MEDIA	12	0	185	U-8943-1987-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507157	61	UNITIL MONDAY	1979	120	6	U-89430-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GORKY CENTRAL STUDIO (USSR)	12	0	0	U/89430/1979	0	0	0	N	USSR  CONSULATE GENERAL	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507160	44	INDIAN NEWS REVIEW NO. 1582	1979	120	6	U-89433-MUM	0	0x000070D900000000	1979-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-89433-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507161	61	ONE TWO THREE SOLDIERS MARCHING FREE	1979	120	6	U-89434-MUM.	0	0x000070DB00000000	1979-02-07 00:00:00	THE DOVZHENKO FILM STUDIO (USSR)	12	366	0	U-89434-1979-MUM.filepart	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507162	64	MAYEE K LAL	1979	120	6	U-89435-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	G. L.CHADDHA, B13/2 BASANT PARK, MAHUL RD. CHEMBUR, B7, INDIA	12	0	0	U-89435-1979-MUM	0	0	0	N	CHANDRA PICTURES B13/2 BASANT PARK, MAHUL RD. CHEMBUR, B7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507163	61	FIRE SALE	1979	120	6	U-89436-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	MARVIN WORTH (USA)	12	0	0	U-89436-1979-MUM	0	0	0	N	20TH CENTURY FOX CORPM. (I) PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507164	51	ASHAVINAYAK 	1979	120	6	U-89437-MUM	4283.35	0x000070DD00000000	1979-02-09 00:00:00	SHRAD PILGAONKAR ,MAORAM FILMS	12	0	0	U/89437/1979	0	0	0	N	SHARAD PILGAON  MANORAM FILMS, G/9 , JUHU APRATMENTS ,JUHU RD. B49	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507165	43	AME NIL GAGAN NAA PANKHEROO	1979	120	6	U-89438-MUM	0	0x000070E100000000	1979-02-13 00:00:00	KAVI RAMESH GUPTA	12	0	0	U-89438-1979-MUM	0	0	0	N	JAYSHAKTI PICTURE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507166	61	JOURNEY TO THE BEGINNING OF TIME	1979	120	6	U-89439-MUM	0	0x000070E300000000	1979-02-15 00:00:00	RADIO AND TELEVISION PACKAGE INC; NEW YORK, USA	12	0	190	U/89439/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507167	44	SPECIAL MONSOON MATCHES	1987	120	6	U-8944-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	G'S FILMSHOP	12	0	185	U-8944-1987-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507168	61	JOURNEY TO THE BEGINNING OF TIME 	1979	120	6	U-89440-MUM	0	0x000070E300000000	1979-02-15 00:00:00	RADIO AND TELEVISION PACKAGERS INC, NEW YORK (USA)	12	0	162	U-89440-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY (	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507169	44	BAN MANUSH	1979	120	6	U-89441-MUM	0	0x000070E300000000	1979-02-15 00:00:00	NOT READABLE	12	0	0	U-89441-1979-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507170	44	NAYA BAKRA	1979	120	6	U-89442-MUM	0	0x000070E400000000	1979-02-16 00:00:00	K.BABUJI PUSHPALAXMI FILMS, NGREEN FIELD ESTATE, A.B. NAIR RD, JUHU, BOMBAY	12	0	0	U-89442-1979-MUM	0	0	0	N	K.BABUJI PUSHPALAXMI FILMS, NGREEN FIELD ESTATE, A.B. NAIR RD, JUHU, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507171	44	AATISH	1979	120	6	U-89443-MUM	0	0x000070E400000000	1979-02-16 00:00:00	MOHAN KUMAR M/S EMKAY ENTERPRISES	12	0	0	U-89443-1979-MUM	0	0	0	N	MOHAN KUMAR M/S EMKAY ENTERPRISES PREM SOYA B LINKS KHAR B52	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507172	43	KANKU PAGLAN	1979	120	6	U-89444-MUM	0	0x000070E500000000	1979-02-17 00:00:00	MANUBHAI GADHVI 43 MOUNT, UNIQUE PEDDA RD B26 INDIA	12	0	0	U-89444-1979-MUM	0	0	0	N	SONAL FILMS 10/A, TINWALA BLDS TRIBHURAN RD B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507173	43	ZANGO AND ZING ZING BAR	1979	120	6	U-89445-MUM	0	0x000070E500000000	1979-02-17 00:00:00	CHILDRENS FILM SOCIETY	12	0	162	U-89445-1979-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507174	61	THE LAST REMAKE OF BEAU GESTE	1979	120	6	U-89446-MUM	0	0x000070E700000000	1979-02-19 00:00:00	WILLIAM S. GILMORE, USA	12	0	0	U-89446-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507175	44	GAUTAM GOVINDA	1979	120	6	U-89447-MUM	0	0x000070E800000000	1979-02-20 00:00:00	SHYAM SUNDER SHIVDASANI, INDIA	12	0	0	U-89447-1979-MUM	0	0	0	N	SHYAM SUNDER SHIVDASANI, RANJIT STUDIOS, DADAR, B14	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507176	50	UMANGEEMEE	1979	120	6	U-89448-MUM	0	0x000070E900000000	1979-02-21 00:00:00	MANJUSHA FILMS, INDIA	12	0	0	U/89448/1979	0	0	0	N	SHRI NARAYAN DAGA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507177	43	VEER PASLI	1979	120	6	U-89449-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	SHREE JALARAM CHITRA MANDIR. (INDIA)	12	0	0	U-89449-1979-MUM	0	0	0	N	SHREE JALARAM CHITRA MANDIR RAM NIVAS, 3RD FLOOR, 24, GOKHALE RD. (N) DADAR, B28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507178	61	MANAGING ENERGY: USING COOL	1987	120	6	U-8945-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8945-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507179	43	PATI PARMESHWAR	1979	120	6	U-89450-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	SHIRMATA CHITRA. INDIA	12	0	0	U-89450-1979-MUM	0	0	0	N	VIJAYKUMAR H.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507180	44	TEEN EEKAY	1979	120	6	U-89451-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	J & J INTERNATIONAL 3, MAMTA, 283, WATER FIELD RD., BANDRA, B50	15	0	0	U-89451-1979-MUM	0	0	0	N	APOLLO INTERNATIONAL 3, MAMTA, 283, WATER FIELD RD., BANDRA, B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507181	61	ARROWS OF ROBINHOOD 	1979	120	6	U-89452-MUM	2198	0x000070EE00000000	1979-02-26 00:00:00	RIGA FILM STUDIO ,COLABA ,B5	12	0	0	U/89452/1979	0	0	0	N	SOVEXPORTFILM, PALLANJI MANSION , 1ST FLOOR ,43, CUFFE PARADE, B5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507182	61	COSEY'S SHADOW	1979	120	6	U-89453-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	ROY STARK (USA)	12	0	0	U/89453/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507183	174	IVAN THE TERRIBLE (IVAN GROZNI) (BALLET) (WIDESCREEN)	1979	120	6	U-89454-MUM	0	0x000070EF00000000	1979-02-27 00:00:00	MOSFILM STUDIOS (USSR)	12	0	0	U-89454-1979-MUM	0	0	0	N	SOVEXPORTFILM PALLONJI MANSION 1ST FLOOR 43 CUFIE PARADE COLABA B5	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507184	44	MERI BIWI KI SHAADI	1979	120	6	U-89455-MUM	0	0x000070EF00000000	1979-02-27 00:00:00	A.V. MOHAN, INDIA	12	0	0	U/89455/1979	0	0	0	N	A.V. MOHAN	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507185	61	THE BULLET TRAIN	1979	120	6	U-89456-MUM	0	0x000070F100000000	1979-03-01 00:00:00	TOEI COMPANY LTD	12	0	0	U/89456/1979	0	0	0	N	FILM FINANCE CORPORATION	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507186	61	THE CHEAP DETECTIVE 	1979	120	6	U-89457-MUM	0	0x000070F300000000	1979-03-03 00:00:00	RAY STARK   (USA)	12	0	0	U-89457-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507187	61	MY SWEET LADY	1979	120	6	U-89458-MUM	0	0x000070F600000000	1979-03-06 00:00:00	GEORGE ECKSTEIN	12	0	0	U/89458/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507188	61	ADVENTURES OF THE WILDERNESS FAMILY 	1979	120	6	U-89459-MUM	0	0x000070F600000000	1979-03-06 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES INC. , USA 	12	0	190	U-89459-1979-MUM	0	0	0	N	N.E.F.I.F. LTD 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507189	61	MANAGING ENEWRGY: THERE WILL BE GAS	1987	120	6	U-8946-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-8946-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507190	54	SAIDAN JOGAN	1979	120	6	U-89460-MUM	0	0x000070F600000000	1979-03-06 00:00:00	B S DANI, INDIA	12	0	0	U-89460-1979-MUM	0	0	0	N	B S DANI, M/S. SUNRISE ENTERPRISES, 11, SURANG HOTEL, SANTACRUZ (W) B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507191	44	SAANCH KO AANCH NAHIN	1979	120	6	U-89461-MUM	0	0x000070F800000000	1979-03-08 00:00:00	RUCHI FILMS	12	0	0	U/89461/1979	0	0	0	N	RUCHI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507192	43	RANG RASIYA	1979	120	6	U-89462-MUM	0	0x000070F800000000	1979-03-08 00:00:00	B.VENKATESH & SURESH BOHRA. INDIA	12	0	0	U-89462-1979-MUM	0	0	0	N	MAHAMAYA PICTURES, 142 FAMOUS CINE BLDG., MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507193	51	MAMA BHACHE	1979	120	6	U-89463-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	DATTA MANE.31, GURWAR PETH, PUNE2. INDIA	12	0	0	U-89463-1979-MUM	0	0	0	N	SHREE SURESH CHITRA 31, GURWAR PETH, PUNE2	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507194	61	DIGDY THE BIGGEST DOG IN THE WORLD 	1979	120	6	U-89464-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	WALTER SHENSON USA	12	0	0	U/89464/79	0	0	0	N	N.E. & I. F. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507195	43	SONBA ANE ROOPBA 	1979	120	6	U-89465-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	J.K. BHATT JAY FILMS , INDIA 	12	0	0	U-89465-1979-MUM	0	0	0	N	J.K. BHATT JAY FILMS KASTURCHAND MILLS COMPUAND DADAR B78	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507196	44	SHAAYAD	1979	120	6	U-89466-MUM	0	0x0000710400000000	1979-03-20 00:00:00	SAM SUGNU JETHWANI, NAPLES 8TH FLOOR, SOBHANI MARG CUTTE PARADE, COLABA, B5. INDIA	12	0	0	U-89466-1979-MUM	0	0	0	N	SONAR FILMS PVT.LTD. AHANTA 11TH FLOOR, POST BAG 9952 NARIMAN POINT, B21	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507197	43	SURAJ CHANDRA NI SAKHE	1979	120	6	U-89467-MUM	4375.57	0x0000710B00000000	1979-03-27 00:00:00	RAVINDRA DAVE , JESAL ART PRODUCTIONS,228,ST ,ANDRASS RD. BANDRA,B50	12	0	0	U/89467/1979	0	0	0	N	RAVINDRA DAVE JESAL ART PRODUCTIONS,228,ST ,ANDRASS RD. BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507198	44	JHOOTA KAHIN KA	1979	120	6	U-89468-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	M/S. R M FILMS. INDIA	12	0	0	U-89468-1979-MUM	0	0	0	N	M/S RAM FILMS 101, LINK APARTMENT, LINKING RD, KHAR, B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507199	44	MAGROOR	1979	120	6	U-89469-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	MR. R.C KUMAR CENTURY FILM	12	0	0	U-89469-1979-MUM	0	0	0	N	MR. VIJAY KUMAR CENTURY FILM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507200	61	EXPOSIVE THE TWO METRE LIFELINE	1987	120	6	U-8947-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	SOUUTH AUSTRALIAN FILM CORP. (AUSTRALIAN)	12	0	182	U-8947-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507201	43	MAA TE MAA	1979	120	6	U-89470-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	MADHU BHARTI COMBINE INDIA	12	0	0	U-89470-1979-MUM	0	0	0	N	MADHU BHARTI COMBINE B12 IRLA SHOPPING CENTRE BLDG SOCIETY RD, IRIA, VILE PARIE (W) B56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507202	44	BATON BATON MEIN	1979	120	6	U-89471-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	BASU CHATTERJI	12	0	0	U/89471/1979	0	0	0	N	BASU CHATTERJI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507203	44	GOL MAAL	1979	120	6	U-89472-MUM	0	0x0000711500000000	1979-04-06 00:00:00	RUPAM CHITRA	12	0	0	U-89472-1979-MUM	0	0	0	N	RUPAM CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507204	54	SARDAREAZAM	1979	120	6	U-89473-MUM	0	0x0000711500000000	1979-04-06 00:00:00	NOT READABLE	12	0	0	U-89473-1979-MUM	0	0	0	N	VIJAY TANDON, SANTOS, VERSOVA, BOMBAY56	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507205	61	SMOKEY AND THE BANDIT	1979	120	6	U-89474-MUM	0	0x0000711800000000	1979-04-09 00:00:00	MORT ENGELBERG (USA)	12	0	0	U/89474/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD;	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507206	61	CAR WASH 	1979	120	6	U-89475-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	ART LINSON AND GARY STROMBE USA	12	0	0	U/89475/78	0	0	0	N	UNIVERSAL PICTURES INDIA PVT, LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507207	61	CAR WASH	1979	120	6	U-89475-MUM.	0	0x0000711A00000000	1979-04-11 00:00:00	ART. LINSON AND GARY STROMBE USA.	12	0	0	U-89475-1979-MUM.filepart	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507208	61	INTERNATIONAL VELVET	1979	120	6	U-89476-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	BRYAN FORBES USA	12	0	0	U-89476-1979-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507209	51	SOONBAI OTI BHARUN JA	1979	120	6	U-89477-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	RAM KARVE RAMCHANDRA MANADEO KARVE	12	0	0	U-89477-1979-MUM	0	0	0	N	R.M KARVE 492 SHUKRAWAR PETI POONA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507210	44	RAJA HARISHCHANDRA 	1979	120	6	U-89478-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	ASIS KUMAR SANTOSHI MATA PICTURES 	12	0	0	U/89478/79	0	0	0	N	SANTOSHI MATA PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507211	51	BAAILWEDA	1979	120	6	U-89479-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	MRS MINAL V. BHATIA & S.B.LELE, INDIA	12	0	0	U-89479-1979-MUM	0	0	0	N	SHRIPAD BALKRISHAN LEL ALIAS MADHAV LELE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507212	61	THE RETURN OF MILTON WHITTY	1987	120	6	U-8948-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	CONSTRUCTIONS SAFETY ASSOCIATIONS (CANADA)	12	0	182	U-8948-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507213	44	CHHATH MAIYA KI MAHIMA 	1979	120	6	U-89480-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	MAHUA DEY, INDIA	12	0	0	U/89480/1979	0	0	0	N	INDRNEEL FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507214	51	JANAKEE	1979	120	6	U-89481-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	MRS. SUMATI GUPTE JOGLEKAR, INDIA	12	0	0	U-89481-1979-MUM	0	0	0	N	MADHU MOVIES, WORLI, SEAFACE, BOMBAY25	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507215	43	RAJPUTANI	1979	120	6	U-89482-MUM	0	0x0000712000000000	1979-04-17 00:00:00	A K FAKIRA	12	0	0	U/89482/1979	0	0	0	N	FAKIRA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507216	54	MAHI MUNDA	1979	120	6	U-89483-MUM	0	0x0000712000000000	1979-04-17 00:00:00	D.S.OBHAN DHARAMVEER FILMS	12	0	0	U-89483-1979-MUM	0	0	0	N	D.S.OBHAN, DREAMLAND, CHEMBUR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507217	43	JAI BHADRAKALI	1979	120	6	U-89484-MUM	0	0x0000712200000000	1979-04-19 00:00:00	PRATIMA CHITAR. INDIA	12	0	0	U-89484-1979-MUM	0	0	0	N	PRANLAL G. UPADHYAY PRATIMA CHITRA 10, SHANTI NIWAS DATTA MANDIR RD., KANDIWALI (W). B6	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507218	44	LOVE IN CANADA	1979	120	6	U-89485-MUM	0	0x0000712600000000	1979-04-23 00:00:00	JANESH DAYAL, CANADA	12	0	0	U-89485-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507219	44	KARTAVYA	1979	120	6	U-89486-MUM	0	0x0000712700000000	1979-04-24 00:00:00	MOHAN SEGAL, DELUX FILM, INDIA	12	0	0	U-89486-1979-MUM	0	0	0	N	DELUX FILM, 103, FAMOUS CINE BLDG., MAHALAXMI, B1	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507220	54	SEHTI MURAD	1979	120	6	U-89487-MUM	0	0x0000712800000000	1979-04-25 00:00:00	JEETENDRA K BHANDARI	12	0	0	U-89487-1979-MUM	0	0	0	N	JEETENDRA BHANDARI 10 APSARA APTS JUHU TARA B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507221	108	TWIN SISTERS IN KYOTO	1979	120	6	U-89488-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	JAPAN FOUNDATION TOKYO JAPAN	12	0	0	U-89488-1979-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN NO 1 B DAHUNKAR MARG B26	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507222	43	SONA INDHONI ROOPA BEDLU	1979	120	6	U-89489-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	MANUBHAI K. PANDYA	12	0	0	U-89489-1979-MUM	0	0	0	N	MANUBHAI K. PANDYA AJENDRA BHAVAN BHUPENDRA RD RAJKOT 360001	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507223	61	THE INNER MIND OF MILTON WHITTY	1987	120	6	U-8949-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	CONSTRUCTION SAFETY ASSOCIATION, CANADA	12	0	182	U-8949-1987-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507224	44	NOORIE	1979	120	6	U-89490-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	YASH RAJ FILMS. INDIA	12	0	0	U-89490-1979-MUM	0	0	0	N	YASH RAJ FILMS, RAJKAMAL STUDIOS, PAREL, B12	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507225	44	JURMANA	1979	120	6	U-89491-MUM	3993.47	0x0000712E00000000	1979-05-01 00:00:00	SHRI. DEHESH GHOSH ,SHRI,LOKENATH CHITRAMANDIR	12	0	0	U/89491/1979	0	0	0	N	SHRI.LOKENATH CHITRANMAND ,10, UNIQUE APARTMENT ,OFF TURNER RD. BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507226	43	ANAND MANGAL	1979	120	6	U-89492-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	M/S RED ROSE PICTURES  40 PERRY RD BANDRA B 50	12	0	0	U-89492-1979-MUM	0	0	0	N	SMT NOOJAHAN KAZI 40 PERRY RD BANDRA B 50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507227	61	AN OLD TALE 	1979	120	6	U-89493-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	LENFILM STUDIO PRODUCTION , USSR 	12	0	0	U-89493-1979-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507228	61	POCO	1979	120	6	U-89494-MUM	0	0x0000713200000000	1979-05-05 00:00:00	DWIGHT BROOKS USA	12	0	190	U/89494/1979	0	0	0	N	N.E. & I. F. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507229	61	JUST YOU WAIT (LONGER VERSION)	1979	120	6	U-89495-MUM	0	0x0000713600000000	1979-05-09 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	162	U-89495-1979-MUM	0	0	0	N	SOVEXPORTFILM PALLONJI MANSION 43 CUFFE PARADE B5	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507230	54	SHAHEED KARTAR SINGH SARABHA	1979	120	6	U-89496-MUM	0	0x0000713600000000	1979-05-09 00:00:00	AJIT SALANI, KALMINDER MANSHAHIA INDIA	12	0	0	U-89496-1979-MUM	0	0	0	N	KALMINDER MANSHAHIA BEAUTY GUEST HOUSE III PRABHAT COLONY SANCTION BO53	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507231	44	RAAJKUMARI	1979	120	6	U-89497-MUM	0	0x0000713700000000	1979-05-10 00:00:00	PRODUCERS UNIT	12	0	0	U-89497-1979-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507232	43	PITHI NO RANG	1979	120	6	U-89498-MUM	0	0x0000713700000000	1979-05-10 00:00:00	ROOP KUMAR JOSHI, KAMAL CHITRA PRODUCTIONS, INDIA	12	0	0	U-89498-1979-MUM	0	0	0	N	ROOP KUMAR JOSHI, KAMAL CHITRA PRODUCTIONS, A C MARKET, TARDEO RD, BOMBAY34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507233	44	MANZIL	1979	120	6	U-89499-MUM	0	0x0000713B00000000	1979-05-14 00:00:00	AMBIKA CHITRA INDIA	12	0	0	U-89499-1979-MUM	0	0	0	N	RAJIV SURI, 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507234	61	LOVING CARE FOR TENDER SKIN 	1983	120	6	U-895-MUM	0	0x0000776900000000	1983-09-12 00:00:00	TELEVISION RADIO & MOTION PICTURES	12	0	185	U/895/1983	0	0	0	N	MR SURAJ M RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507235	61	DAFETY IN THE BALANCE	1987	120	6	U-8950-MUM	0	0x00007CF000000000	1987-07-28 00:00:00	CONSTRUCTION SAFETY ASSOCIATION (CANADA)	12	0	182	U-8950-1987-MUM	0	0	0	N	N. E. & I. F., LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507236	44	AAMGAN KI KALI	1979	120	6	U-89500-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	HERSH KOHLI   =INDIA=	12	0	0	U-89500-1979-MUM	0	0	0	N	HERSH KOHLI,PROP. INDU  PICTURES 803 JOGUNA PALI RD ,B50 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507237	61	TRAILER OF ELUSIVE AVENGERS	1979	120	6	U-89501-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	0	184	U/89501/1979	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507238	61	TRAILER OF T34 (SKY LARK)	1979	120	6	U-89502-MUM.	0	0x000070C600000000	1979-01-17 00:00:00	LENFILM STUDIOS (U.S.S.R.)	12	0	184	U-89502-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507239	61	TRAILER OF BOLSHOY BALLET	1979	120	6	U-89503-MUM	0	0x000070C600000000	1979-01-17 00:00:00	MOSFIL STUDIO USSR	12	0	184	U-89503-1979-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507240	44	TRL OF SATTA BAZAAR	1979	120	6	U-89504-MUM	0	0x000070C600000000	1979-01-17 00:00:00	RAVINDRA DAVE,NAGINA FILMS	12	0	184	U/89504/1979	0	0	0	N	RAVINDRA DAVE,NAGINA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507241	61	TRAILER OF SERGEANT RYKER	1979	120	6	U-89505-MUM	60.35	0x000070C600000000	1979-01-17 00:00:00	FRANK TELFORD (USA)	12	0	184	U/89505/1979	0	0	0	N	UNVERSAL PICTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507242	61	TRAILER OF IS PARIS BURNING 	1979	120	6	U-89506-MUM	0	0x000070C600000000	1979-01-17 00:00:00	PAU GRAETZ (USA)	12	0	184	U/89506/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507243	61	TRAILER OF THE PRESIDENT'S ANALYSIS	1979	120	6	U-89507-MUM	0	0x000070C700000000	1979-01-18 00:00:00	HOWARD W.KOCH (USA)	12	0	184	U-89507-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507244	61	THE PINK JUNGLE	1979	120	6	U-89508-MUM	0	0x000070C700000000	1979-01-18 00:00:00	STAN MARGNLIES, (USA)	12	0	0	U-89508-1979-MUM	0	0	0	N	 UNIVERSAL PICTURES INDIA PVT. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507245	61	TRAILER OF 'THE PINK JUNGLE'	1979	120	6	U-89509-MUM	0	0x000070C700000000	1979-01-18 00:00:00	STAN MARGULIES (USA)	12	0	184	U/89509/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507246	61	THE LITE CYCLE OF DIPHYLHOBOTLYI	1953	120	6	U-8951-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	NOT READABLE	12	0	0	U-8951-1953-MUM	0	0	0	N	USAS	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507247	61	OPERATION CROSSBOW	1979	120	6	U-89510-MUM	0	0x000070C700000000	1979-01-18 00:00:00	CARLO PONTI (USA)	12	0	0	U-89510-1979-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507248	61	TRAILER OF OSS  177 TERROR IN TOKYO 	1979	120	6	U-89511-MUM	0	0x000070C700000000	1979-01-18 00:00:00	ANDRE HUNEBELLE ( 9 TALY ) 	12	0	184	U-89511/1979-MUM	0	0	0	N	OVERSEAS FILM CORPORATIONS PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507249	61	TRAILER OF FANTOMAS 	1979	120	6	U-89512-MUM	0	0x000070C700000000	1979-01-18 00:00:00	ANDRE HUNEBELLE ITALIC	12	0	184	U-89512-1979-MUM	0	0	0	N	OVERSEAS FILM CORPORATION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507250	61	TRAILER OF OPERATION CROSSBOW	1979	120	6	U-89513-MUM	0	0x000070C700000000	1979-01-18 00:00:00	CARLO PONTI (USA)	12	0	184	U-89513-1979-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507253	44	TRAILER OF HAQDAAR 	1979	120	6	U-89516-MUM	112.16	0x000070C700000000	1979-01-18 00:00:00	SHRI.GANESH CHITRA	12	0	184	U/89516/1979	0	0	0	N	SHRI.GANESH CHITRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507254	44	TRAILER  OF 'HAQDAAR'	1979	120	6	U-89516-MUM.	0	0x000070C700000000	1979-01-18 00:00:00	SHRI GANESH CHITRA	12	0	184	U/89516/1979	0	0	0	N	SHRI GANESH CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507255	44	KHILARI	1979	120	6	U-89517-MUM	0	0x000070C700000000	1979-01-18 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-89517-1979-MUM	0	0	0	N	BASANT PICTURES. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507256	61	SUSPENSE AU 2EME BUREAU	1979	120	6	U-89518-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SIGMADIS ORGANISATION CINEMATOGRAPHIQUE FRANCAISE (FRANCE)	12	0	0	U/89518/1979	0	0	0	N	PREMIER FILM EXCHANGE	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507257	61	TRAILER OF SUSPENSE AU ZEME BURAU	1979	120	6	U-89519-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SIGMADIS ORGA.	12	0	184	U-89519-1979-MUM	0	0	0	N	PREMIER FILM EXCHANGE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507258	70	FORMATION OD SOIL	1953	120	6	U-8952-MUM	0	0x00004C7700000000	1953-08-06 00:00:00	ENCYCLOPEDIA BRITANICA FILMS INC. (U.S.A.)  	12	0	0	U-8952-1953-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507259	58	TRAILER OF ZIMBO	1979	120	6	U-89520-MUM	0	0x000070C700000000	1979-01-18 00:00:00	BASANT PICTURES	12	0	0	U/89520/1979	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507260	61	TRL OF OUR MAN IN CASABLANCE 	1979	120	6	U-89521-MUM	0	0x000070C700000000	1979-01-18 00:00:00	SOLLY V BIANCE 	12	0	184	U/89521/1979	0	0	0	N	OVERSEAS FILM CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507261	44	GULAB KA PHOOL	1979	120	6	U-89522-MUM	0	0x000070C800000000	1979-01-19 00:00:00	CHILDEN'S FILM SOCITY (INDIA)	12	0	0	U/89522/1979	0	0	0	N	CHILDEN'S FILM SOCITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507262	44	HARIA	1979	120	6	U-89523-MUM	0	0x000070C800000000	1979-01-19 00:00:00	CHILDREN'S FILM SOCIETY    (INDIA)	12	0	0	U-89523-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507263	61	TRAILER OF BULLITT	1979	120	6	U-89524-MUM	0	0x000070C800000000	1979-01-19 00:00:00	PHIL D'ANTONI, USA	12	0	184	U-89524-1979-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507264	44	'' MAYA BAZAAR ''	1979	120	6	U-89525-MUM	0	0x000070D300000000	1979-01-30 00:00:00	BASANT PICTURES INDIA	12	0	0	U/89525/1979	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507265	44	GHAR SANSAR	1979	120	6	U-89526-MUM	0	0x000070D300000000	1979-01-30 00:00:00	A.A. NADIADWALA, INDIA	12	0	0	U-89526-1979-MUM	0	0	0	N	PUSHPA PICTRUES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507266	44	BAAZI	1979	120	6	U-89527-MUM	0	0x000070D300000000	1979-01-30 00:00:00	NOT READABLE	12	0	0	U-89527-1979-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507267	61	LOOPS 	1979	120	6	U-89528-MUM	0	0x000070D400000000	1979-01-31 00:00:00	NATIONAL FILM BOARD OF CANADA ( CANADA) 	12	0	0	U-89528/1979-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507268	61	TRAILER OF JACK FROST 	1979	120	6	U-89529-MUM	0	0x000070D400000000	1979-01-31 00:00:00	GORKY CENTRAL STUDIOS OF FILM FOR CHILDRREN & JUVENILES USA	12	0	184	U/89529/1979	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507269	70	FIRE PROTECTION	1953	120	6	U-8953-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	ENEYCLOPAEDIA BRITANICA FILM INC USA	12	0	0	U/8953/1953	0	0	0	N	GENERAL RADIO & APPLIANCES LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507270	61	SNOW	1979	120	6	U-89530-MUM	0	0x000070D400000000	1979-01-31 00:00:00	BRITISH TRANSPORT FILMS (U.K.)	12	0	182	U-89530-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507271	61	PAPER SCULPTURE	1979	120	6	U-89531-MUM	58.52	0x000070D400000000	1979-01-31 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A.)	12	0	182	U/89531/1979	0	0	0	N	NATIAONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507272	61	POISONOUS SNAKES 	1979	120	6	U-89532-MUM	0	0x000070D400000000	1979-01-31 00:00:00	MOSCOW POPULAR SCINCE FILM STUDIO USSR	12	0	182	U-89532-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507273	61	OXYGEN	1979	120	6	U-89533-MUM	0	0x000070D400000000	1979-01-31 00:00:00	CORONET INSTRUCTION FILM USA	12	0	182	U-89533-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507274	61	OLEN I WOLK 	1979	120	6	U-89534-MUM	0	0x000070D400000000	1979-01-31 00:00:00	SOYUZMULTI FILM USSR	12	0	0	U/89534/79	0	0	0	N	NATIONAL EDUCATION ANDINFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507275	61	THE WORCESTER CIRCUIT BOARD	1979	120	6	U-89535-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD. AND ESSO FILM UNIT. (USA)	12	0	0	U/89535/1979	0	0	0	N	NATIONAL EDUATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507276	61	'' WAVES AND THE RIPPLE TANKS ''	1979	120	6	U-89536-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD & ESSO FILM UNI (USA)	12	0	0	U/89536/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507277	61	STRUCTURE OF MATTER 	1979	120	6	U-89537-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD. USA 	12	0	0	U-89537/1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507278	61	OSCILLOSCOPES AND SLOW AC	1979	120	6	U-89538-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD AND ESSO FILM USA	12	0	182	U-89538-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507279	44	BAAZI 	1979	120	6	U-89539-MUM	0	0x000070D400000000	1979-01-31 00:00:00	KAMALUDDIN KAZI ALIAS TONYWALK  ( INDIA) 	12	0	0	U-89539/1979-MUM	0	0	0	N	KAMALUDDIN KAZI ALIAS TONYWALK 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507280	61	IT STARTS AT THE TOP	1987	120	6	U-8954-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	CONSTRUCTIONS SDAFETY ASSOCIATIONS (CANADA)	12	0	182	U-8954-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507281	61	'' MOMENTUM AND COLLISSION PROCESSES ''	1979	120	6	U-89540-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD AND ESSO FILMS UNIT (USA)	12	0	182	U/89540/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507282	61	KINETIC ENERGY INTRODUCTORY EXPEIMENTS 	1979	120	6	U-89541-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD AND ESSO FILM UNIT USA	12	0	182	U-89541-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507283	61	FURTHER EXPERIMENTS IN RACTIOACTIVITY 	1979	120	6	U-89542-MUM	278.89	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD. AND ESSO FILM USA	12	0	182	U/89542/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507284	61	THE ELECTROMAGNETIC KIT	1979	120	6	U-89543-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEEWART FILMS LTD AND ESSO FILM UNIT USA	12	0	182	U-89543-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507285	61	EXPERIMENTS IN FORCE AND MOTION	1979	120	6	U-89544-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD,AND ESSO FILM UNIT  (U.S.A)	12	0	182	U-89544-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507286	61	EXPERIMENTS IN FORCE AND MOTION	1979	120	6	U-89544-MUM.	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILM LTD AND WSSO FILMS UNIT (USA)	12	0	182	U/89544/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507287	61	EXPERIMENTS IN RAY OPTICS 	1979	120	6	U-89545-MUM	0	0x000070D400000000	1979-01-31 00:00:00	STEWART FILMS LTD. AND THE ESS FILM UNIT (USA)	12	0	182	U-89545-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507288	70	TESTING THE I O (NE DIALOGUE OR NO COMMETRY)	1979	120	6	U-89546-MUM	0	0x000070D500000000	1979-02-01 00:00:00	INTERNATIONAL FILM BUREAU USA	12	0	182	U-89546-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507289	61	SECTION AND CONVENTIONS	1979	120	6	U-89547-MUM	0	0x000070D500000000	1979-02-01 00:00:00	MCGRAW HILL INTERHNATIONAL USA	12	0	182	U/89547/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507290	61	STATIONARY LONGITUDINAL WAVES 	1979	120	6	U-89548-MUM	0	0x000070D500000000	1979-02-01 00:00:00	MC GRAW HILL INTERNATIONAL CORP. (USA)	12	0	182	U-89548-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507291	82	'' STATIONARY TRANVERSE WAVES ''	1979	120	6	U-89549-MUM	0	0x000070D500000000	1979-02-01 00:00:00	MC GRAW HILL INTERNATIONAL CORP (U.S.A)	12	0	0	U/89549/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507292	61	SKILLED HANDS AND SUREFEET	1987	120	6	U-8955-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	CONSTRUCTION SAFETY ASSOCIATION (CANADA)	12	0	182	U-8955-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507293	61	REINFORCEMENT IN LEARNING  AND  EXTINCTION 	1979	120	6	U-89550-MUM	91.44	0x000070D500000000	1979-02-01 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (U.S.A.)	12	0	182	U/89550/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507294	61	PICTORIAL SKETCHIG	1979	120	6	U-89551-MUM	0	0x000070D700000000	1979-02-03 00:00:00	MCGREAW HILL INTERNATIONAL CORP. USA	12	0	0	U/89551/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507295	61	METHODS ANALYSIS	1979	120	6	U-89552-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIOANL EDUCATION AND INFORMATIOL FILMS LTD	12	0	0	U/89552/1979	0	0	0	N	NATIOANL EDUCATION AND INFORMATIOL FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507296	61	LEAD BURNING 	1979	120	6	U-89553-MUM	0	0x000070D700000000	1979-02-03 00:00:00	BRENT LABORATORIES (U.S.A.)	12	0	182	U-89553-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507297	61	LEARNING DISCRIMINATION AND SKILLS	1979	120	6	U-89554-MUM	0	0x000070D700000000	1979-02-03 00:00:00	MCGRAW HIL INTERNATIONAL CORP. (U.S.A.)	12	0	182	U-89554-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507298	61	THE HUMAN BODY,SENSE ORGANISATION	1979	120	6	U-89555-MUM	0	0x000070D700000000	1979-02-03 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	182	U/89555/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507299	61	THE HUMAN BODY :SENSE ORGANS	1979	120	6	U-89555-MUM.	0	0x000070D700000000	1979-02-03 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U/89555/1979	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507300	61	THE HALOGENES 	1979	120	6	U-89556-MUM	0	0x000070D700000000	1979-02-03 00:00:00	CORONET FILMS ( U.S.A) 	12	0	0	U-89556/1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507301	61	GOLD TOWN	1979	120	6	U-89557-MUM	0	0x000070D700000000	1979-02-03 00:00:00	AUSTRALIAN FILM BOARD. CANADA	12	0	182	U/89557/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507302	61	GOLD TOWN	1979	120	6	U-89557-MUM.	0	0x000070D700000000	1979-02-03 00:00:00	AUSTRALIAN FILM BOARD (CANADA)	12	0	182	U-89557-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507303	70	THE EXPERIMENTAL PSYCHOLOGY OF VISION	1979	120	6	U-89558-MUM	0	0x000070D700000000	1979-02-03 00:00:00	INTERNATIONAL FILM BUREAU ,INC. (U.S.A).	12	0	182	U-89558-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507304	61	THE ESSENCE OF LIFE 	1979	120	6	U-89559-MUM	0	0x000070D700000000	1979-02-03 00:00:00	MOSCO POPULAR SCIENCE FILM STUDIO (USA)	12	0	0	U/89559/1979	0	0	0	N	NATIONAL EDUATION AND INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507305	61	JUST ONCE: SAFETY IN ROOFIN ROOFER'S PITCH 	1970	120	6	U-8956-MUM	0	0x000064B000000000	1970-07-29 00:00:00	WESTWOOD SCREEN (|CANADA)	12	0	182	U-8956-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507306	61	CARE OF SAWS	1979	120	6	U-89560-MUM	0	0x000070D700000000	1979-02-03 00:00:00	BRENT LABORATORIES (USA)	12	0	182	U/89560/1979	0	0	0	N	NATIOANL EDUCATIN AND INTERNATIOANL FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507307	61	WILD LIFE OF THE ROCKY MOUNTAINS 	1979	120	6	U-89561-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	182	U/89561/79	0	0	0	N	NATIONAL EDUCATIONAL  AND INFORMATIONAL FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507308	61	TI JEAN GOES LUMBERING 	1979	120	6	U-89562-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL EDUCATION BOARD CANADA	12	0	182	U-89562-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507309	61	TEAM WORK PAST AND PRESENT	1979	120	6	U-89563-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/89563/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507310	61	'' THIRD DIMENSION ''	1979	120	6	U-89564-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	182	U/89564/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507311	61	TWO ANDAHALF	1979	120	6	U-89565-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/89565/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507312	61	THE SHAPE OF THINGS	1979	120	6	U-89566-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL EDUCATION AND INFORAMTION FILMS LTD CANADA	12	0	0	U/89599/1979	0	0	0	N	NATIONAL EDUCATION AND INFORAMTION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507313	61	THE SHAPE OF THINGS 	1979	120	6	U-89566-MUM.	0	0x000070D700000000	1979-02-03 00:00:00	THE NATIONAL FILM BOARD A CANADA (CANADA)	12	0	182	U-89566-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507314	61	THE SHEPHERD	1979	120	6	U-89567-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD (CANADA)	12	0	0	U/89567/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507315	82	MHAHATA LIFE OF GANDHI	1979	120	6	U-89568-MUM	0	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUN INDIA	12	0	187	U-89568-1979-MUM	0	0	0	N	GANDHI FILM COMMITTE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507316	61	MAHATAM LIFE OF GADHI EARLY YEAR	1979	120	6	U-89569-MUM	384.96	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	0	182	U/89569/1979	0	0	0	N	GANDHI FILMS COMMITTEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507317	61	EEVOLUTION 	1987	120	6	U-8957-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-8957-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507318	61	MAHARASHTRA LIFE OF GANDHI BIRTH OF STAYFRAHA 	1979	120	6	U-89570-MUM	0	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUND 	12	0	182	U-89570-1979-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507319	61	MAHATMA LIFE OF GANDHI EMERGE OF GANDHI	1979	120	6	U-89571-MUM	0	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FUR INDIA	12	0	182	U/89571/1979	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507320	82	MAHATMA LIFE OF GANDHI THE GREATRIAL 	1979	120	6	U-89572-MUM	0	0x000070D800000000	1979-02-04 00:00:00	GANDHI NATIONAL MEMORIAL FOUND ( INDIA) 	12	0	0	U-89572/1979-MUM	0	0	0	N	GANDHI FILMS COMMITTEE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507321	61	ONE LITTLE INDIAN 	1979	120	6	U-89573-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD CANADA	12	0	182	U/89573/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507322	61	MEN AT WORK	1979	120	6	U-89574-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	182	U-89574-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507323	61	MEN AT WORK	1979	120	6	U-89574-MUM.	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA,GOVT OF CANADA	12	0	182	U/89574/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507324	61	LET US LOOK AT WATER 	1979	120	6	U-89575-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/89575/79	0	0	0	N	NATIONAL EDUCATION & INFO.FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507325	61	HIGH TIDE IN NEWFOUNDLAND 	1979	120	6	U-89576-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA . ( CANADA) 	12	0	0	U-89576/1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507326	61	HARVEST IN THE VALLEY	1979	120	6	U-89577-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-89577-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507327	61	GRAIN HANDLING IN CANADA	1979	120	6	U-89578-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA. GOVT. OF CANADA (CANADA)	12	0	0	U/89578/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507328	61	GOLLD 	1979	120	6	U-89579-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-89579-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507329	44	TRL. OF 'ANAKHA CHAMTKAR'	1987	120	6	U-8958-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	M/S MAHAAN ENTERPRISES	12	0	184	U-8958-1987-MUM	0	0	0	N	M/S MAHAAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507330	61	FOREST FIRE SUPPRESSION 	1979	120	6	U-89580-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/89580/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507331	70	FIDDLE DE DEE	1979	120	6	U-89581-MUM	44.2	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/89581/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507332	61	CHANGING FOREST	1979	120	6	U-89582-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-89582-1979-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507333	61	THE CLIFF HANGERS	1979	120	6	U-89583-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD (CANADA)	12	0	0	U/89583/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507334	61	BLINKITY BLANK	1978	120	6	U-89584-MUM	0	0x00006F6C00000000	1978-02-05 00:00:00	NATIONAL FILM BOARD 	12	0	182	U/89584/1979	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507335	61	BACK INTO THE SUN	1979	120	6	U-89585-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/89585/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507336	82	MAHATMA :LIFE OF GANDHI THE EPIC MARCH	1979	120	6	U-89586-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND  (INDIA)	12	0	182	U-89586-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507337	61	MAHATMA LIFE OF GANDHI  NEW CHALLENGES 	1979	120	6	U-89587-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND INDIA	12	0	182	U/89587/1979	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507338	61	MAHATMA LIFE OF GANDHITHE NATIONS REPRESENTATIVE	1979	120	6	U-89588-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	0	0	U/89588/1979	0	0	0	N	GANDHI FILMS COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507339	61	'' MAHATMA  LIFE OF GANDHI  A CRY FOR JUSTICE ''	1979	120	6	U-89589-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	0	182	U/89589/1979	0	0	0	N	GANDHI FILMS COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507340	243	TRL. OF THE SUREVIVORS 	1987	120	6	U-8959-MUM	0	0x00007CF100000000	1987-07-29 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL CUBA (CUBA)	12	0	184	U-8959-1987-MUM	0	0	0	N	NATIONAL FILM DEV, CORP. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507341	61	MAHATMALIFE OF GANDHICALL OF THE VILLAGE	1979	120	6	U-89590-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	0	0	U/89590/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507342	61	BREAKDOWN 	1979	120	6	U-89591-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/89591/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507343	61	TREES ARE A CROP 	1979	120	6	U-89592-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL EDUCATION AND INFROMATION FILMS LTD	12	0	182	U/89592/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507344	61	TREKHTRAZNII TOK (THREE PHASE CURRENT)	1979	120	6	U-89593-MUM	0	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SCIENCE STUDIONS(USSR)	12	0	182	U/89593/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507345	61	TREKH TRAZNII TOK (THREE PHASE CURRENT)	1979	120	6	U-89593-MUM.	589.77	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SIENCE STUDIOS (U.S.S.R.)	12	0	0	U/89593/1979	0	0	0	N	NATIAONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507346	61	OPERATION AND CARE OF BELL AND HOWELL PROJECTOR	1979	120	6	U-89594-MUM	0	0x000070D900000000	1979-02-05 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A.)	12	0	182	U-89594-1979-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507347	61	'' MAN ON THE LAND ''	1979	120	6	U-89595-MUM	0	0x000070D900000000	1979-02-05 00:00:00	UNITED PRODUCTIONS OF AMERICA (U.S.A)	12	0	0	U/89595/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507348	61	LETS TALK ABOUT FILM	1979	120	6	U-89596-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL EDUCATION BOARD CANADA	12	0	182	U-89596-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507349	61	CTROENIE I ROBOTA (THE HEART ITS STRUCTURE & FUNCTIONS)	1979	120	6	U-89597-MUM	0	0x000070D900000000	1979-02-05 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (U.S.S.R.)	12	0	0	U/89597/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507350	61	HUNTING WITH A CAMARA 	1979	120	6	U-89598-MUM	0	0x000070D900000000	1979-02-05 00:00:00	NATIONAL EDUCTION AND INFO. FILM LTD.  	12	0	182	U/89598/79	0	0	0	N	NATIONAL EDUCTION AND INFO. FILM LTD.  	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507351	61	FACTS ABOUT PROJECTION 	1979	120	6	U-89599-MUM	0	0x000070D900000000	1979-02-05 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A.)	12	0	182	U-89599-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507352	59	MEHBOOB  NAGAR DISTRICT 	1983	120	6	U-896-MUM	0	0x0000776900000000	1983-09-12 00:00:00	VENKAT VARANASI	12	0	182	U-896-1983-MUM	0	0	0	N	VENKANT VARANASI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507353	61	THE INNER MIND OF MILTON WHITTY	1998	120	6	U-8960-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	CONSULATE SAFETY ASSOCIATIONS (CANADA)	12	0	182	U-8960-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507354	61	SOSTOV I SOVISTVA KROVI (COMPOSITIOR AND PROPERTIES OF BLOOD)	1979	120	6	U-89600-MUM	0	0x000070D900000000	1979-02-05 00:00:00	LENINGRAND POPULAR SCIENCE FILM STUDIOS (USA)	12	0	0	U/89600/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507355	61	TRAILER OF THE INN ON PYATNITSKAYA ST	1979	120	6	U-89601-MUM	0	0x000070D700000000	1979-02-03 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U/89601/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507356	61	PROFILE OF A MANAGER	1979	120	6	U-89602-MUM	0	0x0000720300000000	1979-11-30 00:00:00	NATIONAL EDUCATIONAL MEDIA INC; (USA)	12	0	0	U/89602/1979	0	0	0	N	N . E . & . I . FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507357	61	STRATEGY FOR WINNING	1979	120	6	U-89603-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL EDUCAITONAL MEDIA (USA)	12	0	182	U/89603/1979	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507358	61	THE OTHER WORLD	1979	120	6	U-89604-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/89604/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507359	61	FRESH WATER WORLD 	1979	120	6	U-89605-MUM	269.44	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/89605/1979	0	0	0	N	N.E.&  I.F LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507360	61	THE FOREST WATCHERS	1979	120	6	U-89606-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA    (CANADA)	12	0	182	U-89606-1979-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507361	61	RIDE FOR YOUR LIFE	1979	120	6	U-89607-MUM	0	0x000070D700000000	1979-02-03 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/89607/1979	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507362	44	MAHAJAN SOAP NO. 1	1979	120	6	U-89608-MUM	0	0x000070D700000000	1979-02-03 00:00:00	GIRDHAR ARTS INTERNATIONAL 	12	0	185	U/9608/79	0	0	0	N	GIRDHAR ARTS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507363	44	TRAILER OF ADVENTURES OF ALADDIN	1979	120	6	U-89609-MUM	0	0x000070D700000000	1979-02-03 00:00:00	M/S BASANT PICTURES	12	0	184	U-89609-1979-MUM	0	0	0	N	M/S BASANT PICTURES (136 SHRI PARMAR GURUJEE MARG PAREL B12)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507364	63	TRL. OF 'THAARIIMAHARI' 	1987	120	6	U-8961-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	NOT READABLE	12	0	184	U-8961-1987-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507365	44	TRAILER OF GAUTAM GOVINDA	1979	120	6	U-89610-MUM	0	0x000070D700000000	1979-02-03 00:00:00	SHYAM SUNDER SHIVDASANI, INDIA	12	0	184	U/89610/1979	0	0	0	N	SHYAM SUNDER SHIVDASANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507366	43	TRAILER OF BABA RAMDEV PEER	1979	120	6	U-89611-MUM	0	0x000070D700000000	1979-02-03 00:00:00	BINDU FILMS NAVNIT M. ADHIKARI	12	0	0	U/89611/1979	0	0	0	N	BINDU FILMS NAVNIT M. ADHIKARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507367	44	PRAVEEN REVEALS ALL 	1979	120	6	U-89612-MUM	0	0x000070D700000000	1979-02-03 00:00:00	INDRA BIJALANI UNITED FILM MAKERS INDIA	12	0	185	U-89612-1979-MUM	0	0	0	N	UNITED FILM MAKERS 31112 HIMALAYA HOUSE PALTON RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507368	44	WARNER PRODUCTS 	1979	120	6	U-89613-MUM	0	0x000070D700000000	1979-02-03 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/89613/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507369	61	INDIAN NEWS REVIEW NO.15482	1979	120	6	U-89614-MUM	0	0x000070D900000000	1979-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-89614-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507399	61	WOOD CARVINGS OF ORISSA	1979	120	6	U-89640-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	DILIP DUTTA TWIN FILMS	12	0	182	U/89640/1979	0	0	0	N	DILIP DUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507370	61	PLANING AND GOAL SETTING TIME WASTE OR MANAGEMENT TOOL  	1979	120	6	U-89615-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD. ( UK) 	12	0	175	U-89615/1979-MUM	0	0	0	N	AMA PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507371	61	HELPING PEOPLE PERFORM: WHAT MANAGERS ARE PAID FOR 	1979	120	6	U-89616-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND AND VISION LTD(UK)	12	0	182	U/89616/1979	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507372	61	HOW TO TAKE THE RIGHT RISK THE MANAGER AS DECISION MAKER	1979	120	6	U-89617-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND & VISION LTD UK	12	0	182	U/89617/1979	0	0	0	N	AMA PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507373	61	HOW TO MANAGE THE BOSS	1979	120	6	U-89618-MUM	0	0x000070D900000000	1979-02-05 00:00:00	GUILD SOUND AND VISION LTD (UK)	12	0	182	U/89618/1979	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507374	61	PRINCESS KHAIRI 	1979	120	6	U-89619-MUM	0	0x000070D900000000	1979-02-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION DEPTT GOVT OR ORISSA	12	0	182	U/89619/79	0	0	0	N	B. SAHOO INFORMATION & P. R. DEPH GOVT.OF ORISSA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507375	61	TRL. OF 'PROJECT X'	1987	120	6	U-8962-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	TWENTIETH CENTURY FOX FILM CORP. WALTER F.  PARKER & LAWRRENCE LAKSE (USA)	12	0	184	U-8962-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507376	44	TRAILER OF BHALA MAANUS	1979	120	6	U-89620-MUM	0	0x000070D900000000	1979-02-05 00:00:00	VISHWAMITTER	12	0	184	U/89620/1979	0	0	0	N	ABHINAY FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507377	54	TRAILER OF SUKHI PERWAAR	1979	120	6	U-89621-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	I.S. HASSANPURI	12	0	184	U/89621/1979	0	0	0	N	I.S. HASSANPURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507378	61	TRAILER OF THE SPY WHO LOVED ME	1979	120	6	U-89622-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	ALBERT R.BROCCOLI, USA	12	0	184	U-89622-1979-MUM	0	0	0	N	UNITED STATES CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507379	64	BALAM PERDESIA KA TRAILER 	1979	120	6	U-89623-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	MUMTAZ HUSSAIN KAMSAGAR FILMS	12	0	184	U-89623-1979-MUM	0	0	0	N	NOT RFEADABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507380	64	TRAILER OF BALAM PARDESIA 	1979	120	6	U-89623-MUM.	0	0x000070DB00000000	1979-02-07 00:00:00	MUMTAZ HUSSAIN KAMSAAR FILM INDIA	12	0	184	U/89623/1979	0	0	0	N	KAMSAAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507381	44	GOBAR GAS	1979	120	6	U-89624-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	KHADI AND VILLAGE   INDUSTRIES COMMISSION 	12	0	182	U-89624-19799-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507382	43	MAHITICHITRA NO.295	1979	120	6	U-89625-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U/89625/1979	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION I GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507383	44	PRAGATI KE PATH PER BIHAR PART 12	1979	120	6	U-89626-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR INDIA	12	0	183	U-89626-1979-MUM	0	0	0	N	M.JHA FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507384	44	MADHYA PRADESH SAMACHAR DARSHAN NO.18	1979	120	6	U-89627-MUM	281.94	0x000070DB00000000	1979-02-07 00:00:00	DIRECTOR INFORMATION &  PUBLICITY ,GOVT.OF M.P.INDIA	12	0	183	U/89627/1979	0	0	0	N	ASSTT. DIRECTOR , INFORMATION  & PUBLICITY ,GOVT.OF M.P.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507385	61	PROBLEMS OF CONSERVATION: WATER	1979	120	6	U-89628-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	182	U-89628-1979-MUM	0	0	0	N	PHOTOPHONE PVTL LTD. 7 SAKI VIHAR RD B72	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507386	61	ALL THE WONDERFUL THINGS FLY	1979	120	6	U-89629-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYOLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	182	U/89629/1979	0	0	0	N	PHOTOPHONE PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507387	136	IRRIGATION IN J &K 	1987	120	6	U-8963-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	INAYATULLAH KANTROO C/O IKRAM BALRAL SAHANI MERE JUHU B49	12	0	182	U-8963-1987-MUM	0	0	0	N	INAYATULLAH KANTROO C/O IKRAM BALRAL SAHANI MERE JUHU B49	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507388	61	PROBLEMS OF CONSERVATION : AIR 	1979	120	6	U-89630-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/89630/1979	0	0	0	N	PHOTOPHONE PVT. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507389	61	ZOO BABY ANIMALS	1979	120	6	U-89631-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U/89631/1979	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507390	61	EROSION LEVELLING THE LAND 	1979	120	6	U-89632-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-89632-1979-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507391	61	THE WAYS OF WATER	1979	120	6	U-89633-MUM	0	0x000070F800000000	1979-03-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORPORATION (USA)	12	0	175	U/89633/1979	0	0	0	N	PHOTOPHONE PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507392	61	MONUMENTS TO EROSION	1979	120	6	U-89634-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	175	U/89634/1979	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507393	61	THE ZOO	1979	120	6	U-89635-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/89635/1979	0	0	0	N	PHOTOPHONE PVT. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507394	61	TOGETHER 	1979	120	6	U-89636-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ROTARY INTERNATIONAL	12	0	182	U/89636/1979	0	0	0	N	PESTCONTROL (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507395	61	ABSTRACT EXPRESSIONISM IN AMERICA	1979	120	6	U-89637-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	REGIONAL AUDIO VISUAL CENTREICA   (USA)	12	0	182	U-89637-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 4,NEW  MARINE LINES B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507396	61	HOW TO MAKE THE ORGANISATION WORK FOR YOU 	1979	120	6	U-89638-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	GUILD SOUND & VISION LTD, U.K.	12	0	182	U/89638/79	0	0	0	N	AMA PVT. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507397	61	HYDROSTATIC TRANSMISSIONS 	1979	120	6	U-89639-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	VICKERS DIVISION ,SPERRY RAND CORPORATION.  (USA)	12	0	175	U-89639-1979-MUM	0	0	0	N	VICKERS SPERRY OF INDIA LTD  POST BAG NO.7653,A KURLI RD,KANDIVALI (E) B67	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507398	44	BOJH	1987	120	6	U-8964-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	BAKSHI ANAND MOHAN / NIDHI FILMS 706 , AB NEW CENTRAL COLONY MUGHKARE , VAROLI	12	0	182	U-8964-1987-MUM	0	0	0	N	BAKSHI ANAND MOHAN / NIDHI FILMS 706 , AB NEW CENTRAL COLONY MUGHKARE , VAROLI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507400	61	OF MAN AND ENERGY	1979	120	6	U-89641-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	GOBORDHAN ADHIKARY PRODUCTIONS	12	0	182	U/89641/1979	0	0	0	N	GOBORDHAN ADHIKARY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507401	61	RAJDOOT 	1979	120	6	U-89642-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	CHITRANKAN	12	0	185	U/89642/1979	0	0	0	N	CHITRANKAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507402	61	TRAILER OF '' NETWORK ''	1978	120	6	U-89643-MUM	0	0x0000705500000000	1978-09-26 00:00:00	HOWARD GOTTRIED (USA)	12	0	184	U/89651/1978	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507403	61	CASHEW 	1979	120	6	U-89644-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/89644/1979	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507404	61	PRESERVING A RICH HERITAGE	1979	120	6	U-89645-MUM	0	0x000070DD00000000	1979-02-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-89645-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507405	61	INDIAN NEWS REVIEW NO. 1583	1979	120	6	U-89646-MUM	0	0x000070E100000000	1979-02-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/89646/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507406	193	REBOUND 	1979	120	6	U-89647-MUM	150	0x000070E100000000	1979-02-13 00:00:00	MOURICE LOISEAU (BELGIUM )	12	0	182	U/89647/1973	0	0	0	N	R.VAN ROY ,CONSUL GENERAL CONSULATE GENERAL OF BELGUIM .11,M.L.DHANUKAR MARG, B26	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507407	61	NEW CHARMIS VANISHING CREAM CARES FOR YOUR	1979	120	6	U-89648-MUM	0	0x000070E100000000	1979-02-13 00:00:00	M/S FILMS	12	0	185	U-89648-1979-MUM	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507408	61	NEW CHARMIS VANISHING CREAM CARES FOR YOUR COMPLEXION AS MUCH AS YOU DO 	1979	120	6	U-89648-MUM.	0	0x000070E100000000	1979-02-13 00:00:00	M/S FILMS	12	0	185	U/89648/1979	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507409	61	THE ENGRAVING OF FIREARMAS	1979	120	6	U-89649-MUM	0	0x000070E100000000	1979-02-13 00:00:00	JEAN RENO	12	0	182	U/89649/1979	0	0	0	N	R VAN ROY,CONSUL GENERAL CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507410	61	PARRY'S SWEETS II	1998	120	6	U-8965-MUM	0	0x00008CA400000000	1998-07-30 00:00:00	JENNY PINTO PRODUCTIONS	12	0	185	U-8965-1987-MUM	0	0	0	N	JENNY PINTO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507411	61	BASIC HYDRAULIC PRINCIPLES	1979	120	6	U-89650-MUM	0	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION SPERRY RAND CORPORATION USA	12	0	0	U/89650/1979	0	0	0	N	VICKERS SPERRY OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507412	61	HYDRAULIC ACTUATORS	1979	120	6	U-89651-MUM	0	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION, SPERY RAND CORPORATION, USA (USA)	12	0	175	U/89651/1979	0	0	0	N	VICKERS SPERY OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507413	61	VANE PUMPS	1979	120	6	U-89652-MUM	0	0x000070E100000000	1979-02-13 00:00:00	VICKERS DIVISION SPERRY RANA CORPORATION, USA	12	0	182	U-89652-1979-MUM	0	0	0	N	VICKERS SPERRY OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507414	61	HYDRAULIC CISCUITS 	1979	120	6	U-89653-MUM	0	0x000070E100000000	1979-02-13 00:00:00	VICKERS VISION  SPERRY RAND COPROATION USA	12	0	0	U/89653/79	0	0	0	N	VICKERS SPERRY OF INDIAN LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507415	61	YOUR CHILD	1979	120	6	U-89654-MUM	0	0x000070E100000000	1979-02-13 00:00:00	HUNNAR FILMS	12	0	182	U/89654/1979	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507416	61	TRAIELR OF OH GOD	1979	120	6	U-89655-MUM	0	0x000070E200000000	1979-02-14 00:00:00	JERRY WEINTRAUB (USA)	12	0	184	U/89655/1979	0	0	0	N	WARNER BROS. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507417	44	TRAILER OF JANTA HAWALDAR	1979	120	6	U-89656-MUM	0	0x000070E200000000	1979-02-14 00:00:00	S. KAMRUDDIN	12	0	184	U/89656/1979	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507418	44	LOG DO TARAHA KE HOTE HAI	1979	120	6	U-89657-MUM	0	0x000070E200000000	1979-02-14 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-89657-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS E20 EBEREST TARDEO B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507419	44	TRAILER OF MAAN APMAAN	1979	120	6	U-89658-MUM	0	0x000070E200000000	1979-02-14 00:00:00	N.V. DESHPANDE, INDIA	12	0	184	U/89658/1979	0	0	0	N	N.V. DESHPANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507420	43	MAHITICHITRA NO 296	1979	120	6	U-89659-MUM	0	0x000070E200000000	1979-02-14 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-89659-1979-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507421	44	J.J. BANIYAN 	1987	120	6	U-8966-MUM	0	0x00007CF200000000	1987-07-30 00:00:00	M/S ENVY FILMS	12	0	185	U-8966-1987-MUM	0	0	0	N	M/S ENVY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507422	44	NO.10 VIRGINIA 	1979	120	6	U-89660-MUM	0	0x000070E300000000	1979-02-15 00:00:00	B R ADS	12	0	185	U/89660/1979	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507423	54	WE ARE WORKING PEOPLE	1979	120	6	U-89661-MUM	0	0x000070E300000000	1979-02-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-89661-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507424	54	MY VAST LAND	1979	120	6	U-89662-MUM	0	0x000070E300000000	1979-02-15 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-89662-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507425	54	COMPOSER ALEXANDRA PAHMUTORA	1979	120	6	U-89663-MUM	0	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-89663-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507426	42	A FESTIVAL OF FRIENDSHIP AND LABOUR	1979	120	6	U-89664-MUM	0	0x000070E300000000	1979-02-15 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-89664-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507427	82	HEROES OF LABOUR 	1979	120	6	U-89665-MUM	0	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILM  STUDIOS (USSR)	12	0	182	U-89665-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507428	42	OUR STUDENT YEARS HAVE MADE US FRIENDS 	1979	120	6	U-89666-MUM	200	0x000070E300000000	1979-02-15 00:00:00	UKARAINIAN DOCUMENTARY FILM STDIOS (USSR)	12	0	182	U/89666/1979	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507429	82	PAGES FROM THE LIFE OF LEO TOLSTOY	1979	120	6	U-89667-MUM	0	0x000070E300000000	1979-02-15 00:00:00	A LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-89667-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507430	44	OUR FRIEND, THE SONG	1979	120	6	U-89668-MUM	0	0x000070E300000000	1979-02-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U/89668/1979	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507431	51	MEGHA PANI DEY PANI DEY	1979	120	6	U-89669-MUM	0	0x000070E300000000	1979-02-15 00:00:00	THE DIRECTOR GENERAL OF INFORAMTION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U-89669-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORAMTION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507432	61	THE SCRIBE	1987	120	6	U-8967-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION (CANADA)	12	0	182	U-8967-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507433	44	TOOFANI TERANDAAZ	1979	120	6	U-89670-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	FILM MEDIA INDIA	12	0	185	U/89670/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507434	44	SHAMESHALIMAR	1979	120	6	U-89671-MUM	0	0x000070E400000000	1979-02-16 00:00:00	ULFAT CHOPRA, LAXMI PRODUCTIONS, RAMON HOUSE,   169, BOMBAY20	12	366	175	U-89671-1979-MUM	0	0	0	N	LAXMI PRODUCTIONS, RAMON HOUSE,   169, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507435	70	CELL DIVISION 	1979	120	6	U-89672-MUM	0	0x000070E400000000	1979-02-16 00:00:00	NOT READABLE	12	0	0	U-89672-1979-MUM	0	0	0	N	HEAD OF THE PHYSICS DEPTI  POONA UNIVERSAL LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507436	70	NUCLEAR REACTION : CRITICAL SIZE SUPER 	1979	120	6	U-89673-MUM	0	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD; (UK)	12	0	0	U/89673/1979	0	0	0	N	HEAD OF THE PHYSICS DEPTT. POONA UNIVERSITY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507437	70	NUCLEAR REACTIONS CONTROLLED CHAIN 	1979	120	6	U-89674-MUM.	0	0x000070E400000000	1979-02-16 00:00:00	MACRNILLAN ADMINISTRATION LTD UK	12	0	0	U/89674/79	0	0	0	N	HEAD OF THE PHYSICS DEPTT. POONA UNIVERSITY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507438	70	HUMAN PHYSIOLOGYPERCEPTION OF LIGHT ENERGY SUPER 	1979	120	6	U-89675-MUM.	0	0x000070E400000000	1979-02-16 00:00:00	MACMILLAN ADMINISTRATION LTD (UK)	12	0	182	U-89675-1979-MUM.filepart	0	0	0	N	HEAD OF THE PHYSICS DEPTT. POONA UNIVERSITY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507439	61	VISIT OF H.R.H. THE AGAKHAN'S VISIT TO INDIA	1979	120	6	U-89676-MUM	0	0x000070E400000000	1979-02-16 00:00:00	MR. AMIRALI MAMDANI	12	0	182	U/89676/1979	0	0	0	N	H.R.H. PRINCE AGA KHAN ISMAI FEDERAL COUNCIL FOR INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507440	61	TRL. OF THE AMAZING CAPTAIN NEMO 	1979	120	6	U-89677-MUM	0	0x000070E400000000	1979-02-16 00:00:00	ARTHUR WEIES USA	12	0	184	U/89677/79	0	0	0	N	WARNER BROS F. S. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507441	61	THE STORY OF WHEAT 	1979	120	6	U-89678-MUM	0	0x000070E400000000	1979-02-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/89678/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507442	61	ROUGH DIAMOND ERNEST HERMINGUM 18991961	1979	120	6	U-89679-MUM	0	0x000070E400000000	1979-02-16 00:00:00	RICHARD MAEGUND USA	12	0	182	U-89679-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507443	61	SOMETHING CONCRETE	1987	120	6	U-8968-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION (CANADA)	12	0	182	U-8968-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507444	61	YELLOWSTONE A WILDERNESS ADVENTUTE	1979	120	6	U-89680-MUM	0	0x000070E400000000	1979-02-16 00:00:00	SAGE FILMS USA	12	0	182	U-89680-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507445	61	YELLOWSTONE : A WILDRNESS ADVENTURE 	1979	120	6	U-89680-MUM.	0	0x000070E400000000	1979-02-16 00:00:00	SAGE FILMS (USA)	12	0	0	U-89680-1979-MUM.filepart	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507446	61	VISION ISSUE 79 	1979	120	6	U-89681-MUM	315.47	0x000070E400000000	1979-02-16 00:00:00	DAN KLUGHERZ (USA)	12	0	182	U/89681/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507447	44	SRI BAIDYANATH 	1979	120	6	U-89682-MUM	0	0x000070E500000000	1979-02-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR	12	0	182	U/89682/1979	0	0	0	N	SRI M JHA,FILM EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507448	64	TRIL.OF MAI KA LAL	1979	120	6	U-89683-MUM	0	0x000070E500000000	1979-02-17 00:00:00	G. L. CHADDHA	12	0	0	U/89683/79	0	0	0	N	CHANDRA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507449	51	DAULAT 	1979	120	6	U-89684-MUM	0	0x000070E500000000	1979-02-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA 	12	0	182	U-89684-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507450	44	KAPADON KI SAFEDI JO AAPKI SHAANBAN JAYE	1979	120	6	U-89685-MUM	0	0x000070E500000000	1979-02-17 00:00:00	M/S FILMS INDIA	12	0	185	U/89685/1979	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507451	61	TEH GREAT DAY TIME YAWN	1979	120	6	U-89686-MUM	0	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTIONSA, INDIA	12	0	185	U/89686/1979	0	0	0	N	M/S GENESIS FILM PRODUCTIONSA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507452	44	DIN DIHADE KI JABARDAST JAMHAI	1979	120	6	U-89687-MUM	0	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTION, INDIA	12	0	185	U/89687/1979	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507453	44	TRAILER OF KANOON KA SHIKAR	1979	120	6	U-89688-MUM	0	0x000070E500000000	1979-02-17 00:00:00	EXCELLENT PICTURES INDIA	12	0	184	U-89623-1979-MUM	0	0	0	N	RAMANLAL HIRALAL EXCELLENT PICTURES 12 TRIBHUVAN RD RATAN HOUSE B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507454	61	ONCE BURNT TWICE SHY	1979	120	6	U-89689-MUM	0	0x000070E500000000	1979-02-17 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-89689-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507455	61	THE ROADBUILDERS	1987	120	6	U-8969-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION (CANADA)	12	0	182	U-8969-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507456	44	BIJLI KARE ANDHERA 	1979	120	6	U-89690-MUM	0	0x000070E500000000	1979-02-17 00:00:00	MR. AMRIT NAHATA	12	0	182	U/89690/1979	0	0	0	N	KANT KUMAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507457	61	THE STRONGEST KARATE PT.II	1979	120	6	U-89691-MUM	2738.6	0x000070E500000000	1979-02-17 00:00:00	SHOCHIKU CO.LTD (JAPAN)	12	0	182	U/89691/1979	0	0	0	N	N.E.  & I.F. LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507458	54	PUNJAB NEWS REEL NO 46	1979	120	6	U-89692-MUM	0	0x000070E700000000	1979-02-19 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY GOVT OF PUNJAB	12	0	183	U-89692-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507459	54	PUNJAB NEWS REEL NO. 45	1979	120	6	U-89693-MUM	0	0x000070E700000000	1979-02-19 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT. OF PUNJAB INDIA	12	0	183	U/89693/1979	0	0	0	N	SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507460	61	WHITENESS YOU'D BE PROUD TO WEAR	1979	120	6	U-89694-MUM	0	0x000070E700000000	1979-02-19 00:00:00	M/S FILMS	12	0	185	U/89694/1979	0	0	0	N	M/S FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507461	61	INDIAN NEWS REVIWE NO. 1584	1979	120	6	U-89695-MUM	0	0x000070E700000000	1979-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/89695/79	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507462	82	INDIAN NEWS REVIEW NO 1584	1979	120	6	U-89695-MUM.	0	0x000070E700000000	1979-02-19 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-89695-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507463	105	INDIAN NEWS REVIEW NO.1584	1979	120	6	U-89696-MUM	0	0x000070E700000000	1979-02-19 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/89696/1979	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507464	61	CARRICK  60  BELGUIM 	1979	120	6	U-89697-MUM	225	0x000070E800000000	1979-02-20 00:00:00	LUCKY ANDRES (BELGUIM )	12	0	182	U/89697/1979	0	0	0	N	R.VAN ROY, CONSUL GENERAL CONSULATE GENERAL OF BELGIUM 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507465	44	BINACA HERBAL TOOTHPASTE 	1979	120	6	U-89698-MUM	0	0x000070E800000000	1979-02-20 00:00:00	THE FAR FRODUCTION CO.	12	0	185	U/89698/1979	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507466	44	BINACA HERBAL TOOTHPASTE	1979	120	6	U-89698-MUM.	0	0x000070E400000000	1979-02-16 00:00:00	THE FAR PRODUCTION CO; INDIA	12	0	185	U/89698/1979	0	0	0	N	THE FAR PRODUCTION CO;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507467	61	I DON'T THINK I WILL SING ANYMORE JUST NOW	1979	120	6	U-89699-MUM	0	0x000070E800000000	1979-02-20 00:00:00	CAROL JOHNSON (USA)	12	0	182	U/89699/1979	0	0	0	N	INTERNATIOANL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507468	61	TAMING OF THE RIVER MAHI	1983	120	6	U-897-MUM	0	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/897/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507469	61	IT'S HAPPENED BEFORE 	1987	120	6	U-8970-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	CONSTRUCTION SAFETY ASSOCIATION . (CANADA)	12	0	182	U-8970-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507470	61	WOODY ALLEN AN AMERICAN COMEDY	1979	120	6	U-89700-MUM	0	0x000070E800000000	1979-02-20 00:00:00	HAROLD MANTELL USA	12	0	182	U-89700-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507471	61	THE BEGINNING OF LIFE	1979	120	6	U-89701-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USA)	12	0	0	U/89701/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507472	44	'' PAIGHAM ''	1979	120	6	U-89702-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	NATIONAL EDUCATION & INORMATION FILMS LTD (INDIA)	12	0	0	U/89702/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD (INDIA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507473	61	PROEZVODSTVO COLYANOI CKICLOTIC 	1979	120	6	U-89703-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	NOT READABLE	12	0	0	U-89703-1979-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507474	61	MAHATMA LIFE OF GANDHIQUIT INDIA 	1979	120	6	U-89704-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND,. INDIA	12	0	182	U/89704/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507475	61	MAHATMA LIFE OF GANDHI  HOUR OF DESTINY 	1979	120	6	U-89705-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	0	182	U-89705-1979-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507476	61	MAHATMA LIFE OF GANDHI PILGRIM OF PEACE	1979	120	6	U-89706-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND. (INDIA)	12	0	0	U/89706/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507477	61	MAHATMA LIFE OF GANDHIMARTYRDOMI	1979	120	6	U-89707-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/89707/1979	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507478	82	MAHATMALIFE OF GANDHIINDIA LIBERATEC	1979	121	6	U-89708-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	GANDHI NATIONAL MEMORIAL FUND.  =INDIA=	12	0	182	U-89708-1979-MUM	0	0	0	N	GANDHI FILMS CONNITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507479	61	OIL OUR HIDDEN WEALTH	1979	120	6	U-89709-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (CANADA)	12	0	182	U-89709-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507480	61	A STORY ABOUT A WORKER	1987	120	6	U-8971-MUM	0	0x00007CF300000000	1987-07-31 00:00:00	SVERDSLOVSK FILM STUDIOS |(USSR)	12	0	182	U-8971-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507481	61	MINERAL EXPLORATION 	1979	120	6	U-89710-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMON WEALTH FILM UNIT  (CANADA)	12	0	182	U-89710-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507482	61	'' GROUP DISCUSSIONS ''	1979	120	6	U-89711-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	YOUNG AMERICAN FILM INCORPORATION (U.S.A)	12	0	0	U/89711/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507483	61	HOLD THE LAND 	1979	120	6	U-89712-MUM	125	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (CANADA)	12	0	182	U/89712/1979	0	0	0	N	NATIONAL EDUCATION AND  INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507484	61	CILAI DAVLENIE 	1979	120	6	U-89713-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U/89713/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507485	61	CILAI DAVLENIE 	1979	120	6	U-89713-MUM.	0	0x000070DA00000000	1979-02-06 00:00:00	POPULAR SCIENCE FILM STUDIOS (U.S.S.R)	12	0	182	U/89713/1979	0	0	0	N	NATIOANL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507486	61	ELECTROLYZ I EGO ISPOLZOVANYE V TECHNIKE 	1979	120	6	U-89714-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	LENINGRAD POPULER SCIENCE FILM STUDIO USSR	12	0	182	U/89714/79	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILM LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507487	61	COALMINING AS A CRAFT	1979	120	6	U-89715-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	NATIOANL COAL BOARD (USSR)	12	0	182	U/89715/1979	0	0	0	N	NATIONAL EDUCATIONA AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507488	61	OBRASHTENIC KROVI (CIRCULATION OF BLOOD)	1979	120	6	U-89716-MUM	0	0x000070BB00000000	1979-01-06 00:00:00	LENINGRAD POPULAR SCIENCE STUDIOS (USSR)	12	0	0	U/89716/1979	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507489	61	CONDUCTING A MEETING (SPEECH)	1979	120	6	U-89717-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	YOUNG AMERICA FILMS INC. (U.S.A.)	12	0	182	U-89717-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507490	61	CONDUCTING A MEETING 	1979	120	6	U-89717-MUM.	0	0x000070DA00000000	1979-02-06 00:00:00	YOUNG AMERICA FILM INC	12	0	182	U/89717/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507491	61	CAPACITY SMITH	1979	120	6	U-89718-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT. (AUSTRALIA)	12	0	0	U/89718/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507492	70	BOIL LITTLE POT 	1979	120	6	U-89719-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	NOT READABLE	12	0	182	U-89719-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507493	61	TRL. OF 'ALL MINE TO GIVE'	1998	120	6	U-8972-MUM	0	0x00008CA800000000	1998-08-03 00:00:00	SAM QIESENDHAL (USA)	12	0	184	U-8972-1987-MUM	0	0	0	N	N. E, & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507494	61	MATTER AND ENERGY 	2017	120	6	U-89720-MUM	0	0x0000A7CA00000000	2017-08-09 00:00:00	CORONET INSTRUCTION FILM USA	12	0	182	U-89720-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507495	61	'' MODEL HOUSE ''	1979	120	6	U-89721-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	INTERNATIONAL FILM BUREAU (U.S.A)	12	0	0	U/89721/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507496	61	NATURE AND ENERGY	1979	120	6	U-89722-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	CONRONET INSTUCTIONAL FILMS (USA)	12	0	182	U/89722/1979	0	0	0	N	NATIONAL EDUCAITON AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507497	82	EARTH AND MARKINKIND PEOPLE BY THE BILLIONS 	1979	120	6	U-89723-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL EDUCATION BOARD CANADA GOVT OF CANADA	12	0	182	U-89723-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507498	61	ARE YOU SAFE AT HOME 	1979	120	6	U-89724-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/89724/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507499	61	HEAT CONVECTION AND RADIATUION 	1979	120	6	U-89725-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	MOTION PICTURES FOR TELEVISION INC. USA	12	0	182	U/89725/79	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507500	61	HOW TO MAKE AND USE DIORAMAS	1979	120	6	U-89726-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	AUDIO VISUAL CENTRE SYRA CASE UNIVERSITY	12	0	0	U/89726/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507501	61	UGLEVODORODNAY KISHOTA IEE ICPIOLZOVANIE (OXYGEN IN NATURE AND ITS USES)	1979	120	6	U-89727-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	0	U/89727/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507502	61	UGLEVODORODNAY KISHOTA I FE ICPIOLZOVANIE 	1979	120	6	U-89727-MUM.	0	0x000070DB00000000	1979-02-07 00:00:00	POPULAR SCIENCE FILMS STUDIOS USSR	12	0	182	U/89727/79	0	0	0	N	NATIONAL; EDUCATIONAL AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507503	70	OPOLENIE RASTENII (PALLINATION OF PLANTS )	1979	120	6	U-89728-MUM	308.88	0x000070DB00000000	1979-02-07 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (U.S.S.R.)	12	0	182	U/89728/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507504	70	ZAKON NEUTONA	1979	120	6	U-89729-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	POPULAR SCIENCE FILM STUDIO 	12	0	182	U/89729/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507505	44	SHREE KUM KUM	1987	120	6	U-8973-MUM	0	0x00007CF600000000	1987-08-03 00:00:00	ART VISION	12	0	185	U-8973-1987-MUM	0	0	0	N	ART VISION 607, GIRGVAON B2 RD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507506	61	TEH FEELING OF REJECTION	1979	120	6	U-89730-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	NATIOANL EDUCATION AND INFORAMTION FILMS LTD.(CANADA)	12	0	182	U/89730/1979	0	0	0	N	NATIOANL EDUCATION AND INFORAMTION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507507	61	THE IMPOSSIBLE MAP	1979	120	6	U-89731-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/89731/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507508	44	POKLAD PTACHIHO OSTRORA (TREACURE OF THE BIRDS' ISLAND)	1979	120	6	U-89732-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	CZECHOSLOVALE STATE FILM. (U.S.S.R)	12	0	0	U-89732-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507509	44	KALA PANI	1979	120	6	U-89733-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	U89733MUM, INDIA	15	0	0	U-89733-1979-MUM	0	0	0	N	U89733MUM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507510	44	TRAILER OF AAP KI PARCHHAIYAN	1979	120	6	U-89734-MUM	0	0x000070DB00000000	1979-02-07 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS, INDIA	12	0	184	U-89734-1979-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507511	61	TRAILER OF NEW YORK CALLING SUPER DRAGON	1979	120	6	U-89735-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	ROBERTO AMOROSA, ITALY	12	0	184	U-89735-1979-MUM	0	0	0	N	OVERSEAS FILMS CORPORATION PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507512	44	TRAILER OF KHILARI	1979	120	6	U-89736-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	BASANT PICTURES, INDIA	12	0	184	U-89736-1979-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507513	61	PACK UP YOUR TROUBLES	1979	120	6	U-89737-MUM	0	0x000070DC00000000	1979-02-08 00:00:00	HAL ROACH PRODUCTION (U.S.A.)	12	0	0	U-89737-1979-MUM	0	0	0	N	M/S. M.B. BILIMORIA  & SON	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507514	44	TRAL. OF KHILARI 	1979	120	6	U-89738-MUM	0	0x000070E700000000	1979-02-19 00:00:00	BASANT PICTURES	12	0	184	U/89738/79	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507515	44	SAMAJDAR MAA	1979	120	6	U-89739-MUM	0	0x000070E700000000	1979-02-19 00:00:00	HUNNAR PUBLICITY (INDIA)	12	0	0	U/89739/1979	0	0	0	N	DOLLY PUBLICITY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507516	51	MAHARASHTRA NEWS NO. 422	1987	120	6	U-8974-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	DIR. GEN. OF INF. & PUBLIC RELA., GOVT. OF MAHARASHTRA	12	0	183	U/8974/1987	0	0	0	N	DIR. GEN. OF INF. & PUBLIC RELA., GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507517	44	ALAM ARA	1979	120	6	U-89740-MUM	0	0x000070E700000000	1979-02-19 00:00:00	DESAI FILMS. INDIA	12	0	0	U-89740-1979-MUM	0	0	0	N	DESAI FILMS. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507518	61	PARDON US	1979	120	6	U-89741-MUM	0	0x000070E700000000	1979-02-19 00:00:00	HAL ROACH PRODUCTIONS USA	12	0	0	U-89741-1979-MUM	0	0	0	N	M/S M B BILIMORIA AND SONS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507519	44	TRAILER OF '' MAN KI MEET ''	1979	120	6	U-89742-MUM	0	0x000070E700000000	1979-02-19 00:00:00	SUNIL DUTT (INDI)	12	0	184	U/89742/1979	0	0	0	N	AJANTA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507520	44	HATIM TAI KI BETI	1979	120	6	U-89743-MUM	0	0x000070E700000000	1979-02-19 00:00:00	NANUBHAI VAKIL (INDIA)	12	0	0	U-89743-1979-MUM	0	0	0	N	VALKIL PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507521	61	TRAILER OF OPERATION COUNTER SPY	1917	120	6	U-89744-MUM	0	0x0000187200000000	1917-02-19 00:00:00	NICK NOSTRO (ITALY)	12	0	184	U-89744-1979-MUM	0	0	0	N	OVERSEAS FILM CORP. PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507522	51	WAT CHILLELE NAWARE	1979	120	6	U-89745-MUM	0	0x000070E700000000	1979-02-19 00:00:00	RAM DAVRI. INDIA	12	0	0	U-89745-1979-MUM	0	0	0	N	RAM DAVRI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507523	44	ANOKHI RAAT	1979	120	6	U-89746-MUM	0	0x000070E700000000	1979-02-19 00:00:00	L.B. LACHMAN, L. B. FILMS	12	0	0	U/89746/1979	0	0	0	N	L.B. LACHMAN, L. B. FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507524	44	ABHILASHA	1979	120	6	U-89747-MUM	0	0x000070E700000000	1979-02-19 00:00:00	RAMNIKALA J.DAVE INDIA	12	0	0	U/89747/1979	0	0	0	N	RAMNIKALA J.DAVE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507525	44	ABHILASHA 	1979	120	6	U-89747-MUM.	0	0x000070E700000000	1979-02-19 00:00:00	RAMNIKLAL J. DAVE	12	0	0	U/89747/1979	0	0	0	N	RAMNIKLAL J. DAVE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507526	51	POSTATIL MULGI	1979	120	6	U-89748-MUM	0	0x000070E700000000	1979-02-19 00:00:00	PRATIMA FILMS. (INDIA)	12	0	0	U-89748-1979-MUM	0	0	0	N	BHAGWANI FILMS SERVICE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507527	44	ALAM ARA	1979	120	6	U-89749-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	DESAI FILMS	12	0	0	U/89749/1979	0	0	0	N	DESAI FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507528	61	BULK BITUMEN	1987	120	6	U-8975-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	R. M. BHALLA 1DEEP PRABHKASH 32/11 LINKING RD, SANTACRUZE, (W) B54	12	0	182	U-8975-1987-MUM	0	0	0	N	R. M. BHALLA 1DEEP PRABHKASH 32/11 LINKING RD, SANTACRUZE, (W) B54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507529	44	KING OF QAWALIS	1979	120	6	U-89750-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	A A MAJID (INDIA)	12	0	182	U-89750-1979-MUM	0	0	0	N	DAWLAT CORPORATION PVT.LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507530	61	TRAILER OF VILLA RIDES 	1979	120	6	U-89751-MUM.	0	0x000070EC00000000	1979-02-24 00:00:00	TED RICHMOND (U.S.A.)	12	0	184	U-89751-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507531	44	KANYADAAN	1979	120	6	U-89752-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	RAJENDRA BHATI. INDIA	12	0	0	U-89752-1979-MUM	0	0	0	N	G N SHAH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507532	61	OVERCOMING RESISTANCE TO CHANGE	1979	120	6	U-89753-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	LEON S. GOLD (ROUNKTABLE PRODUCTION) (U.S.A.)	12	0	0	U-89753-1979-MUM	0	0	0	N	AMA PRIVATE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507533	54	PEENGAN	1979	120	6	U-89754-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	M. NASSEE. (INDIA)	12	0	0	U-89754-1979-MUM	0	0	0	N	M/S MANORANJAN PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507534	60	KHANAEKHUDA	1979	120	6	U-89755-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	A.RAZAI OF IRANFILM INDIA	12	0	0	U/89755/1979	0	0	0	N	ASIA FILMS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507535	60	TRAILER OF KHANA  E  KHUDA	1979	120	6	U-89756-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	 A. RAZAI OF IRANFILMS (INDIA)	12	0	184	U-89756-1979-MUM	0	0	0	N	ASIA FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507536	61	SOME INVOLUNTARY MOVEMENTS	1979	120	6	U-89757-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	UNIVERSAL LAB LTD. INDIA 	12	0	182	U/89757/79	0	0	0	N	INDIA PHOTO STUDIO 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507537	61	ONE MAN: DR DEBAKEY	1979	120	6	U-89758-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	HAROLD,MAYER PRODUCTIONS	12	0	182	U/89758/1979	0	0	0	N	UNITED STATES INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507538	61	TRAILER OF 'ROMEO AND JULIET'	1979	120	6	U-89759-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	ANTHONY HAVELOCK ALLEN AND JOHN BRABOURNE (USA)	12	0	0	U/89759/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507539	61	TRL. OF 'MOMO'	1987	120	6	U-8976-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	SACIS INTEERNATIONAL (ITALY)	12	0	184	U-8976-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507540	61	ROMEO AND JULIET	1979	120	6	U-89760-MUM	0	0x000070EF00000000	1979-02-27 00:00:00	ANTHONY HAVELOCK ALLAM AND JOHN BRABOURNE (USA)	12	0	0	U-89760-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507541	61	LUMBER PUNCTURE	1979	120	6	U-89761-MUM	0	0x000070EF00000000	1979-02-27 00:00:00	UNICHEM LAB. LTD (INDIA)	12	0	182	U/89761/1979	0	0	0	N	INDIA PHOTO STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507542	61	TRAILER OF KILLER SPY	1979	120	6	U-89762-MUM	0	0x000070F300000000	1979-03-03 00:00:00	LES FILM DE LA LICORNE FRANCE	12	0	184	U/89762/1979	0	0	0	N	OMSHIV CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507543	44	HASINA MAAN JAYEGI	1979	120	6	U-89763-MUM	0	0x000070F500000000	1979-03-05 00:00:00	INDUBHOOSHAN OBHAN, INDIA	12	0	0	U-89763-1979-MUM	0	0	0	N	MANGATRAM FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507544	44	AARAM	1979	120	6	U-89764-MUM	0	0x000070F500000000	1979-03-05 00:00:00	KASHYAP PRODUCTION. INDIA	12	0	0	U-89764-1979-MUM	0	0	0	N	KASHYAP PRODUCTION.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507545	44	'' MILAN KI RAAT ''	1979	120	6	U-89765-MUM	0	0x000070F500000000	1979-03-05 00:00:00	S . D . MAKIN (INDIA)	12	0	0	U/89765/1979	0	0	0	N	S . D . MAKIN MUSICAL MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507546	51	TILA LAVITE MEE RAKTACHA	1979	120	6	U-89766-MUM	0	0x000070F500000000	1979-03-05 00:00:00	CHITRA JYOT INDIA	12	0	0	U/89766/1979	0	0	0	N	NAVCHITRA FILM EXCHANGE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507547	44	KAYH PUTLI	1979	120	6	U-89767-MUM	0	0x000070F500000000	1979-03-05 00:00:00	SHRIRANHAM (INDIA)	12	0	0	U/89767/1979	0	0	0	N	SHRIRANHAM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507548	44	CHHOTI BAHEN	1979	120	6	U-89768-MUM	0	0x000070F500000000	1979-03-05 00:00:00	PRASAD PRODUCTIONS, INDIA	12	0	0	U-89768-1979-MUM	0	0	0	N	PRASAD PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507549	44	DEKH KABIRA ROYA 	1979	120	6	U-89769-MUM	0	0x000070F500000000	1979-03-05 00:00:00	SHRIRANGAM	12	0	0	U/89769/79	0	0	0	N	SHRIRANGAM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507550	61	HELLO TO THE DAY	1987	120	6	U-8977-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	GEORGIAN POPULAR SCIENCE & DOC. FILM STUDIOS (USSR)	12	0	182	U-8977-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507551	61	KILLER SPY	1979	120	6	U-89770-MUM	0	0x000070F500000000	1979-03-05 00:00:00	LES FILM DE LA LICORNE, FRANCE	12	0	0	U-89770-1979-MUM	0	0	0	N	OMSHIV CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507552	61	TRAILER OF SECRET AGENT 003	2017	120	6	U-89771-MUM	31	0x0000A7CA00000000	2017-08-09 00:00:00	ANDRE MIHCELIN (FRANCIES)	12	0	184	U/89771/1979	0	0	0	N	OMSHIV CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507553	61	NICK CARTER ON THE RIVIERA	1979	120	6	U-89772-MUM	0	0x000070F500000000	1979-03-05 00:00:00	CHAUMIANE PRODUCTION, FRANCE	12	0	0	U-89772-1979-MUM	0	0	0	N	OMSHIV CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507554	61	TRAILER OF NICK CARTER ON THE RIVIERA	1979	120	6	U-89773-MUM	0	0x000070F500000000	1979-03-05 00:00:00	CHAUMAINE PRODUCTION (FRANCE)	12	0	184	U-89773-1979-MUM	0	0	0	N	OMSHIV CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507555	44	AASHIRWAD 	1979	120	6	U-89774-MUM	0	0x000070F500000000	1979-03-05 00:00:00	N.C SIPPY FILM ENTERPRISE INDIAN	12	0	0	U-89774-1979-MUM	0	0	0	N	N.C SIPPY FILM ENTERPRISE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507556	44	TALAQ	1979	120	6	U-89775-MUM	0	0x000070F500000000	1979-03-05 00:00:00	ANUPAM CHITRA, INDIA	12	0	0	U-89775-1979-MUM	0	0	0	N	ANUPAM CHITRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507557	44	MERA MUNNA 	1979	120	6	U-89776-MUM	0	0x000070F500000000	1979-03-05 00:00:00	RAMRAJ NAJTA INDIAN	12	0	0	U-89776-1979-MUM	0	0	0	N	RAMRAJ NAHTA RANGLOK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507558	44	SHAMA PARWANA	1979	120	6	U-89777-MUM	0	0x000070F800000000	1979-03-08 00:00:00	KASHYAP PRODUCTION,INDIA	12	0	0	U-89777-1979-MUM	0	0	0	N	KASHYAP PRODUCTION,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507559	52	MAITI GHAR	1979	120	6	U-89778-MUM	0	0x000070F900000000	1979-03-09 00:00:00	GEN, NARA, DR. J. JHA & KISHORE (KHATMANDU)	12	0	0	U/89778/1979	0	0	0	N	SUMANJALI FILMS PVT. LTD;	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507560	61	A CHILD OF THE STREETS	1979	120	6	U-89779-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	DEVI DUTT INDIA	12	0	0	U/89779/1979	0	0	0	N	SNEHASADAN.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507561	44	NEWS MAGAZZINE NO. 105	1987	120	6	U-8978-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	183	U-8978-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507562	54	BANTO	1979	120	6	U-89780-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	GEE PEE FILMS, INDIA	12	0	0	U-89780-1979-MUM	0	0	0	N	GEE PEE FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507563	51	ANDHALA M AGTO EK DOLO	1979	120	6	U-89781-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	ABHYAYA CHITR. (INDIA)	12	0	0	U/89781/1979	0	0	0	N	SHEEL S. IRANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507564	102	SWAN LAKE	1979	120	6	U-89782-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U/89782/1979	0	0	0	N	SOVEXPORTFILM	9	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507565	44	HUSN KA GHULAM	1979	120	6	U-89783-MUM	0	0x0000710500000000	1979-03-21 00:00:00	SATISH BHAKRI INDIA	12	0	0	U/89783/1979	0	0	0	N	JAMANADAS PRABHUDAS S CO	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507566	44	SAQI	1979	120	6	U-89784-MUM	0	0x0000710500000000	1979-03-21 00:00:00	TALWAR FILMS, INDIA	12	0	0	U-89784-1979-MUM	0	0	0	N	TALWAR FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507567	44	RAAGINI	1979	120	6	U-89785-MUM	0	0x0000710500000000	1979-03-21 00:00:00	M/S ASHOK PICTURES, INDIA	12	0	0	U-89785-1979-MUM	0	0	0	N	M/S ASHOK PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507568	44	CHANDANI CHOWK	1979	120	6	U-89786-MUM	0	0x0000710500000000	1979-03-21 00:00:00	HIRA FILMS, INDIA	12	0	0	U-89786-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY   	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507569	44	KHAZANCHI	1979	120	6	U-89787-MUM	0	0x0000710500000000	1979-03-21 00:00:00	ALL INDIA PICTURES, INDIA	12	0	0	U-89787-1979-MUM	0	0	0	N	MUDNANEY FILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507570	42	HARIA	1979	120	6	U-89788-MUM	0	0x0000710700000000	1979-03-23 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	0	0	U/89788/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507571	42	'' GULAB  KA  PHOOL ''	1979	120	6	U-89789-MUM	0	0x0000710700000000	1979-03-23 00:00:00	CHILDREN'S FILM SOCIETY (INDIA)	12	0	0	U/89789/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507572	44	A CRIME 	1987	120	6	U-8979-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8979-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507573	61	WAR IITOTAL WAR	1979	120	6	U-89790-MUM	0	0x0000710700000000	1979-03-23 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	182	U/89790/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507574	105	HUMAN BODY 	1979	120	6	U-89791-MUM	0	0x0000710800000000	1979-03-24 00:00:00	DEPT OF AUDIO VISUAL EDUCATION , INDIA 	12	0	0	U-89791-1979-MUM	0	0	0	N	HEAD OF DEPT OF AUDIO VISUAL EDUCATION , INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507575	61	TRAILER OF THE SEDUCERS	1979	120	6	U-89792-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	A. BOARDS HEAD FILM (ITALY)	12	0	184	U-89792-1979-MUM	0	0	0	N	FIRDAUS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507576	44	MAIN WOHI HOON	1979	120	6	U-89793-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	S A MEHMOOD.INDIA	12	0	0	U-89793-1979-MUM	0	0	0	N	S A MEHMOOD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507577	51	ANGAI 	1979	120	6	U-89794-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	CHANDRAKUMAR NALAGE	12	0	0	U/89794/1979	0	0	0	N	CHANDRAKUMAR NALAGE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507578	44	JEENE KI RAAH 	1979	120	6	U-89795-MUM	0	0x0000711100000000	1979-04-02 00:00:00	PRASAD PRODUCTION PVT. LTD	12	0	0	U/89795/1979	0	0	0	N	PRASAD PRODUCTION PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507579	44	KANGAN	1979	120	6	U-89796-MUM	0	0x0000711100000000	1979-04-02 00:00:00	UMASHANKAR, INDIA	12	0	0	U-89796-1979-MUM	0	0	0	N	UMASHANKAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507580	44	INTAQUAM	1979	120	6	U-89797-MUM	0	0x0000711200000000	1979-04-03 00:00:00	DEWAN A D NAYYAR, (INDIA)	12	0	0	U-89797-1979-MUM	0	0	0	N	SHAKTIMAN ENTERPRISES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507581	44	BAL JAGAT NO.4	1979	120	6	U-89798-MUM	0	0x0000711200000000	1979-04-03 00:00:00	CHILDREN FILM SOCIETY. INDIA	12	0	0	U/89798/1979	0	0	0	N	CHILDREN FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507582	61	TRAILER OF SAMPO	1979	120	6	U-89799-MUM	0	0x0000711300000000	1979-04-04 00:00:00	MOSFILM STUDIOS (U.S.S.R.)	12	0	184	U/89799/1979	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507583	61	KUMAONIS ON KAMET	1983	120	6	U-898-MUM	0	0x0000776900000000	1983-09-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/898/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507584	44	andhepan se bachav2	1987	120	6	U-8980-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8980-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507585	61	SHAKESPEARE WALLAH	1979	120	6	U-89800-MUM	0	0x0000711800000000	1979-04-09 00:00:00	ISMAIL MERCHANT (INDIA)	12	0	0	U-89800-1979-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507587	44	TRAILEROF TERE PYAR MEIN 	1979	120	6	U-89802-MUM	0	0x000070E900000000	1979-02-21 00:00:00	CINE TOLA INTAA	12	0	0	U-89802-1979-MUM	0	0	0	N	CINE TOLA INTAA 206 SKYLARK B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507588	44	TRAILER OF AAKHRI KASAM	1979	120	6	U-89803-MUM	0	0x000070E900000000	1979-02-21 00:00:00	K.L. CHITKARA, C.S. PRODUCTION	12	0	184	U/89803/1979	0	0	0	N	K.L. CHITKARA, C.S. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507589	61	RHEOLOGICAL BEHAVIOR OF FLUIC	1979	120	6	U-89804-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	182	U/89804/1979	0	0	0	N	COMEL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507590	61	MAGNETOHYDRODINANMICS	1979	120	6	U-89805-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	182	U/89805/1979	0	0	0	N	COMEL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507591	61	SECONDARY FLOW 	1979	120	6	U-89806-MUM	332.84	0x000070EA00000000	1979-02-22 00:00:00	ENCYLCLOPEIDA BRITANNICA EDUCATIONAL CORPORTION (USA)	12	0	182	U/89806/1979	0	0	0	N	COMEL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507592	61	PRESSURE FIELDS AND FLUID ACCELERATION	1979	120	6	U-89807-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	ENCYLOPAEDIA BRITANNICA EDUCATION CORPORATION USA	12	0	0	U/89807/1979	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507593	61	HALO HAIRCARE	1979	120	6	U-89808-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	FILM MEDIA	12	0	185	U/89808/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507594	51	MAHARSHTRA NEWS NO. 328	1979	120	6	U-89809-MUM	0	0x0000710600000000	1979-03-22 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA, INDIA	12	0	183	U/89809/1979	0	0	0	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507595	44	SAMAJ SEVIKA 	1987	120	6	U-8981-MUM	0	0x00007CF700000000	1987-08-04 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8981-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507596	44	HARYANA SAMACHAR DARSHAN NO.33	1979	120	6	U-89810-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA INDIA	12	0	183	U-89810-1979-MUM	0	0	0	N	RAJKUMAR SHARMA BOMBAY FILM LAB. P.LTD DADAR B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507597	44	KAL, AAJ AUR KAL	1979	120	6	U-89811-MUM	0	0x000070E800000000	1979-02-20 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA INDIA	12	0	182	U/89811/1979	0	0	0	N	RAJKUMAR SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507598	44	1978 KUCH YAADE	1979	120	6	U-89812-MUM	0	0x000070EA00000000	1979-02-22 00:00:00	DIRECTOR OUBLIC RELATIONSGOVT. OF HARYANA 	12	0	183	U/89812/79	0	0	0	N	RAJKUMAR SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507599	61	YOU CAN'T STOP AT ONE 	1979	120	6	U-89813-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	G'S FILMSHOP, INDIA	12	0	185	U/89813/1979	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507600	61	YOU CAN'T STOP AT ONE	1979	120	6	U-89813-MUM.	0	0x000070EB00000000	1979-02-23 00:00:00	G'S FILMSHOP INDIA	12	0	185	U-89813-1979-MUM	0	0	0	N	G'S FILMSHOP G10, EVEREST, TARDEO RD. B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507601	44	DIL KA TAAR	1979	120	6	U-89814-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	BABURAO ROKDE	12	0	185	U-89814-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507602	61	YOUR FAMILY'S CAVITY FIGHTER 	1979	120	6	U-89815-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-89815-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507603	61	CARNIVAL TIME 	1979	120	6	U-89816-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NAUVELLE PATHE CINEMA FRANCE	12	0	182	U-89816-1979-MUM	0	0	0	N	FILM FINANC CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507604	61	BOOK OF THE BIRDS (LE LIRRE DES OISEAUX)	1979	120	6	U-89817-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NAUVELLE PATHE CINEMA FRANCE	12	0	182	U-89817-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507605	61	PATHE PICTORIAL NO. 655 (CZECHSNOW SPORTS)	1979	120	6	U-89818-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	SOCIETY NOUVELLE PATHE CINEMA (FRANCE)	12	0	182	U/89818/1979	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507606	85	BIG HORN	1979	120	6	U-89819-MUM	274.2	0x000070EB00000000	1979-02-23 00:00:00	BILL BRIND	12	0	182	U/89819/1979	0	0	0	N	FILM FINANCE CORPORTION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507607	85	BIG HORN (NO COMMERNTURY ONLY)	1979	120	6	U-89819-MUM.	0	0x000070EB00000000	1979-02-23 00:00:00	BILL BRIND CANADA	12	0	182	U-89819-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507608	44	MAINE SUNA HAI 	1987	120	6	U-8982-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8982-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507609	85	BALA BLOK	1979	120	6	U-89820-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	RENE JODIN (CANADA)	12	0	175	U/89820/1979	0	0	0	N	FILM FINACE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507610	61	STREET MUSIQUE 	1979	120	6	U-89821-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	NATIONAL FILM BPARD OF CANADA	12	0	175	U/89821/1979	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507611	61	TURBULENCE	1979	120	6	U-89822-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	ENCYLPAEDIA BRITANNICA EDUCATIONAL CORP	12	0	182	U/89822/1979	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507612	61	AERODYNAMICS GENERATION OF SOUN	1979	120	6	U-89823-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	ENCYCLOPAEDIA BRITANNIA EDUCATIONAL CORPORATION  (USA)	12	0	182	U-89823-1979-MUM	0	0	0	N	COMEL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507613	61	ROTATING FLOWS	1979	120	6	U-89824-MUM	0	0x000070EB00000000	1979-02-23 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION USA	12	0	0	U/89824/1979	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507614	61	CHANNEL FLOW OF A COMPRESSIBLE FLUID	1979	120	6	U-89825-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	0	U/89825/1979	0	0	0	N	COMEL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507615	61	FIRE UNDER THE SEA THE ORIGIN OF PILLOW LAVA	1979	120	6	U-89826-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	MOONLIGHT PRODUCTION USA	12	0	182	U/89826/79	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507616	61	THE OFFECSIVE CONTINUES 	1979	120	6	U-89827-MUM	417	0x000070EC00000000	1979-02-24 00:00:00	A CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/89827/1979	0	0	0	N	THE USSR CONSULATE GENERAL ,HOUSE OF SOVEIT CULTURE ,31A DR.G. DESHMUKH  MARG, B26	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507617	61	OUR TOWNSHIP 	1979	120	6	U-89828-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	TALLICFILM STUDIOS USSR	12	0	182	U/89828/79	0	0	0	N	THE USSR CONSULATE GENRAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507618	61	OUR TOWNSHIP 	1979	120	6	U-89828-MUM.	0	0x000070EC00000000	1979-02-24 00:00:00	TALLINFILM STUDIOS USSR	12	0	182	U-89828-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507619	61	NO TO THE NEUTRON BOMB 	1979	120	6	U-89829-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS PRODUCTIONS USSR	12	0	182	U/89829/1979	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507620	44	MAINE SUNA HAIO	1987	120	6	U-8983-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8983-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507621	61	TALES FROM THE END OF THE WORLD	1979	120	6	U-89830-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	A CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-89830-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507622	59	PAGES FROM THE LIFE OF LEO TOLSTOY	1979	120	6	U-89831-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U/89831/1979	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507623	58	THE PRIME MINISTER OF INDIA VISITS THE SOVIET UNION 	1979	120	6	U-89832-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-89832-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507624	61	DIRECTONAL CONTROLS	1979	120	6	U-89833-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION, SPERRY RAND CORPORATION (USA)	12	89	0	U/89833/1979	0	0	0	N	VICKERS SPERRY OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507625	61	PRESSURE CONTROLS VALVES	1979	120	6	U-89834-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION, SPERRY RAND CORPORATION USA	12	0	175	U/89834/1979	0	0	0	N	VICKERS SPERRY OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507626	61	FLOW CONTROL VALVES	1979	120	6	U-89835-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	VICKERS DIVISION SPERRY RAND CORP	12	0	175	U/89835/1979	0	0	0	N	VICKERS SPERRY OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507627	44	SANDESH	1979	120	6	U-89836-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	SMT. SAVITA JAYANT	12	0	175	U/89836/1979	0	0	0	N	JAYANT JOSHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507628	44	TRAILER OF GAMAN	1979	120	6	U-89837-MUM	0	0x000070EC00000000	1979-02-24 00:00:00	MUZAFAR ALI, INTEGRATED FILMS INDIA	12	0	184	U-89837-1979-MUM	0	0	0	N	INTEGRATED FILMS AL. MANDAR, JUHU VILLAGE, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507629	61	YOUR INTELLIGENT CHOICE	1979	120	6	U-89838-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	LINK FILMS	12	0	0	U/89838/1979	0	0	0	N	LINK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507630	61	TRAILER OF CASEY'S SHADOW ( PANAVISION )	1979	120	6	U-89839-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	RAY STARK ( USA) 	12	0	184	U-89839/1979-MUM	0	0	0	N	COLUMBIA FILMS OR INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507631	61	TRAILER OF CASEY'S SHADOW	1979	120	6	U-89839-MUM.	0	0x000070EE00000000	1979-02-26 00:00:00	RAY STASK (USA)	12	0	184	U/89839/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507632	44	ANDHEPAN SE BACHAV	1987	120	6	U-8984-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8984-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507633	61	TRAILER OF THE WORDS GREATEST LOVER	1979	120	6	U-89840-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	GENE WILDER (USA)	12	0	184	U-89840-1979-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507634	61	TRAILER OF ARROWS OF ROBINHOOD 	1979	120	6	U-89841-MUM	70	0x000070EE00000000	1979-02-26 00:00:00	RIGA FILM STUDIO (USSR)	12	0	184	U/89852/1979	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507635	44	AAP KE PARIVAR KE DANTACHIDRA ROKNEWALI	1979	120	6	U-89842-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	RADIO ADVERTISING SERVICES INDIA	12	0	185	U-89842-1979-MUM	0	0	0	N	RADIO ADVERTISING SERVICES CECIL COURT, LAND RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507636	44	PIO PIO EMCO KALA KHATTA	1979	120	6	U-89843-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	PRENA	12	0	185	U-89843-1979-MUM	0	0	0	N	PRENA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507637	51	YOGASANE 	1979	120	6	U-89844-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	SUBHASH NAMADE JAYASHREE CHITRA	12	0	182	U/89844/79	0	0	0	N	SUBHASH NAMADE JAYASHREE CHITRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507638	61	SWEET SEVENTEEN	1979	120	6	U-89845-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/89845/1979	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507639	61	THE THERMAX INDIA 	1979	120	6	U-89846-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	F.B. PRODUCTIONS	12	0	182	U/89846/1979	0	0	0	N	F.B. PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507640	61	A FORUM OF FRIENDSHIP IN MOSCOW	1979	120	6	U-89847-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/89847/1979	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507641	61	MEET ALEXANDER PUSHKIN	1979	120	6	U-89848-MUM	0	0x000070EE00000000	1979-02-26 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-89848-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507642	82	INDIAN NEWS REVIEW NO.1585	1979	120	6	U-89849-MUM	0	0x000070EF00000000	1979-02-27 00:00:00	FILMS DIVISION , GOVT.OF INDIA  =INDIA=	12	0	183	U-89849-1979-MUM	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507643	44	KHATARA KYON LE	1987	120	6	U-8985-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8985-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507644	61	HOLIDAYS IN UYLENSPIEDGEL COUNTRY 	1979	120	6	U-89850-MUM	0	0x000070F000000000	1979-02-28 00:00:00	ERIK EWYMEERSCH (BELGIUM)	12	0	182	U/89850/1979	0	0	0	N	R.VAN ROY, CONSUL GENERAL CONSULATE GENERAL OF BELGIUM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507645	44	AVVAL NAAM....DOHRA KAAM	1979	120	6	U-89851-MUM	0	0x000070F000000000	1979-02-28 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U/89851/1979	0	0	0	N	M/S GENESIS FILM PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507646	61	TRAILER OF THE GODFATHER .PART II	1979	120	6	U-89852-MUM	113.69	0x000070F000000000	1979-02-28 00:00:00	FRANCIS FORD COPPLA (USA)	12	0	184	U/89852/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507647	44	TRAILER OF TYAAG PATRA	1979	120	6	U-89853-MUM	0	0x000070F000000000	1979-02-28 00:00:00	MAHENDRA BINAYAKE	12	0	184	U/89853/1979	0	0	0	N	MAHENDRA BINAYAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507648	61	TRAILER OF THE TRANCS SIBERIAN EXPRESS	2017	120	6	U-89854-MUM	75	0x0000A7CA00000000	2017-08-09 00:00:00	KAZAKH FILM STDUDIO (USSR)	12	0	184	U/89854/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507649	61	TRAILER OF THE TRANS SIBERIAN EXPRESS	1979	120	6	U-89854-MUM.	0	0x000070F000000000	1979-02-28 00:00:00	KAZAKH FILM STUDIO USSR	12	0	184	U-89854-1979-MUM.	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507650	174	TRAILER OF IVAN THE TERIIBLE (IVAN GROXZNI) (BALLET)	1979	120	6	U-89855-MUM	0	0x000070F000000000	1979-02-28 00:00:00	MOSFILM STUDIO USSR	12	0	184	U-89855-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507651	61	HAMID SAYANI	1979	120	6	U-89856-MUM	0	0x000070F000000000	1979-02-28 00:00:00	NOT READABLE	12	0	175	U-89856-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507652	61	TRAILER OF POLICE PYTHON 357	1979	120	6	U-89857-MUM	0	0x000070F100000000	1979-03-01 00:00:00	ALBINA DI BIOSROVVSAY	12	0	184	U-89857-1979-MUM	0	0	0	N	FILM FRANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507653	61	YOU & YOUR FIVE SENSES	1979	120	6	U-89858-MUM	0	0x000070F100000000	1979-03-01 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORP USA	12	0	182	U/89858/1979	0	0	0	N	EMBASSY SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507654	61	VISON ISSUE # 80	1979	120	6	U-89859-MUM	0	0x000070F100000000	1979-03-01 00:00:00	STEFAN DOBERT (USA)	12	0	182	U/89859/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507655	44	LISTEN PLEASE	1987	120	6	U-8986-MUM	0	0x00007D1700000000	1987-09-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8986-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507656	61	THE AFRICAN LION AND HIS REALM	1979	120	6	U-89860-MUM	0	0x000070F100000000	1979-03-01 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORP (USA)	12	0	182	U/89860/1979	0	0	0	N	EMBASSY SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507657	61	THE AFRICAN LION AND HIS REAALM 	1979	120	6	U-89860-MUM.	219.76	0x000070F100000000	1979-03-01 00:00:00	WALT DISNEY EDUCATIONAL (USA)	12	0	182	U/89860/1979	0	0	0	N	EMBASSY SERVICES, II FARALBHOY HOUSES, MARINE LINES ,B20	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507658	61	ELEMENTS COMPOUND AND MIXTURES	1979	120	6	U-89861-MUM	0	0x000070F100000000	1979-03-01 00:00:00	NATIONAL EDUCATION AND INFORMATION FILMS LTD USA	12	0	182	U-89861-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507659	61	APSA 	1979	120	6	U-89862-MUM	0	0x000070F100000000	1979-03-01 00:00:00	VIJAY SHARMA, C/O CLIMBFILM INDIA	12	0	185	U/89862/1979	0	0	0	N	VIJAY SHARMA, C/O CLIMBFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507660	44	UTTAR PRADESH SAMACHAR NO. 61	1979	120	6	U-89863-MUM	0	0x000070F200000000	1979-03-02 00:00:00	DIRCTOR OF INFOMATION & PUBLIC RELATIONS GOVT OF U. P 	12	0	183	U/89863/79	0	0	0	N	V. PRABHAKAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507661	44	PRATIGYA	1979	120	6	U-89864-MUM	0	0x000070F200000000	1979-03-02 00:00:00	P.C.SUDHANSHU	12	0	182	U/89864/1979	0	0	0	N	P.C.SUDHANSHU	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507662	44	CUTICURA TALC	1979	120	6	U-89865-MUM	0	0x000070F200000000	1979-03-02 00:00:00	M/S NEO FILMS	12	0	185	U/89865/1979	0	0	0	N	M/S NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507663	44	ANTYODAYA 	1979	120	6	U-89866-MUM	0	0x000070F200000000	1979-03-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/89866/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507664	61	CHECK IN TIME	1979	120	6	U-89867-MUM	0	0x000070F300000000	1979-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA INDIA	12	0	187	U/89867/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507665	61	PHYSICAL FITNESS AND GOOD HEALTH	1979	120	6	U-89868-MUM	0	0x000070F300000000	1979-03-03 00:00:00	WALT DISNEY EDUCATIONAL MEDIA COMP 	12	0	182	U/89868/1979	0	0	0	N	EMBASSY SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507666	61	NEW DIRECTIONS IN DRYLAND FARMINGS	1979	120	6	U-89869-MUM	0	0x000070F300000000	1979-03-03 00:00:00	BARBARA HUSSIE (USA)	12	0	182	U-89869-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507667	61	NEW DIRECTIONS IN DRYLAND FARMINGS	1979	120	6	U-89869-MUM.	0	0x000070F300000000	1979-03-03 00:00:00	BARBARA HUSSIE USA	12	0	182	U-89869-1979-MUM.	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507668	44	NO PROBLEM 	1987	120	6	U-8987-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-8987-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507669	61	TRAILER OF THE CHEAP DETEDT	1979	120	6	U-89870-MUM	0	0x000070E900000000	1979-02-21 00:00:00	RAY STARK USA	12	0	184	U/89870/1979	0	0	0	N	COLUMBIA FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507670	61	TRAILER OF MURDER TO THE TUNE OF SEVEN BLACK NOTES	1979	120	6	U-89871-MUM	0	0x000070F300000000	1979-03-03 00:00:00	RIZOLI FILMS (ITALY)	12	0	184	U-89871-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507671	61	CASTROL	1979	120	6	U-89872-MUM	0	0x000070F300000000	1979-03-03 00:00:00	APPI FILMS, INDIA	12	0	185	U/89872/1979	0	0	0	N	APPI UMARANI, APPI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507672	70	TARQUIE	1979	120	6	U-89873-MUM	0	0x000070F500000000	1979-03-05 00:00:00	LA LOUCH 	12	0	182	U-89873-1979-MUM	0	0	0	N	TURKISH EMBASSY C/O CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507673	61	SUPERPHONE	1979	120	6	U-89874-MUM	0	0x000070F500000000	1979-03-05 00:00:00	V. INDIRA INDIA	12	0	185	U-89874-1979-MUM	0	0	0	N	V. INDIRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507674	82	INDIAN NEWS REVIEW NO.1586	1979	120	6	U-89875-MUM	0	0x000070F500000000	1979-03-05 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-89875-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507675	61	CHARMIS ALL  PURPOSE CREAM 	1979	120	6	U-89876-MUM	0	0x000070F500000000	1979-03-05 00:00:00	B.R. ADS	12	0	185	U/89876/1979	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507676	61	FOR SAFETYS SAKE 	1979	120	6	U-89877-MUM	0	0x000070F500000000	1979-03-05 00:00:00	M/S PENNWALT COP. USA	12	0	182	U/89877/79	0	0	0	N	ENGINEERS INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507677	44	ASLI VIJAYTA	1979	120	6	U-89878-MUM	0	0x000070F600000000	1979-03-06 00:00:00	THE FAR PRODUCTION CO; INDIA	12	0	185	U/89887/1979	0	0	0	N	THE FAR PRODUCTION CO;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507678	58	THE REAL WINNER	1979	120	6	U-89879-MUM	0	0x000070F600000000	1979-03-06 00:00:00	THE FAR PRODUCTION CO: INDIA	12	0	185	U/89879/1979	0	0	0	N	THE FAR PRODUCTION CO:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507679	51	TODWALA 	1987	120	6	U-8988-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	AJIT MURICKEN	12	0	182	U-8988-1987-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507680	61	IN SAGE HANDS	1979	120	6	U-89880-MUM	0	0x000070F600000000	1979-03-06 00:00:00	M/S/ MILIBANK FILMS LTD(UK)	12	0	182	U/89880/1979	0	0	0	N	ENGINEERS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507681	51	MAHARASHTRA NEWS NO.329	1979	120	6	U-89881-MUM	262	0x000070F600000000	1979-03-06 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	12	0	0	U/89881/1979	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507682	61	LAMBERT SHEEPISH LION 	1979	120	6	U-89882-MUM	0	0x000070F600000000	1979-03-06 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORPORATION (USA)	12	0	190	U/89882/1979	0	0	0	N	EMBASSY SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507683	61	THE UGLY DUCKLING	1979	120	6	U-89883-MUM.	0	0x000070F600000000	1979-03-06 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORP. (USA)	12	366	190	U/89883/1979	0	0	0	N	EMBASSY SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507684	61	TRAILER OF THE SEVEN PERCENT SOLUTION	1979	120	6	U-89884-MUM	0	0x000070F600000000	1979-03-06 00:00:00	HERBERT ROSS (USA)	12	0	184	U-89884-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507685	61	CHAMBAL RAVINES	1979	120	6	U-89885-MUM	0	0x000070F600000000	1979-03-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/89885/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507686	61	FRIENDS TOGETHER 	1979	120	6	U-89886-MUM	0	0x000070F500000000	1979-03-05 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/89886/1979	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507687	61	TRAILER OF MY SWEET LADY	1979	120	6	U-89887-MUM	0	0x000070F700000000	1979-03-07 00:00:00	GEORGE ECKSTEIN (USA)	12	0	184	U/89887/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507688	44	KHUSHBOO KI LORI	1979	120	6	U-89888-MUM	0	0x000070F600000000	1979-03-06 00:00:00	M/S GENESIS FILM PRODUCTION  =INDIA=	12	0	185	U-89888-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507689	44	UMANG	1979	120	6	U-89889-MUM	0	0x000070F700000000	1979-03-07 00:00:00	FILM MEDIA	12	0	185	U/89889/79	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507690	61	GUM PRODUCTS	1987	120	6	U-8989-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	BIG MAMA	12	0	185	U-8989-1987-MUM	0	0	0	N	BIG MAMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507691	61	MORE COMMON THAN MEASLES AND MUMPS 	1979	120	6	U-89890-MUM	0	0x000070F800000000	1979-03-08 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-89890-1979-MUM	0	0	0	N	N.E. & I F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507692	45	BENJANAPADAV VILLAGE	1979	120	6	U-89891-MUM	0	0x000070F800000000	1979-03-08 00:00:00	NOVIB  57 AMALIA STREET,DENHASUB HOLLAND  9NETHERLAND0	12	0	182	U-89891-1979-MUM	0	0	0	N	FRED R.KAMATH  DIRECTOR CENTRE FOR HUMAN BENJANAPADAV. P.O. S.K.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507693	61	YOUR HOUSE IN ORDER	1979	120	6	U-89892-MUM	0	0x000070F800000000	1979-03-08 00:00:00	M/S MILBANK FILMS LTD	12	0	182	U/89892/1979	0	0	0	N	ENGINEERS INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507694	61	TRAILER OF GAUNHET	1979	120	6	U-89893-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	ROBERT DAISY USA	12	0	184	U-89893-1979-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507695	61	INDIAN NEWS REVIEW NO. 1587	1979	120	6	U-89894-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	183	U/89894/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507696	82	INDIAN NEWS REVIEW NO 1587	1979	120	6	U-89894-MUM.	0	0x000070FC00000000	1979-03-12 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-89894-1979-MUM.	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507697	61	TRAL. OF THE ORPHANS	1979	120	6	U-89895-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	MOSFILM STUDIO USSR	12	0	184	U/89895/79	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507698	61	SKIN TONIC 	1979	120	6	U-89896-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	SURAJ M.RAI TELEVISION RADIO & MOTION PICTURES 	12	0	185	U/898996/79	0	0	0	N	SURAJ M.RAI TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507699	44	CADBURY'S ALND II	1979	120	6	U-89897-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	FILM MEDIA INDIA	12	0	185	U/89897/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507700	61	CADBURY'S ECLAIRS ANYTIME ANY WHERE 	1979	120	6	U-89898-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	FILM MEDIA	12	0	185	U-89898-1979-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507701	61	PARASOLKA BECOMES A VOLUNTEER PATROL BOY	1979	120	6	U-89899-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	190	U/89899/1979	0	0	0	N	OVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507702	44	INTEGRATED ENERGY PROGRAMME	1983	120	6	U-899-MUM	0	0x0000776900000000	1983-09-12 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U/899/1983	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507703	43	TRL. OF 'PARAS PADAMANI'	1987	120	6	U-8990-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	PRASUN KUMAR, BHARAT FILMS	12	0	184	U-8990-1987-MUM	0	0	0	N	PRASUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507704	61	BUNNY AND THE FLY 	1979	120	6	U-89900-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	366	190	U/89900/1979	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507705	61	HOW THE COSSACKS BOUGHT SALT	1979	120	6	U-89901-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	KIEV POPULAR SCIENCE FILM (USSR)	12	366	190	U/89901/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507706	61	IN THE WOOODS	1979	120	6	U-89902-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYU MULTI FILM STUDIO USSR	12	366	190	U-89902-1979-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507707	61	THE LITTLE BIRD TARY	1979	120	6	U-89903-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULFILM STUDIO USSR	12	366	190	U-89903-1979-MUM	0	0	0	N	SOVRXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507708	61	THE LION FROM THE MERRY GO ROUND 	1979	120	6	U-89904-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	366	162	U-89904-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507709	61	KOMAROV 	1979	120	6	U-89905-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	366	190	U/8905/1979	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507710	61	BOLDY 	1979	120	6	U-89906-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMOSFILM STUDIO USSR	12	366	190	U-89906-1979-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507711	61	THE INHERITANCE OF MAGICIAN (NASLEDSTVO VOLSHEBNOGO BAHARAMA)	1979	120	6	U-89907-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	366	190	U/889907/1979	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507712	61	INDIAN NEWS REVIEW NO. 1587	1979	120	6	U-89908-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/89908/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507713	44	HEERA BREAD 	1979	120	6	U-89909-MUM	0	0x000070FD00000000	1979-03-13 00:00:00	SHRI S K SURI,FIVE STAR MOVIES ENTERPRISES	12	0	185	U/89909/1979	0	0	0	N	FIVE STAR MOVIE ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507714	44	TRL. OF CHAKMA	1987	120	6	U-8991-MUM	0	0x00007CFA00000000	1987-08-07 00:00:00	N.N. SHUKLA & RAVI TIWARI.	12	0	184	U-8991-1987-MUM	0	0	0	N	N.N. SHUKLA & RAVI TIWARI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507715	44	HEERA SWEETS	1979	120	6	U-89910-MUM	32	0x000070FD00000000	1979-03-13 00:00:00	SHRI.S.K.SURI, FIVE STAR MOVIE ENTERPRISES ,INDIA	12	0	185	U/89910/1979	0	0	0	N	FIVE STAR MOVIE ENTERPRISES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507716	43	MAHITICHITRA NO 297	1979	120	6	U-89911-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT 	12	0	183	U-89911-1979-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507717	61	THE DOOR	1979	120	6	U-89912-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	KIEV POPULAR SCIENCE FILM (USSR)	12	0	175	U/89912/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507718	61	HUMORESQUE (3RD ISSUE) (YUMORESKI)	1979	120	6	U-89913-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	A SOYUZMULTIFILM STUDIO (USSR)	12	0	0	U/89913/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507719	61	STORY OF THE MOULD	1979	120	6	U-89914-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	M/S FADS	12	0	185	U/89914/1979	0	0	0	N	M/S FADS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507720	61	NASDUN RETREAD SYSTEM SUPER	1979	120	6	U-89915-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	M/S FADS   =INDIA=	12	0	185	U-89915-1979-MUM	0	0	0	N	M/S FADS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507721	61	A FRAMEWORK FOR PEACE	1979	120	6	U-89916-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	0	182	U/89916/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507722	61	RAJASTHANAN ILLUSION REVEALE	1979	120	6	U-89917-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	HOMI D. SETHNA, INDIA	12	0	182	U/89917/1979	0	0	0	N	HOMI D. SETHNA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507723	44	TRA. OG MAGRUR	1979	120	6	U-89918-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	R.C. KUMAR 	12	0	184	U/89918/79	0	0	0	N	VIJAY KUMAR CENTURY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507724	44	LAKHAN KA TRAILER 	1979	120	6	U-89919-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	NOT READABLE 	12	0	184	U-89919-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507725	61	TRL. OF 'THE INQUAIRY'	1987	120	6	U-8992-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	FULVIO LUCISANO FOR SACIS INTERNATIONAL (ITALY)	12	0	184	U-8992-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507726	58	THE FINAL TEMPTATION 	1979	120	6	U-89920-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	KALP INDIA 	12	0	185	U-89920/1979-MUM	0	0	0	N	KALP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507727	44	NAYI JINDAGI  A LIFE REGAINED 	1979	120	6	U-89921-MUM	0	0x000070FF00000000	1979-03-15 00:00:00	T.B. PENDHARKAR GIRIDHAR FILM	12	0	182	U/89921/1979	0	0	0	N	T.B. PENDHARKAR GIRIDHAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507728	44	NAYI JINDAGI A LIFE REGAINED 	1979	120	6	U-89921-MUM.	0	0x000070FF00000000	1979-03-15 00:00:00	T.B. PENDHARKAR GIRIDHAR FILM	12	0	182	U/89921/1979	0	0	0	N	T.B. PENDHARKAR GIRIDHAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507729	61	AFTER THE WRECK 	1979	120	6	U-89922-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/89922/1979	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507730	61	THE ROAD TO SUCCESS	1979	120	6	U-89923-MUM	0	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	182	U/89923/1979	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507731	61	GRACE AND BEAUTY	1979	120	6	U-89924-MUM	0	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/89924/1979	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507732	61	FITNESS FOR ALL 	1979	120	6	U-89925-MUM	0	0x0000710200000000	1979-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/89925/79	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507733	61	N.S.D. BEAD WIRE	1979	120	6	U-89926-MUM	0	0x0000710300000000	1979-03-19 00:00:00	M/S FADS	12	0	185	U/89926/1979	0	0	0	N	M/S FADS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507734	61	INDIAN NEWS REVIEW NO.1588	1979	120	6	U-89927-MUM	0	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U-89927-1979-MUM	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507735	61	INDIAN NEWS REVIEW NO. 1588 (EASTERN EDITION NO.101 ) 	1979	120	6	U-89928-MUM	0	0x0000710300000000	1979-03-19 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-89928-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507736	43	TRAILER OF RANG RASIA	1979	120	6	U-89929-MUM	0	0x0000710300000000	1979-03-19 00:00:00	MR. VENKATESH & SURESH BOHRA, 142, FAMOUS CINE BLDG., MAHALAXMI, B11	12	0	184	U-89929-1979-MUM	0	0	0	N	MAHAMAYA PICTURES 142, FAMOUS CINE BLDG., MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507737	51	ROOP SANGAM,	1987	120	6	U-8993-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	VENUGOPAL K. THAKKER	12	0	185	U-8993-1987-MUM	0	0	0	N	VENUGOPAL K. THAKKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507738	51	NIKHARA ANI NIVARA	1979	120	6	U-89930-MUM	0	0x0000710100000000	1979-03-17 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/89930/1979	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507739	51	KAPDYACHI ABHIMANASPAD SHUBHRATA	1979	120	6	U-89931-MUM	0	0x0000710400000000	1979-03-20 00:00:00	M/S FILMS 5 NIDIA	12	0	185	U/89931/1979	0	0	0	N	M/S FILMS 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507740	43	SAPHED: JE PAHERATA TAME GAURAN ANUBHAVAO	1979	120	6	U-89932-MUM	0	0x0000710400000000	1979-03-20 00:00:00	M/S. FILM 5	12	0	185	U/89932/1979	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507741	44	LEEMBA H 1	1979	120	6	U-89933-MUM	0	0x0000710400000000	1979-03-20 00:00:00	PRERNA	12	0	185	U-89933-1979-MUM	0	0	0	N	PRERNA 1ST FLOOR KAMALA NIVAS BAJAJ ROAD  B 56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507742	61	TRL OF BLACK SUNDAY	1979	120	6	U-89934-MUM	0	0x0000710400000000	1979-03-20 00:00:00	ROBERT EVANS	12	0	184	U/89934/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507743	61	TRAILER OF CAR WASH	1979	120	6	U-89935-MUM	0	0x0000710400000000	1979-03-20 00:00:00	ART LINSON AND GARY STROMBERG USA	12	0	184	U-89935-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507744	61	TRAILER OF CORVETTE SUMMER	1979	120	6	U-89936-MUM	68.27	0x0000710400000000	1979-03-20 00:00:00	HAL BARWOOD (USA)	12	0	184	U/89936/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.METRO HOUSE, M.G.ROAD, P.O.BOX NO.83 ,B1	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507745	61	THEIR HEALTH IS OUR WEALTH	1979	120	6	U-89937-MUM	0	0x0000710500000000	1979-03-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT AUSTRALIA	12	0	182	U/89937/1979	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507746	61	HERD RECORDING AND HERD IMPROVEMENT	1979	120	6	U-89938-MUM	0	0x0000710500000000	1979-03-21 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	182	U-89938-1979-MUM	0	0	0	N	N.E.&I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507747	61	HOW TO SELL QUALITY	1979	120	6	U-89939-MUM	0	0x0000710500000000	1979-03-21 00:00:00	A DARTNELL PRODUCTIONS (USA)	12	0	0	U/89939/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507748	44	BANYA BAPU	1987	120	6	U-8994-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	SATISH DUGGAL 49/A 1344, ADARSH NAGAR B25	12	0	190	U-8994-1987-MUM	0	0	0	N	SATISH DUGGAL 49/A 1344, ADARSH NAGAR B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507749	61	PHOTOSYNTHESIS: CHEMISTRY OF FOOD MAKING	1979	120	6	U-89940-MUM	0	0x0000710500000000	1979-03-21 00:00:00	CORONET INSTRUCITON FILMS (USA)	12	0	0	U/89940/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507750	43	MAHITICHITRA NO.298	1979	120	6	U-89941-MUM	0	0x0000710500000000	1979-03-21 00:00:00	AEETT. DIRECTOR OF INFORMATION (T),GOVT.OF GUJRAT   =INDIA=	12	0	183	U-89941-1979-MUM	0	0	0	N	AEETT. DIRECTOR OF INFORMATION (T),GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507751	61	ALL THE ENERGY FUEL 	1979	120	6	U-89942-MUM	0	0x0000710500000000	1979-03-21 00:00:00	F. B. PRODUCTION 	12	0	185	U/89942/79	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507752	54	NAWAN SAWERA	1979	120	6	U-89943-MUM	0	0x0000710500000000	1979-03-21 00:00:00	B.R. CHAUHAN	12	0	182	U/89943/1979	0	0	0	N	B.R. CHAUHAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507753	61	TRAILER OF INTERNATIONAL VELVET	1979	120	6	U-89944-MUM.	0	0x0000710500000000	1979-03-21 00:00:00	BRYAN FORBES (USA)	12	0	184	U-89944-1979-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507754	61	OUR ASIAN NEIGHBOURS : NO 7 TEACHER IN THE SKY	1979	120	6	U-89945-MUM	0	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/89945/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507755	61	OUR ASIAN NEIGHBOURS: NO.6 BOMBAY MOVIES 	1979	120	6	U-89946-MUM	0	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA	12	0	182	U/89946/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507756	61	OUR ASIAN NEIGHBOURS : NO. 4 VINE	1979	120	6	U-89947-MUM	0	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA	12	0	182	U/89947/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507757	61	OUR ASIAN NEIGHBOURS NO. 3 PUPPETEER	1979	120	6	U-89948-MUM	0	0x0000710600000000	1979-03-22 00:00:00	FILM AUSTRALIA	12	0	182	U/89948/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507758	61	TRAILER OF SONATA ABOVE THE LAKE	1979	120	6	U-89949-MUM	0	0x0000710700000000	1979-03-23 00:00:00	RIGA FILM STUDIO (USSR)	12	0	184	U-89949-1979-MUM	0	0	0	N	SOVEXPORTFILM (PALLONJI, MANSION, 1ST FLOOR, 43 CAFFE PARIDE, B5)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507759	61	A VERY PERSONAL EXPERIENCE	1987	120	6	U-8995-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	CORE COMMUNICATIONS 53/55 DHERAS NIWAS MODY, STREET B1	12	0	185	U-8995-1987-MUM	0	0	0	N	CORE COMMUNICATIONS 53/55 DHERAS NIWAS MODY, STREET B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507760	61	OUR ASIAN NEIGHBOURS NO 8 PADMA	1979	120	6	U-89950-MUM	0	0x0000710800000000	1979-03-24 00:00:00	FILM AUSTRALIA	12	0	182	U-89950-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507761	61	WE ARE ALL IN IT TOGETHER	1979	120	6	U-89951-MUM	0	0x0000710800000000	1979-03-24 00:00:00	SURAJ M RAJ TELEVISION RADIO & MOTION PIC	12	0	185	U-89951-1979-MUM	0	0	0	N	SURAJ M RAJ TELEVISION RADIO & MOTION PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507762	54	PUNJAB NEWS REEL NO. 47 	1979	120	6	U-89952-MUM	0	0x0000710800000000	1979-03-24 00:00:00	DIRECTORY OF INFORMATION & PUBLICITY GOVT OF PUNJAB 	12	0	183	U/89952/79	0	0	0	N	SHRI MADHU NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507763	61	OUR ASIAN NEIGHBOURS NO 1 BIJAN	1979	120	6	U-89953-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA 	12	0	182	U-89953-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507764	61	OUR ASIAN NEIGHBOURS: NO2 ANOKHI	1979	120	6	U-89954-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-89954-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507765	61	OUR ASIAN NEIGHBOURS : NO.5 RANA	1979	120	6	U-89955-MUM	206	0x0000710A00000000	1979-03-26 00:00:00	FILM AUTRALIA (AUSTRALIA)	12	0	182	U/89955/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507766	61	OUR ASIAN NEIGHBOURS:NO. 9 SWAMI SHYAM	1979	120	6	U-89956-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/89956/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507767	61	OUR ASIAN NEIGHBOURS NO. 10 JYOTI 	1979	120	6	U-89957-MUM	0	0x0000710900000000	1979-03-25 00:00:00	FILM AUSTRALIA 	12	0	182	U/89957/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507768	61	OUR ASION NEIGHBOURS: NO.12 THE VILLAGE 	1979	120	6	U-89958-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA	12	0	182	U/89958/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507769	61	OUR ASIAN NEIGHBOURS: NO13 THE VILLAGE ECONOMY	1979	120	6	U-89959-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-89959-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507770	61	CHICLETS TIME	1987	120	6	U-8996-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	FILMS MEDIA 4T LAXMI I. SURANCE BLDG, BLDG. SIR P. M. RD, B1	12	0	185	U-8996-1987-MUM	0	0	0	N	FILMS MEDIA 4T LAXMI I. SURANCE BLDG, BLDG. SIR P. M. RD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507771	61	OUR ASIN NEIGHBOURS  NO. 14 VILLAGE FAMILY 	1979	120	6	U-89960-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILM AUSTRALIA 	12	0	182	U/89960/79	0	0	0	N	AUSTRALION HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507772	61	OUR  COOLING 	1979	120	6	U-89961-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	HUNGARIAN PRODUCTIONS	12	0	182	U/89961/1979	0	0	0	N	HEAD OF THE DEPT OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507773	85	FURESA TORTENETEK 	1979	120	6	U-89962-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	HUNGARIAN PRODUCTION HUNGARI	12	0	182	U/89962/1979	0	0	0	N	HEAD OF THE DEPTT. OF TEACHINIAILS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507774	61	THE OUTSIDER	1979	120	6	U-89963-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT NEWZEALAND (NEWZEALAND)	12	0	182	U/89963/1979	0	0	0	N	HEAD OF THE DEPTT. OF TEACHING AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507775	61	RECPVERING FROM A CORONARY	1979	120	6	U-89964-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT (NEWZEALAND)	12	0	0	U/89964/1979	0	0	0	N	HEAD OF THE DEPTT. OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507776	61	AS THE TWIG IS BENT 	1979	120	6	U-89965-MUM	222.5	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT (NEWZEALAND)	12	0	182	U/89965/1979	0	0	0	N	HEAD OF THE DEPTT. OF TEACHING AIDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507777	61	AS THE TWIG IS BENT	1979	120	6	U-89965-MUM.	0	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT	12	0	182	U/89965/1979	0	0	0	N	HEAD OF THE DEPTT OF TEACHING AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507778	61	OVER THE SEA AND NEAR AWAY	1979	120	6	U-89966-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	NATIONAL FILM UNIT (NEWZEALAND)	12	0	182	U-89966-1979-MUM	0	0	0	N	HEAD OF THE DEPTT. OF TEACHING AIDS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507779	82	INDIAN NEWS REVIEW NO.1589	1979	120	6	U-89967-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILMS DIVISION,GOVT.OF INDIA    =INDIA=	12	0	183	U-89967-1979-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507780	61	INDIAN NEWS REVIEW NO. 1589	1979	120	6	U-89968-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U/89968/1979	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507781	44	TRAILER OF 'RAJA HARISHCHANDRA'	1979	120	6	U-89969-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	SANTOSHI MATA PICTURES	12	0	184	U/89969/1979	0	0	0	N	SANTOSHI MATA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507782	61	NUTRINE SUPER STAR	1987	120	6	U-8997-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	FILM MEDIA 	12	0	185	U-8997-1987-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507783	61	HANDSHAKE IN OUTER SPACE 	1979	120	6	U-89970-MUM	0	0x0000710A00000000	1979-03-26 00:00:00	CENTRAL POPULAR SCIENCE FILM USSR	12	0	182	U/89970/1979	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507784	43	TRAILER OF PATI PARMESHWAR	1979	120	6	U-89971-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	SHRIMATA CHITRA	12	0	184	U/89971/1979	0	0	0	N	VIJAYKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507785	61	FIGHT OF WHITE	1979	120	6	U-89972-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	M/S UDGAM CHITRA PVT LTD	12	0	185	U-89972-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507786	61	BINNY BLOOMS	1979	120	6	U-89973-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	DEEP FOCUS	12	0	185	U-89973-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507787	44	CADBURY'S LAND 1	1979	120	6	U-89974-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	FILM MEDIA  =INDIA=	12	0	185	U-89974-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507788	44	CADBURY'S LAND 1	1979	120	6	U-89974-MUM.	0	0x0000710B00000000	1979-03-27 00:00:00	FILM MEDIA	12	0	185	U/89974/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507789	61	FULL OF ENERGY	1979	120	6	U-89975-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	F B PRODUCTIONS	12	0	185	U-89975-1979-MUM	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507790	61	SHIV KUMAR BATALVI POET OF PUNJAB	1979	120	6	U-89976-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA SHRI BALVANT GARGI INDIA	12	0	182	U/89976/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA SHRI BALVANT GARGI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507791	61	FRIENDSHIP CRUIZE	1979	120	6	U-89977-MUM	0	0x0000710B00000000	1979-03-27 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL STUDIOS	12	0	182	U/89977/1979	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507792	61	THE RELIABLE AIRLINE OF HOLLAND	1979	120	6	U-89978-MUM	28	0x0000710B00000000	1979-03-27 00:00:00	K.L.M. ROYAL DUTCH AIRLINES (USA)	12	0	185	U/89978/1979	0	0	0	N	K.L.M ROYAL DUTCH AIRLINES ,106 , SURYA KIRAN 19 , KASTURBA GANDHI  MARG, N.DELHI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507793	61	SCHIPHOL AMSTERDAM 	1979	120	6	U-89979-MUM	20	0x0000710D00000000	1979-03-29 00:00:00	KLM ROYAL DUTCH AIRLINES (HOLLAND)	12	0	185	U/89979/1979	0	0	0	N	KLM ROYAL DUTCH AIRLINES 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507794	44	GHAR KA DOCTOR	1987	120	6	U-8998-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	D. N. KAPADIA , V./ C. ENTERPRISES	12	0	185	U-8998-1987-MUM	0	0	0	N	V. C. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507795	43	MAHITICHITRA NO. 299	1979	120	6	U-89980-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	ASSTT DIRECTOR OF INFORMATION GOVT. GUJARAT	12	0	183	U/89980/79	0	0	0	N	ASSTT DIRECTOR OF INFORMATION GOVT. GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507796	43	SAPANU SAKAR THAYUN	1979	120	6	U-89981-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	182	U/89981/1979	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507797	61	PHOTOPHONE CONTINENTAL	1979	120	6	U-89982-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	PHOTOPHONE LTD	12	0	185	U/89982/1979	0	0	0	N	NIRMITI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507798	44	BADMASHON KA BADMASH KA TRAILER 	1979	120	6	U-89983-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	NOT READABLE 	12	0	184	U-89983-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507799	44	TRAILER OF SALAAM MEMSAAB	1979	120	6	U-89984-MUM	0	0x0000710D00000000	1979-03-29 00:00:00	V.D KALRA	12	0	184	U-89984-1979-MUM	0	0	0	N	V.DKALRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507800	61	THE HIDDEN INVADERS 	1979	120	6	U-89985-MUM	0	0x0000710500000000	1979-03-21 00:00:00	JOHNSON & JOHNSON INTERNATIONAL USA	12	0	182	U/89985/1979	0	0	0	N	JOHNSON & JOHNSON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507801	61	OUR ASIAN NEIGHBOURS NO. 11 QUESTION 	1979	120	6	U-89986-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-89986-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507802	44	TIARA GOES TO FILM WORLD 	1979	120	6	U-89987-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	ABBAS ALI PRODUCTION	12	0	185	U-89987-1979-MUM	0	0	0	N	ABBAS ALI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507803	44	TIARA GOES TO FILM WORLD 	1979	120	6	U-89987-MUM.	0	0x0000710E00000000	1979-03-30 00:00:00	ABBAS ALI PRODUCTIONS INDIA 	12	0	185	U-89987/1979-MUM	0	0	0	N	ABBAS ALI 8 , ASHA COLONY , JUHU , B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507804	44	JAMBOREE JAMBOREE 	1979	120	6	U-89988-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/89988/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507805	61	FROM DARKNESS UNTO LIGHT	1979	120	6	U-89989-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/89989/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507806	44	KHETAN KHAD	1987	120	6	U-8999-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	ULTIMATE VIDEOTRONICS INDIA LTD. 1003 BRIDGE TOWER B58	12	0	185	U-8999-1987-MUM	0	0	0	N	ULTIMATE VIDEOTRONICS INDIA LTD. 1003 BRIDGE TOWER B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507807	44	PANCHAYAT INDUSTRIES	1979	120	6	U-89990-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/89990/1979	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507808	61	TRAILER OF ALICE DOESN'T LIVE HERE ANYOMORE 	1979	120	6	U-89991-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	DAVID SUSSKIND AUDREY MAAS	12	0	0	U-89991-1979-MUM	0	0	0	N	WARNER BROS F.E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507809	61	TRAILER OF COMA	1979	120	6	U-89992-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	MARTIN ERLICHMAN (USA)	12	0	184	U/89992/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507810	61	TRAILER OF STINGRAY	1979	120	6	U-89993-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	AVCO EMBASSY PICTURES (USA)	12	0	184	U/89993/1979	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507811	61	TRAILER OF SMOKEY AND THE BANDIT 	1979	120	6	U-89994-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	MORT ENGELBERG ( USA) 	12	0	184	U-89994/1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. HUGUE BLDG BANARD ESTATE B 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507812	61	ELECTRICITY FROM ATOM	1979	120	6	U-89995-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	M/S TRIVENI	12	0	187	U-89995-1979-MUM	0	0	0	N	M/S TRIVENI 518, H.R. MAHAJANI MARG B19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507813	51	SHETKARYANCHA DOST	1979	120	6	U-89996-MUM	0	0x0000710E00000000	1979-03-30 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/89996/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507814	51	BHARARI 	1979	120	6	U-89997-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	ASSTT, DIR. FILM DIRC. GEN. OIG INFO. & PUB. REL. GOVT.OG MAHARASHTRA	12	0	185	U/89997/79	0	0	0	N	ASSTT, DIR. FILM DIRC. GEN. OIG INFO. & PUB. REL. GOVT.OG MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507815	61	SARDA SAHYAK PROJECT	1979	120	6	U-89998-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/8999/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507816	61	SARDA SAHAYAK PROJECT	1979	120	6	U-89998-MUM.	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/89998/1979	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507817	70	NOT SO SMALL	1979	120	6	U-89999-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/89999/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507818	61	HOLIDAY TOUR 	1953	120	6	U-9-MUM	0	0x00004C6000000000	1953-07-14 00:00:00	PARAMOUNT 	12	0	0	U-9-1955-MUM	0	0	0	N	PARAMOUNT 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507819	44	AGAR TUM NA HOTE	1983	120	6	U-90-MUM	0	0x0000779600000000	1983-10-27 00:00:00	SHIVAM CHITYA	12	0	0	U-90-1983-MUM	0	0	0	N	SHIVAM HITRYA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507820	61	ALL ABOUT THE USSR CONSTITUTION AND SOVIETLAW	1983	120	6	U-900-MUM	0	0x0000776900000000	1983-09-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U/900	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507821	44	MYSORE BAR SOAP	1987	120	6	U-9000-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	VISUALS WORKSHOP	12	0	185	U-9000-1987-MUM	0	0	0	N	VISUALS WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507822	61	HAND IN HAND FOR 75 YEARS 	1979	120	6	U-90000-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-90000-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507823	44	GHADWA ART : CHANGING TRADITION	1979	120	6	U-90001-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	182	U-90001-1979-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507824	61	STAR DOES IT	1979	120	6	U-90002-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	N.E. & I.F. LTD, INDIA	12	0	185	U-90002-1979-MUM	0	0	0	N	N.E. & I.F. LTD, NATIONAL HOUSE, TELLOCH ROAD, APOLLO BUNDER, BOMBAY3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507825	61	AN  ANTIBIOTIC FOR ALL SEASONS	1979	120	6	U-90003-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	NIRMITI, E14, VENUS APARTMENTS, WORLI, SEAFACE, BOMBAY18, INDIA	12	0	185	U-90003-1979-MUM	0	0	0	N	M/S WOCKHARDT PVT LTD, 167, DR. ANNIE BESANT RD, WORLI, BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507826	51	BALUCHA KAKA	1979	120	6	U-90004-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, INDIA	12	0	0	U-90004-1979-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507827	44	EK UMDA CIGRETTE	1979	120	6	U-90005-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	DILEEP BHATTACHARYA	12	0	185	U-90005-1979-MUM	0	0	0	N	ISLAND FILMS C/O INDIA CINE SERVICES, RANJIT STUDIOS, DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507828	44	DALITON KA MASIHA	1979	120	6	U-90006-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	DR SOHAN PAL SUMNAKSHWAR	12	0	182	U-90006-1979-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507829	44	THE DECISION	1979	120	6	U-90007-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	187	U-90007-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507830	82	SERVICE AT DOORSTEP	1979	120	6	U-90008-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-90008-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507831	61	ARTISTS HOME	1987	120	6	U-9001-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-9001-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507832	61	PASSPORT TO EMPLOYMENT 	1979	120	6	U-90010-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-90010-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507833	82	PROTECT THEM EGRLY 	1979	120	6	U-90011-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	187	U-90011-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507834	61	CARE OF THE THROAT	1979	120	6	U-90012-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA. INDIA.	12	0	187	U-90012-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507835	61	THE WORLD OF CHILDREN 	1979	120	6	U-90013-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-90013-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507836	61	A SAFE BET 	1979	120	6	U-90014-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-90014-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507837	44	AGE OF MARRIAGE	1979	120	6	U-90015-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	182	U-90015-1979-MUM	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507838	44	TRAILER OF THE GREAT GAMBLER	1979	120	6	U-90016-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	ASSOCIATE FILMS & FINANCE CORPORATION INDIA. ANAND VILLA, 15 TH ROAD, BOMBAY54	12	0	184	U-90016-1979-MUM	0	0	0	N	C V K SHASTRY. 18 GREEN PARK ST. PAIRIS RD., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507839	61	MONEY SPINNING SCHEMES	1979	120	6	U-90017-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-90017-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 24 PDDAR ROAD BOMBAY 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507840	44	WILL SUSHMA LIVE	1979	120	6	U-90018-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-90018-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507841	44	22-Nov	1979	120	6	U-90019-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-90019-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507842	43	GUJARATON MATSYA UDYOG	1987	120	6	U-9002-MUM	0	0x00007CFD00000000	1987-08-10 00:00:00	DIR. OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-9002-1987-MUM	0	0	0	N	DIR. OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507843	82	CARE OF EYES	1979	120	6	U-90020-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-90020-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507844	44	TO BE ON ONE'S OWN FEET 	1979	120	6	U-90021-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-90021-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507845	82	A MATH OF LIFE AND DEATH 	1979	120	6	U-90022-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILM DIVISION, GOVT.OF INDIA.	12	0	182	U-90022-1979-MUM	0	0	0	N	FILM DIVISION, GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507846	61	KNOW YOUR NOSE	1979	120	6	U-90023-MUM	0	0x0000710F00000000	1979-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-90023-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507847	61	INDIAN NEWS MAGAZINE NO 1590 (NATIONAL EDITION)	1979	120	6	U-90024-MUM	0	0x0000711100000000	1979-04-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-90024-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507848	82	INDIAN NEWS REVIEW NO.1500	1979	120	6	U-90025-MUM	0	0x0000711100000000	1979-04-02 00:00:00	 FILMS DIVISION. GOVT.OF INDIA.	12	0	0	U-90025-1979-MUM	0	0	0	N	FILMS DIVISION. GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507849	61	LIGHT UP	1979	120	6	U-90026-MUM	0	0x0000711200000000	1979-04-03 00:00:00	FILM MEDIA, 47 LAXMI INSURANCE BLDG, SIR P.M. ROAD, BOMBAY1, INDIA	12	0	185	U-90026-1979-MUM	0	0	0	N	FILM MEDIA, 47 LAXMI INSURANCE BLDG, SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507850	61	S.I.A TO THE USA FROM APRIL	1979	120	6	U-90027-MUM	0	0x0000711200000000	1979-04-03 00:00:00	BATEY ADVERTISING (PTE)  LTD, INDIA	12	0	185	U-90027-1979-MUM	0	0	0	N	ADVEL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507851	44	EK NISHANE MEIN DO SHIKAR	1979	120	6	U-90028-MUM	0	0x0000711300000000	1979-04-04 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, FIRST FLOOR, OPP. G.P.O BOMBAY40000, INDIA	12	0	185	U-90028-1979-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS, INDIA HOUSE, FIRST FLOOR, OPP. G.P.O BOMBAY40000	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507852	61	THE EXTRA TWIST	1979	120	6	U-90029-MUM	0	0x0000711300000000	1979-04-04 00:00:00	SURAJ M.RAI, TELEVISION RADIO AND MOTION PICTURES.	12	0	185	U-90029-1979-MUM	0	0	0	N	SURAJ M.RAI, TELEVISION RADIO AND MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507853	44	NAI ROSHNI 	1987	120	6	U-9003-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	SHAKIL KHAN, SHAKIL PRODUCTIONS OPP RLY STUDION MAHIM (W) B16	12	0	182	U-9003-1987-MUM	0	0	0	N	SHAKIL KHAN, SHAKIL PRODUCTIONS OPP RLY STUDION MAHIM (W) B16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507854	208	MAHARASHTRA NEWS NO.330	1979	120	6	U-90030-MUM	0	0x0000711300000000	1979-04-04 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT. OF MAHARASHTRA, FILM CENTRE BOMBAY. INDIA	12	0	183	U-90030-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507855	52	BANKS FOR SMALL SCALE INDUSTRIES AND AGRICULTURE 	1979	120	6	U-90031-MUM	0	0x0000711300000000	1979-04-04 00:00:00	BANKING PROMOTION BOARD, NEPAL RASHTRA BANK, INDIA	12	0	182	U-90031-1979-MUM	0	0	0	N	P.K. ARYAL. CHATEAW WINSOR GUEST HOUSE, CHURCHGATE. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507856	61	CAFEFREE PROTECTION	1979	120	6	U-90032-MUM	0	0x0000711300000000	1979-04-04 00:00:00	THE FAR PRODUCTION CO., A ROCK SIDE 2ND FLOOR, 12, WALKESHWAR RD. BOMBAY6, INDIA	12	0	185	U-90032-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO., A ROCK SIDE 2ND FLOOR, 12, WALKESHWAR RD. BOMBAY6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507857	61	TRAILER OF SCROCHY 	1979	120	6	U-90033-MUM	0	0x0000711300000000	1979-04-04 00:00:00	HICKMET AVEDIS (USA)	12	0	184	U-90033-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION (REGENT CHAMBER NARIMAN POINT BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507858	44	ENERGY GOES LEMONEY	1979	120	6	U-90034-MUM	0	0x0000711300000000	1979-04-04 00:00:00	FILM MEDIA. 47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1, INDIA	12	0	185	U-90034-1979-MUM	0	0	0	N	FILM MEDIA. 47, LAXMI INSURANCE BLDG., SIR P.M. ROAD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507859	61	TRAILER OF THE MAN FROM HONG KONG	1979	120	6	U-90035-MUM	0	0x0000711300000000	1979-04-04 00:00:00	RAYMOND CHOW AND JOHN FRASER. (USA)	12	0	184	U-90035-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. BOMBAY METRO HOUSE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507860	61	WHERE IS SAFETY 	1979	120	6	U-90036-MUM	0	0x0000711300000000	1979-04-04 00:00:00	M/S. GEORGE TEXTILE MFR'S ASSOCN GEORGIA 30303 (USA)	12	0	187	U-90036-1979-MUM	0	0	0	N	SHRI S. C. KALE (DIR. RES. (TECH) CENTRE LABOUR INITIATE SRON . BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507862	61	CAMEL 	1979	120	6	U-90038-MUM	0	0x0000711400000000	1979-04-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90038-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION (1/506 CHANAKYAPUR , NEW DELHI)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507863	61	AN ENDURING FRIENDSHIP	1979	120	6	U-90039-MUM	0	0x0000711400000000	1979-04-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA. 24PEDDAR ROAD, BOMBAY26	12	0	183	U-90039-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. 24PEDDAR ROAD, BOMBAY26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507864	44	DARARE	1987	120	6	U-9004-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9004-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507865	61	CAMPACOLA TIMES	1979	120	6	U-90040-MUM	0	0x0000711500000000	1979-04-06 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES. 1/16 NAVJIVAN HOUSING SOCIETY, LAMINGTON ROAD, BOMBAY5	12	0	185	U-90040-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES. 1/16 NAVJIVAN HOUSING SOCIETY, LAMINGTON ROAD, BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507866	44	AMAR CIRCUS 	1979	120	6	U-90041-MUM	0	0x0000711500000000	1979-04-06 00:00:00	NOT READABLE	12	0	185	U-90041-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507867	44	GOLDEN CIRCUS	1979	120	6	U-90042-MUM	0	0x0000711500000000	1979-04-06 00:00:00	D.S. KHANDELWAL. C/O. AMY9PREM NIVAS AMBEDKAR RD., KHAR, BOMBAY52	12	0	185	U-90042-1979-MUM	0	0	0	N	D.S. KHANDELWAL. C/O. AMY9PREM NIVAS AMBEDKAR RD., KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507868	61	AFTERMATH:THE DEFENCE AGAINST DISASTER.	1979	120	6	U-90043-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA	12	0	182	U-90068-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION. 1/50, GCHANAKYAPUR , NEW DELHI21.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507869	61	AUSTRALIA'S PROFILE	1979	120	6	U-90044-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA.(AUSTRALIA)	12	0	182	U-90044-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIO. 1/50, G.CHANAKYAPUR, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507870	61	AUSTRALIA'S OUTBACK	1979	120	6	U-90045-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA	12	0	182	U-90045-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 1/50G CHANAKYAPUR NEW DELHI 21  	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507871	61	BRISBANE: A CITY OF SUN AND GAMES	1979	120	6	U-90046-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-90046-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIO. 1/50. G.CHANAKYAPUR, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507872	61	CARE BEHIND THE SMILE	1979	120	6	U-90047-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-90047-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION. 1/50,G. CHANAKYAPUR, NEW DELHI.21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507873	61	COUNTRY TEACHER	1979	120	6	U-90048-MUM	0	0x0000711500000000	1979-04-06 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-90048-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION. 1/50, G.CHANAKYAPUR, NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507874	61	DRENCHING TO THE PREVENT BLOAT 	1979	120	6	U-90049-MUM	0	0x0000711500000000	1979-04-06 00:00:00	NOT READABLE	12	0	182	U-90049-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507875	44	GURU MANTRA	1987	120	6	U-9005-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9005-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507876	61	TRAILER OF CARAVAN TO VACCARES	1979	120	6	U-90050-MUM	0	0x0000711500000000	1979-04-06 00:00:00	NOT READABLE	12	0	184	U-90050-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507877	44	THE WAR IS OVER THE STRUGGLE GOES ON	1979	120	6	U-90051-MUM	0	0x0000711800000000	1979-04-09 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-90051-1979-MUM	0	0	0	N	USSR CONSULATE GENERA.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507878	44	INDIAN NEWS REVIEW NO. 1591	1979	120	6	U-90052-MUM	0	0x0000711800000000	1979-04-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-90052-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507879	61	INDIAN NEWS REVIEW NO. 1591 ( NORTHERN EDITION)	1979	120	6	U-90053-MUM	0	0x0000711800000000	1979-04-09 00:00:00	FILMS DIVISION GOVT .OF INDIA 	12	0	183	U-90053-1979-MUM	0	0	0	N	FILMS DIVISION GOVT .OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507880	61	STORY OF SAFETY MATCH	1979	120	6	U-90054-MUM	0	0x0000711800000000	1979-04-09 00:00:00	TWIN FILMS DILIP DUTT INDIA	12	89	187	U-90054-1979-MUM	0	0	0	N	DILIP DUTT, 22/339, SIDDHARTH NAGAR, GOREGAON, BOMBAY62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507881	44	TRAILER OF JHOOTA KAHIN KA	1979	120	6	U-90055-MUM	0	0x0000711800000000	1979-04-09 00:00:00	RAVI MELHOTRA R.M. FILMS, INDIA	12	0	184	U-90055-1979-MUM	0	0	0	N	RAVI MELHOTRA R.M. FILMS, 101, LINK APARTMENTS, LINKING ROAD, KHAR,B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507882	61	MAINLINE	1979	120	6	U-90056-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	EAST SAIBERIAN DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-90056-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL, 31A DRG.DESHMUKH MARG, BOMBAY26	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507883	44	DUNLOP ROADSTER 99	1979	120	6	U-90057-MUM	0	0x0000711A00000000	1979-04-11 00:00:00	FILM MEDIA. INDIA	12	0	185	U-90057-1979-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507884	44	SAMAJ KI DUSHMAN	1979	120	6	U-90058-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	P.L. CHOPRA, INDIA	12	0	182	U-90058-1979-MUM	0	0	0	N	P.L. CHOPRA, 107/4, WEST AZAD NAGAR, DELHI 51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507885	61	MIKKOLA MOTOCROSS MASTER	1979	120	6	U-90059-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	C.H. WOOD LIMITED (CASTROL LIMITED)	12	0	182	U-90059-1979-MUM	0	0	0	N	MR.S. SUVARNA PARTNER NORVICSUN ADVERTISING	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507886	61	S. SATYAMURTI 	1987	120	6	U-9006-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9006-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507887	61	THE PROFESSIONALS 	1979	120	6	U-90060-MUM	0	0x0000711B00000000	1979-04-12 00:00:00	UNITED MOTION PICTURES (CASTROL LMITED) (UK)	12	0	182	U-90060-1979-MUM	0	0	0	N	MR. S.SUVARNA, PARTNER NORVICSUN ADVERTISING,	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507888	44	RAJITA KA LOVE 	1979	120	6	U-90061-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	INDRA BIJLANI UNITED FILM MAKERS 	12	0	185	U-90061-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507889	61	HANDS OFF	1979	120	6	U-90062-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90062-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507890	85	GREEN  MACHINE 	1979	120	6	U-90063-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM ASUTRALIA (AUSTRALIA)	12	0	182	U-90063-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507891	61	THE GREAT COASTAL DUNE SHOW	1979	120	6	U-90064-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA	12	0	182	U-90064-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507892	61	THE FISHERMAN 	1979	120	6	U-90065-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90065-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507893	61	ENERGY HOGHWAY 	1979	120	6	U-90066-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90066-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507894	61	A FRIEND OF THE FAMILY	1979	120	6	U-90067-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA) 	12	0	182	U-90067-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507895	61	ALL SEASONS TO SPRING	1979	120	6	U-90068-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	DAIRY INDUSTRY AUTHORITY OF NEW SOUTH WALES (AUSTRALIA)	12	0	182	U-90068-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507896	44	GARIBI HATAO	1979	120	6	U-90069-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	NOT READABLE	12	0	185	U-90069-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507897	44	TRL. OF 'EK HI MAQSAD'	1987	120	6	U-9007-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	THE BHARAT PICTURES (MADRAS) 105 FAMOUS STUDIO MAHARASTYRA B11	12	0	184	U-9007-1987-MUM	0	0	0	N	THE BHARAT PICTURES (MADRAS) 105 FAMOUS STUDIO MAHARASTYRA B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507898	44	DOWARI	1979	120	6	U-90070-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	B.B. AGARWAL, INDIA	12	0	185	U-90070-1979-MUM	0	0	0	N	D.K. TIWARI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507899	61	INDIAN NEWS REVIEW NO 1592 A 	1979	120	6	U-90071-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-90071-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507900	82	INDIAN NEWS REVIEW NO.1592 (NATIONAL EDITION)	1979	120	6	U-90072-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-90072-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507901	82	INDIAN NEWS REVIEW NO.1892 (EASTERN EDITION)	1979	120	6	U-90073-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-90073-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507902	61	I CAN HEAR BUT I CAN'T UNDERSTAND	1979	120	6	U-90074-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	175	U-90074-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507903	61	IMAGES FOR QUARTET 	1979	120	6	U-90075-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90075-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507904	61	LEISURE	1979	120	6	U-90076-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90076-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507905	61	LIVING WAY OUT 	1979	120	6	U-90077-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90077-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507906	61	LIVING WITH DISASTER	1979	120	6	U-90078-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90078-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507907	61	THE BODY HUMAN : RED RIVER 	1979	120	6	U-90079-MUM	0	0x0000712000000000	1979-04-17 00:00:00	ALFRED R. KELMAN (USA)	12	0	0	U-90079-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507908	44	BHRAM	1987	120	6	U-9008-MUM	0	0x00007CFE00000000	1987-08-11 00:00:00	MINISTRY OF WELFARE SHASTRY BHAVAN , NEW DELHI 1	12	0	182	U-9008-1987-MUM	0	0	0	N	MINISTRY OF WELFARE SHASTRY BHAVAN , NEW DELHI 1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507909	61	THE BODY HUMAN: THE MIRACLE MONTHS	1979	120	6	U-90080-MUM	0	0x0000712000000000	1979-04-17 00:00:00	ALFRED R. KELMAN (USA)	12	89	187	U-90080-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507910	61	SCIENCE REPORT NO, 208 B 	1979	120	6	U-90081-MUM	0	0x0000712000000000	1979-04-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	U-90081-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507911	61	SCIENCE REPORT NO. 208 A	1979	120	6	U-90082-MUM	0	0x0000712000000000	1979-04-17 00:00:00	NORMAN KAGAN (USA)	12	89	0	U-90082-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507912	61	VISION ISSUE #81	1979	120	6	U-90083-MUM	0	0x0000712000000000	1979-04-17 00:00:00	MICHAEL JORRIN (USA)	12	0	182	U-90083-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507913	61	THE TIN SOLDIER	1979	120	6	U-90084-MUM	0	0x0000712000000000	1979-04-17 00:00:00	SOUZMULTIFILM STUDIO (USSR)	12	0	175	U-90084-1979-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507914	61	STUCKUP BUNNY	1979	120	6	U-90085-MUM	0	0x0000712000000000	1979-04-17 00:00:00	SOYU2MULTFILM STUDIO (USSR)	12	0	175	U-90085-1979-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507915	61	BLOODY JOHN	1979	120	6	U-90086-MUM	0	0x0000712000000000	1979-04-17 00:00:00	A TALIN FILM STUDIO PRODUCTION (USSR)	12	366	182	U-90086-1979-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507916	61	THE PUSSY WHOSE NAME WAS BOW WOW 	1979	120	6	U-90087-MUM	0	0x0000712000000000	1979-04-17 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	175	U-90087-1979-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507917	44	KAMAL SI TAZGI	1979	120	6	U-90088-MUM	0	0x0000712000000000	1979-04-17 00:00:00	CINETHEQUE, INDIA.	12	0	185	U-90088-1979-MUM	0	0	0	N	CINETHEQUE C8, BEACH HOUSE, PARK GANDHIGRAN RD. JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507918	61	TINKU 	1979	120	6	U-90089-MUM	0	0x0000712000000000	1979-04-17 00:00:00	THE FAR PRODUCTION, INDIA 	12	0	185	U-90089-1979-MUM	0	0	0	N	THE FAR PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507919	44	THE DOWN	1987	120	6	U-9009-MUM	0	0x00007CFF00000000	1987-08-12 00:00:00	FILM & TELEVISION INSTOTUTE OF INDIA	12	0	175	U-9009-1987-MUM	0	0	0	N	J. SHANKARMANGALAM DEAN (FILMS)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507920	61	TRAILER OF JOURNEY TO THE BEGINNING OF TIME 	1979	120	6	U-90090-MUM	0	0x0000712000000000	1979-04-17 00:00:00	RADIO AND TELEVISION PACKAGERS USA	12	0	184	U-90090-1979-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507952	44	TRAILER OF : UPKAR	1979	120	6	U-90116-MUM.	0	0x0000712400000000	1979-04-21 00:00:00	VISHAL PICTURES 	12	0	184	U-90116-1979-MUM	0	0	0	N	H. R. MIRCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507921	61	THE EARTHMOVERS	1979	120	6	U-90091-MUM	0	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI S.SUKHDEV, M/S. UNITED FILM ARTS, INDIA.	12	0	182	U-90091-1979-MUM	0	0	0	N	SMT. KANTA SUKHDEV, UNITED FILM ARTS, 14 ROCK HOUSE, WORLI HILL RD., B18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507922	61	R & D IN BEML 	1979	120	6	U-90092-MUM	0	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI SUKHDEV ,M/S UNITED FILM ARTS INDIA	12	0	185	U-90092-1979-MUM	0	0	0	N	SMT KANTA SUKHDEV ,M/S UNITED FILM ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507923	61	CUSTOMER SERVICES IN BEML	1979	120	6	U-90093-MUM	0	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI SUKHDEV M/S. UNITED FILM ARTS, INDIA	12	0	185	U-90093-1979-MUM	0	0	0	N	SMT. KANTA SUKHDEV, M/S. UNITED FILMS ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507924	61	A GREAT MOVEMENT 	1979	120	6	U-90094-MUM	0	0x0000712100000000	1979-04-18 00:00:00	LATE SHRI S.  SUKHDEV, M/S. UNITED FILM ARTS 	12	0	185	U-90094-1979-MUM	0	0	0	N	SMT KANTA SUKHDEV, M/S. UNITED FILM ARTS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507925	43	MAHITICHITRA NO.300	1979	120	6	U-90095-MUM	0	0x0000712200000000	1979-04-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT. INDIA.	12	0	183	U-90095-1979-MUM	0	0	0	N	ASST.DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507926	61	ARISTOLITE	1979	120	6	U-90096-MUM	0	0x0000712200000000	1979-04-19 00:00:00	CLIMB FILMS. INDIA	12	0	185	U-90096-1979-MUM	0	0	0	N	CLIMB FILMS 22, ARUN CHAMBERS, TARDEO RD. B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507927	44	TRAILER OF GOL MAAL'	1979	120	6	U-90097-MUM	0	0x0000712200000000	1979-04-19 00:00:00	RUPAM CHITRA , INDIA 	12	0	184	U-90097-1979-MUM	0	0	0	N	RUPAM CHITRA , RANJIT STUDIOS DADAR, BOMBAY  14 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507928	51	SURAKSHITATA MAZA SWADESHWAS 	1979	120	6	U-90098-MUM	0	0x0000712200000000	1979-04-19 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	187	U-90098-1979-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507929	44	PARVEEN BABI LONDON MEIN 	1979	120	6	U-90099-MUM	0	0x0000712400000000	1979-04-21 00:00:00	B. R. ADS , INDIA 	12	0	185	U-90099-1979-MUM	0	0	0	N	B. R. ADS (ANAND VILLA 15 th RD., B 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507930	43	TRL OF KHARA KHARINO KHEL	1983	120	6	U-901-MUM	0	0x0000776900000000	1983-09-12 00:00:00	MADAN CHITRA	12	0	184	U/901/1983	0	0	0	N	MADAN CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507931	44	AVAKASH KAL	1987	120	6	U-9010-MUM	0	0x00007CFF00000000	1987-08-12 00:00:00	FILM & TELEVISION INSTITUTE OF INDIA	12	0	175	U-9010-1987-MUM	0	0	0	N	J. SHANKARAMNGLAM DEAN (FILMS)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507932	44	TRAILER OF KARTAVYA	1979	120	6	U-90100-MUM	0	0x0000712400000000	1979-04-21 00:00:00	FILM EFFECTS INDIA	12	0	184	U-90100-1979-MUM	0	0	0	N	FILM EFFECTS 119 FAMOUS CINE LAB & STUDIOS DR E MOSES RD MAHALAXMI ,B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507933	61	SAMPO	1979	120	6	U-90101-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	MOSFILM STUDIOS AND SUOMI FILMS JOINT PRODUCTION (USSR)	12	0	0	U/90101/1979	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507934	44	SUJATA	1979	120	6	U-90102-MUM	0	0x0000711F00000000	1979-04-16 00:00:00	BIMAL ROY PRODUCTIONS (INDIA)	12	0	0	U/90102/1979	0	0	0	N	BIMAL ROY PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507935	61	NORTHERN FISHERMAN	1979	120	6	U-90103-MUM	0	0x0000712000000000	1979-04-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/90103/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507936	44	KINDNESS PAYS (KAR BHALA HO BHALA)	1979	120	6	U-90104-MUM.	0	0x0000712000000000	1979-04-17 00:00:00	C. L. AGGARWAL (INDIA)	12	0	0	U-90104-1979-MUM	0	0	0	N	NATIONAL EDUCATIONA AND INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507937	61	IN YOUR HANDS	1979	120	6	U-90105-MUM	0	0x0000712000000000	1979-04-17 00:00:00	ART FILM OF ASIA (PVT) (LTD)	12	0	0	U/90105/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507938	129	IN YOUR HANDS 	1979	120	6	U-90105-MUM.	0	0x0000712000000000	1979-04-17 00:00:00	ART OF ASIA (PVT.) (LTD.)	12	0	198	U-90105-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507939	44	TRAILER OF PATANGA 	1979	120	6	U-90106-MUM	121.92	0x0000712200000000	1979-04-19 00:00:00	VARMA FILMS	12	0	184	U/90106/1979	0	0	0	N	VERMA FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507940	44	FERRY	1979	120	6	U-90107-MUM	0	0x0000712300000000	1979-04-20 00:00:00	FILM TRUST OF INDIA, BOMBAY. INDIA	12	0	0	U-90107-1979-MUM	0	0	0	N	FILM TRUST OF INDIA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507941	61	TYPHOON	1979	120	6	U-90108-MUM	0	0x0000712400000000	1979-04-21 00:00:00	PARAMOUNT PICTURES CORPN (U.S.A)	12	0	0	U-90108-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507942	61	TRAILER OF HE11FIGHTERS	1979	120	6	U-90109-MUM	0	0x0000712400000000	1979-04-21 00:00:00	ROBERT ARTHUR.	12	0	0	U-90109-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507943	61	STRINGS OF HOPE	1987	120	6	U-9011-MUM	0	0x00007CFF00000000	1987-08-12 00:00:00	SHRI K. G. VARMA , FILM & T.V. INSTITUTE OF INDIA	12	0	182	U-9011-1987-MUM	0	0	0	N	FILMS &^ TELEVISION INSTITUTE OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507944	61	HELLFIGHTERS 	1979	120	6	U-90110-MUM	0	0x0000712400000000	1979-04-21 00:00:00	ROBERT ARTHUR (USA)	12	0	0	U-90110-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507945	44	CIRCUS QUEEN 	1979	120	6	U-90111-MUM	0	0x0000712400000000	1979-04-21 00:00:00	BASANT PICTURES INDIA	12	0	0	U/90111/1979	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507946	44	CIRCUS QUEEN	1979	120	6	U-90111-MUM.	0	0x0000712400000000	1979-04-21 00:00:00	BASANT PICTURES (INDIA)	12	0	0	U/90111/1979	0	0	0	N	BASANT PICTURES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507947	61	TRAILER OF THE HELL WITH HEROES	1979	120	6	U-90112-MUM	0	0x0000712400000000	1979-04-21 00:00:00	STANLEY CHASE	12	0	184	U-90112-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507948	61	TRAILER OF FAHRENHEIT 451	1979	120	6	U-90113-MUM	0	0x0000712400000000	1979-04-21 00:00:00	LEWIS M ALLEN.	12	0	184	U-90113-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507949	61	FAHRENHEIT 451	1979	120	6	U-90114-MUM	0	0x0000712400000000	1979-04-21 00:00:00	LEWIS M. ALLEN 	12	0	0	U/90114/79	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507950	61	FAHRENHEIT 451	1979	120	6	U-90114-MUM.	0	0x0000712400000000	1979-04-21 00:00:00	LEWIS M. ALLN. 	12	0	0	U/90114/79	0	0	0	N	UNIVERSAL PICTURES INDIA PVT.LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507951	61	TRAILER OF THE BLISS OF MRS BLOSSOM	1979	120	6	U-90115-MUM	0	0x0000712400000000	1979-04-21 00:00:00	JOSEF SHAFTED (US.SA)	12	0	184	U-90115-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507953	44	HAR HAR GANGE	1979	120	6	U-90117-MUM	0	0x0000712400000000	1979-04-21 00:00:00	NITIN CHITRA, BOMBAY, INDIA	12	0	0	U-90117-1979-MUM	0	0	0	N	NITIN CHITRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507954	60	RAZIA SULTANA 	1979	120	6	U-90118-MUM.	0	0x0000712400000000	1979-04-21 00:00:00	MOVIE INDIA	12	0	0	U/90118/1979	0	0	0	N	CHANDRAKANT	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507955	44	TRAILER OF NEELI AANKHEN	1979	120	6	U-90119-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	SOCIETY PICTURES, BOMBAY. INDIA	12	0	184	U-90119-1979-MUM	0	0	0	N	SOCIETY PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507956	61	TRL. OF 'BIRDS WILL FLY'	1987	120	6	U-9012-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL , CUBA (CUBA)	12	0	184	U-9012-1987-MUM	0	0	0	N	NATIONAL FILMN DEVELOPMENT CORP. LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507957	44	BAAZI	1979	120	6	U-90120-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	NAV KETAN	12	0	0	U/90120/1979	0	0	0	N	NAV KETAN	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507958	44	GATEWAY OF INDIA	1979	120	6	U-90121-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	LIGHT & SHADE. INDIA	12	0	0	U-90121-1979-MUM	0	0	0	N	LIGHT & SHADE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507959	44	TRAILER OF '' SINGAPORE ''	1979	120	6	U-90122-MUM	0	0x0000713000000000	1979-05-03 00:00:00	F . C . MEHRA	12	0	0	U/90122/1979	0	0	0	N	F . C . MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507960	82	TRAILER OF 'WHERE EAGLES DARE'	1979	120	6	U-90123-MUM	0	0x0000713200000000	1979-05-05 00:00:00	ELLIOTT KASTWER.	12	0	184	U/90123/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507961	44	EK PHOOL DO MALI	1979	120	6	U-90124-MUM	0	0x0000713400000000	1979-05-07 00:00:00	DEVENDRA GOEL. INDIA	12	0	0	U-90124-1979-MUM	0	0	0	N	GOEL CINE CORPORATION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507962	61	WHERE EAGLES DARE	1979	120	6	U-90125-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	ELLIOTT KASTER	12	0	0	U/90125/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507963	61	WHERE EAGLES DARE 	1979	120	6	U-90125-MUM.	0	0x0000713C00000000	1979-05-15 00:00:00	ELLIOTT KASTER	12	0	0	U/90125/1979	0	0	0	N	METRO GOLDWYN MAYER IND	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507964	44	VAASANA	1979	120	6	U-90126-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	KULJIT PAL INDIA	12	0	0	U-90126-1979-MUM	0	0	0	Y	KULJIT PAL.,, ANURITHA ARTS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507965	44	SPY IN ROME	1979	120	6	U-90127-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	B K ADARSH INDIA	12	0	0	U-90127-1979-MUM	0	0	0	N	B K ADARSH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507966	44	AASMAN MAHAL 	1979	120	6	U-90128-MUM	0	0x0000714000000000	1979-05-19 00:00:00	K.A. ABBAS, NAYA SANSAR	12	0	0	U-90128-1979-MUM	0	0	0	N	K.A. ABBAS, NAYA SANSAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507967	44	TEER AUR TALWAR	1979	120	6	U-90129-MUM	0	0x0000714300000000	1979-05-22 00:00:00	SHRI KEDAR BHARGAVA FILM MAKER INDIA	12	0	0	U/90129/1979	0	0	0	N	MUDNANEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507968	44	JEEEVAN MALA	1987	120	6	U-9013-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9013-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507969	44	NEELMANI	1979	120	6	U-90130-MUM	0	0x0000714600000000	1979-05-25 00:00:00	S P SHRIVASTAVA. INDIA	15	0	0	U-90130-1979-MUM	0	0	0	N	MUDNANEY FILM SERVICE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507970	61	EPILEPSY IN CHILDREN	1979	120	6	U-90131-MUM	0	0x0000714500000000	1979-05-24 00:00:00	PARKE DEVIS & CO.	12	0	0	U/90131/1979	0	0	0	N	PARKE DEVIS (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507971	44	BARA DARI	1979	120	6	U-90132-MUM	0	0x0000714400000000	1979-05-23 00:00:00	K.AMARNATH PRODUCTION PVT.LTD. 	12	0	0	U/90132/79	0	0	0	N	MUDNANEY FILM SERVICE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507972	44	CHIRAG	1979	120	6	U-90133-MUM	0	0x0000714500000000	1979-05-24 00:00:00	SUCHITRA. INDIA	12	0	0	U-90133-1979-MUM	0	0	0	N	SUCHITRA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507973	44	TRIALER OF CHIRAG	1979	120	6	U-90134-MUM	0	0x0000714500000000	1979-05-24 00:00:00	SUCHITRA	12	0	184	U/90134/1979	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507974	44	TRAILER OF CHIRAG	1979	120	6	U-90134-MUM.	0	0x0000714500000000	1979-05-24 00:00:00	SUCHITRA INDIA.	12	0	184	U-90134-1979-MUM	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507975	44	YEH ZINDAGI KITNI HASIN HAI	1979	120	6	U-90135-MUM	0	0x0000714700000000	1979-05-26 00:00:00	R.K.NAYYAR, BOMBAY. INDIA	12	0	0	U-90135-1979-MUM	0	0	0	N	R.K.NAYYAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507976	44	CHALTI KA NAAM GAADI	1979	120	6	U-90136-MUM	0	0x0000714A00000000	1979-05-29 00:00:00	ANOOP SHARMA. INDIA	12	0	0	U-90136-1979-MUM	0	0	0	N	M/S. K S FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507977	44	TRL OF INTAQUAM	1979	120	6	U-90137-MUM	0	0x0000714A00000000	1979-05-29 00:00:00	DEWAN A D NAYYAR,SHAKTI MAN ENTERPRISES	12	0	184	U/90137/1979	0	0	0	N	SHAKTIMAN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507978	44	PYAS	1979	120	6	U-90138-MUM	0	0x0000714A00000000	1979-05-29 00:00:00	RACHANA FILM	12	0	0	U-90138-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507979	44	GOONJ UTHI SHEHNAI	1979	120	6	U-90139-MUM	0	0x0000714A00000000	1979-05-29 00:00:00	PRAKASH PICTURES	12	0	0	U-90139-1979-MUM	0	0	0	N	PRAKASH PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507980	82	AROUND THE SOVIET UNION NO. 218	1987	120	6	U-9014-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	CENMTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-9014-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507981	44	LOVE MARRIAGE	1979	120	6	U-90140-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	SUBODH MUKERJI PRODUCTIONS. INDIA	12	0	0	U-90140-1979-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507982	44	TRAILER OF PRINCE	1979	120	6	U-90141-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	F.C. MEHRA	12	0	184	U/90141/1979	0	0	0	N	EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507983	44	MIRZA SAHIBAN	1979	120	6	U-90142-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	MAHDUKAR PICTRUES. INDIA	15	0	0	U-90142-1979-MUM	0	0	0	N	UNITY FILM COMPANY,	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507984	44	PRINCE	1979	120	6	U-90143-MUM	0	0x0000715200000000	1979-06-06 00:00:00	F C MEHRA. INDIA	12	0	0	U-90143-1979-MUM	0	0	0	N	F C MEHRA, EAGLE FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507985	61	CULTURAL TEASURES IN GUJARAT	1979	120	6	U-90144-MUM	0	0x0000715200000000	1979-06-06 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U-90144-1979-MUM	0	0	0	N	ASSTTDIRECTOR OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507987	44	EKSHOLA 	1979	120	6	U-90146-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	DEEP & PRADEEP PRODUCTION	12	0	0	U/90146/1979	0	0	0	N	DAWLAT CORP. PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507988	44	MAHAL 	1979	120	6	U-90147-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	MAHIPATRAY SHAH	12	0	0	U-90147-1979-MUM	0	0	0	N	MAHIPATRAY SHAH	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507989	60	TRAILER OF BAHU BEGUM	1979	120	6	U-90148-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	SANAMKADA	12	0	0	U-90148-1979-MUM	0	0	0	N	I.M. KUNNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507990	44	ROTI 	1979	120	6	U-90149-MUM	4200.45	0x0000716000000000	1979-06-20 00:00:00	NATIONAL STUDIOS LTD.INDIA	12	0	0	U/90149/1979	0	0	0	N	KAPUR INTERNATIONAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507991	61	ONE DAY IN THE LIFE OF THE 'MIR' POWER GRID	1987	120	6	U-9015-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	LEGINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-9015-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507992	61	THAT MAN FROM COCODY	1979	120	6	U-90150-MUM	0	0x0000716000000000	1979-06-20 00:00:00	GAUMONT INTERNATIONAL, FRANCE	12	0	0	U-90150-1979-MUM	0	0	0	N	INTER FILM, BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507993	44	TRAILER OF BADI DIDI	1979	120	6	U-90151-MUM	0	0x0000716000000000	1979-06-20 00:00:00	NARINDRA SURI	12	0	0	U-90151-1979-MUM	0	0	0	N	NARINDRA SURI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507994	44	WOMAN OR AURAT	1979	120	6	U-90152-MUM	0	0x0000716000000000	1979-06-20 00:00:00	NATIONAL STUDIOS LTD	12	0	0	U/90152/1979	0	0	0	N	KAPUR INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507995	61	THE ART OF THE REAL U.S.A 19481968	1979	120	6	U-90153-MUM	0	0x0000716200000000	1979-06-22 00:00:00	MICHAEL MURPHY FILMS USA.	12	0	0	U-90153-1979-MUM	0	0	0	N	U.S. INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507996	61	THE ART OF THE REAL U S A 19481968	1979	120	6	U-90153-MUM.	0	0x0000716200000000	1979-06-22 00:00:00	MICHAEL MURPHY FILMS	12	0	0	U/90153/1979	0	0	0	N	U S INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507997	61	SIMPLE CHANGES IN MATTER	1979	120	6	U-90154-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTPUCTION FILMS USA 	12	0	0	U/90154/79	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507998	61	'' STEEL '' (OCEL)	1979	120	6	U-90155-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAK)	12	0	0	U/90155/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
507999	61	LIFE IN HOT RAIN FORESTS AMAZON BASIN	1979	120	6	U-90156-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTION FILMS. (U.S.A)	12	0	0	U/90156/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATIN FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508000	61	PRAKTICHESKOLUSPLZO VAK NI ATRONOMIS 	1979	120	6	U-90157-MUM	0	0x0000716200000000	1979-06-22 00:00:00	LENINGRAND POPULAR SCIENC FILM STUDIOS USSR	12	0	0	U/90157/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508001	105	'' CHINA : THE LAND & THE PEOPLE ''	1979	120	6	U-90158-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/90158/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508002	61	CHILDREN'S FANTASIES	1979	120	6	U-90159-MUM	230.42	0x0000716200000000	1979-06-22 00:00:00	CRAWLEY FILMS CANADA (U.S.A.)	12	0	0	U/90159/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508003	44	BRIGHT FUTURE	1987	120	6	U-9016-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9016-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508004	82	CIRKUS HURVINEK (CZECH)	1979	120	6	U-90160-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CZECHOSLOVAK STATE FILM (CZECHOSLOVAKIA)	12	0	0	U/90160/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508005	61	THE ANCIENT ORIENT THE FAR EAST	1979	120	6	U-90161-MUM	0	0x0000716200000000	1979-06-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD. A CORONET FILMS (USA)	12	0	0	U/90161/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. A CORONET FILMS (USA)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508006	61	OUR INHERITANCE FROM THE PAST	1979	120	6	U-90162-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTION FILM (U.S.A)	12	0	0	U-90162-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508007	61	ARITHMETIC : ESTIMATING & CHECKING ANSWERS	1979	120	6	U-90163-MUM	0	0x0000716200000000	1979-06-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-90163-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508008	61	'' LAND FORMS AND HUMAN USE ''	1979	120	6	U-90164-MUM	0	0x0000716200000000	1979-06-22 00:00:00	A CORONET FILM	12	0	0	U/90164/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508009	61	LAND FORMS AND HUMAN USE	1979	120	6	U-90164-MUM.	121.92	0x0000716200000000	1979-06-22 00:00:00	A CORONET FILM	12	0	0	U/90164/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508010	61	TRAL. OF TYPHONE 	1979	120	6	U-90165-MUM	0	0x0000716300000000	1979-06-23 00:00:00	MUSIC CORPORATION OF AMERICA USA 	12	0	184	U/90165/79	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508011	61	TRAILER OF BLUE 	1979	120	6	U-90166-MUM	0	0x0000716300000000	1979-06-23 00:00:00	JUDD BERNARD AND IRWIN WINKLEN. (USA)	12	0	184	U/90166/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508012	51	PAHILEN PREM	1979	120	6	U-90167-MUM	0	0x0000716300000000	1979-06-23 00:00:00	FILMISTAN PVT. LTD.	12	0	0	U-90167-1979-MUM	0	0	0	N	FILMISTAN PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508013	61	INTHE WORLD (MY APPRENTICESHIP)	1979	120	6	U-90168-MUM	0	0x0000716300000000	1979-06-23 00:00:00	SOYUZ MOSFILM STUDIOS (USSR)	12	0	0	U-90168-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508014	44	BADI DIDI	1979	120	6	U-90169-MUM	0	0x0000716300000000	1979-06-23 00:00:00	NARINDRA SURI & NAND KUMAR	12	0	0	U/90169/1979	0	0	0	N	ARCHANA FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508015	61	TRL. OF MIAMI GOLEM	1987	120	6	U-9017-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	ALBERTO DE MARTINO (ROSSHAVEN LTD.) (ITALY)	12	0	184	U-9017-1987-MUM	0	0	0	N	SAJJAD SAHIR KS. INDO OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508016	44	RUPKUMARI 	1979	120	6	U-90170-MUM	0	0x0000716500000000	1979-06-25 00:00:00	CHITRA BHARATI	12	0	0	U/90170/1979	0	0	0	N	CHITRA BHARATI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508017	61	MY UNIVERSITIES 	1979	120	6	U-90171-MUM	0	0x0000716600000000	1979-06-26 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	0	0	U-90171-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508018	61	CHINA ON THE MARCH	1979	120	6	U-90172-MUM	0	0x0000716600000000	1979-06-26 00:00:00	M.BHAVANANI 	12	0	0	U/90172/1979	0	0	0	N	M/S M B BILIMORIA & SON	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508019	70	THE NAME OF THE GAME IS VOLLEY BALL 	1979	120	6	U-90173-MUM	0	0x0000716600000000	1979-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-90173-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA N. DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508020	61	2001: A SPACE ODYSSEY  (SUPER PANVISION)	1979	120	6	U-90174-MUM	0	0x0000716600000000	1979-06-26 00:00:00	A STANLEY KUBRIC PRODUCTION (USA)	12	0	0	U-90174-1979-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508021	61	2001: A SPACE ODYSSEY (SUPER PANAVISION)	1979	120	6	U-90174-MUM.	0	0x0000716600000000	1979-06-26 00:00:00	A STANLEY KUBRIC PRODUCTION (USA)	12	0	0	U-90174-1979-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508022	44	BAJRANG BALI	1979	120	6	U-90175-MUM	0	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI	12	0	0	U/90175/1979	0	0	0	N	CHITRA BHARATI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508023	44	LAXMI	1979	120	6	U-90176-MUM	0	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI, INDIA	12	0	0	U-90176-1979-MUM	0	0	0	N	CHITRA BHARATI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508024	44	GREAT SHOW OF INDIA	1979	120	6	U-90177-MUM	0	0x0000716900000000	1979-06-29 00:00:00	CHITRA BHARATI, INDIA	12	0	0	U-90177-1979-MUM	0	0	0	N	CHITRA BHARATI, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508025	44	TRAILER OF CIRCUS QUEEN	1979	120	6	U-90178-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	BASANT PICTURES	12	0	0	U-90178-1979-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508026	63	BABASA RI LADLI	1979	120	6	U-90179-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	B.K. ADARSH	12	0	0	U/90179/1979	0	0	0	N	ADARSHLOK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508027	51	LOKNYALAYA	1987	120	6	U-9018-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	12	0	182	U-9018-1987-MUM	0	0	0	N	DIRECTORATE GEN. OF INF. & P. R. GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508028	44	BHUVAN SHOME	1979	120	6	U-90180-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	MRINAL SEN, INDIA	12	0	0	U-90180-1979-MUM	0	0	0	N	RAJASHRI PRODUCTIONS PVT, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508029	44	GUNDA	1979	120	6	U-90181-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	SMART FILMS, INDIA	12	0	0	U-90181-1979-MUM	0	0	0	N	SANGITARAJ ENTERPRISES, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508030	51	EKATEE	1979	120	6	U-90182-MUM	3866.8	0x0000716A00000000	1979-06-30 00:00:00	G.CHOUGLE, KARSAAZ	12	0	0	U/90182/1979	0	0	0	N	G.CHOUGLE, KARSAAZ	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508031	51	EKATEE	1979	120	6	U-90182-MUM.	0	0x0000716A00000000	1979-06-30 00:00:00	G. CHOUGLE, KARSAAZ. (INDIA)	12	0	0	U/90182/1979	0	0	0	N	G.CHOUGLE, KARSAAZ	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508032	61	AUDIO VISUAL MATERIALS IN TEACHING	1979	120	6	U-90183-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	CORONET FILMS. (U.S.A.)	12	0	0	U-90183-1979-MUM	0	0	0	N	N.E.& I.FILMS LTD.,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508033	61	ASIA A CONTINENTAL OVERVIEW	1979	120	6	U-90184-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	0	U-90184-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508034	61	COTTON IN TODAY'S WORLD	1979	120	6	U-90185-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-90185-1979-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508035	61	GENETICS: HUMAN HEREDITY	1979	120	6	U-90186-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCATIONAL FILMS (USA)	12	0	0	U/90186/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508036	61	THE HUMAN BODY: THE BRAIN	1979	120	6	U-90187-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	A CORONET FILMS.	12	0	0	U/90187/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508037	61	GENETICS  CHROMSOMES & GENES (MEIOSIS)	1979	120	6	U-90188-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	CORONET INSTRUCTIONAL FILM U.S.A.	12	0	0	U-90188-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508038	61	LIFE IN GRASSLANDS : ARGENTINE PAMPAS	1979	120	6	U-90189-MUM	121.92	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/90189/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508039	61	USSR ARMED FORCES A CHECK OUT SORTIE 	1987	120	6	U-9019-MUM	0	0x00007D0000000000	1987-08-13 00:00:00	USSR DEFENCE MINISATRY STUDIOS (USSR)	12	0	182	U-9019-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508040	61	THE METRIC SYSTEM	1979	120	6	U-90190-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTUCTIONAL FILMS (USA)	12	0	0	U/90190/1979	0	0	0	N	NATIONAL EDUCTAION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508041	61	THE METRIC SYSTEM 	1979	120	6	U-90190-MUM.	0	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSRUTIONAL FILMS USA 	12	0	0	U/90190/79	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508042	85	REVOLT OF THE TOYS 	1979	120	6	U-90191-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	CZECHOSLOVAK STATE FILMS CZECHOSLOVAK	12	0	0	U/90191/79	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508043	61	PROFILES OF ELEMENTARY PHYSICAL EDUCAITO	1979	120	6	U-90192-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	CORONET INSTUCAIONAL FILMS (USA)	12	0	0	U/90192/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508044	61	'' VIRUSES  THRESHOLD OF LIFE ''	1979	120	6	U-90193-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	A CORONET INSTRUCTIONAL FILMS (U.S.A) 	12	0	0	U/90193/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508045	61	WORKING WITH OTHER SUPERVISORS	1979	120	6	U-90194-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	U.S. OFFICCE OF EDUCATION (USA)	12	0	0	U/90194/1979	0	0	0	N	NATIONAL EDUCATION & INFROMATION FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508046	61	ENERGY IN OUR RIVERS	1979	120	6	U-90195-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	CORONET FILMS 	12	0	0	U/90195/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508047	44	BHUVAN SHOME	1979	120	6	U-90196-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	MRINAL SEN INDIA	12	0	0	U/90196/1979	0	0	0	N	RAJASHRI  PRODUCTIONS PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508048	44	TRAILR OF AADMI AUR INSAAN	1979	120	6	U-90197-MUM	50.25	0x0000716E00000000	1979-07-04 00:00:00	B.R.FILMS (INDIA)	12	0	184	U/90197/1979	0	0	0	N	B.R.FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508049	44	TRAILER OF AADMI AUR INSAAN	1979	120	6	U-90197-MUM.	0	0x0000716E00000000	1979-07-04 00:00:00	B. R. FILMS INDIA	12	0	0	U-90197-1979-MUM	0	0	0	N	B. R. FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508050	44	TRAILER OF' MIRZA SAHIBAH'	1979	120	6	U-90198-MUM	0	0x0000716E00000000	1979-07-04 00:00:00	MADHUKAR PICTURES (INDIA)	12	0	0	U/90198/1979	0	0	0	N	MUDNANEY FILM SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508051	44	TRAILER OF AN  EVENING IN PARIS	1979	120	6	U-90199-MUM	92.66	0x0000716E00000000	1979-07-04 00:00:00	SHAKTI FILMS	12	0	184	U/90199/1979	0	0	0	N	SHAKTI FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508052	61	SCRAMBLED EGGS	1951	120	6	U-902-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC (USA)	12	0	0	U-902-1951-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508053	43	TRL. OF 'PREET GHELA MANVI'	1987	120	6	U-9020-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	VRAJLAL J. PATEL	12	0	184	U-9020-1987-MUM	0	0	0	N	VRAJLAL J. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508054	51	KAKA MALA WACHVA 	1979	120	6	U-90200-MUM	0	0x0000716E00000000	1979-07-04 00:00:00	G. CHOUGLE INDIA	12	0	0	U/90200/1979	0	0	0	N	KARSAAZ	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508055	61	ADD MORE TO YOUR LIFE	1979	120	6	U-90201-MUM	0	0x0000712600000000	1979-04-23 00:00:00	VENUGOPAL K THAKKER	12	0	185	U/90201/1979	0	0	0	N	VENUGOPAL K THAKKER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508056	61	CONSTRUCTION OF VIVEKANAND ROCK MEMORIAL	1979	120	6	U-90202-MUM	0	0x0000712600000000	1979-04-23 00:00:00	VIVEKANANDA KENDRA	12	0	182	U/90202/1979	0	0	0	N	SHRIDHAR, VIVEKANANDA KENDRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508057	44	NAI ROSHANI	1979	120	6	U-90203-MUM	0	0x0000712600000000	1979-04-23 00:00:00	DIRECTOR, FILMS KHADI & VILLAGE INDUSTRIES	12	0	182	U-90203-1979-MUM	0	0	0	N	FILMI SAUDAGARS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508058	61	PACE SETTER	1979	120	6	U-90204-MUM	0	0x0000712600000000	1979-04-23 00:00:00	S.S. OBEROI, ART COMMERCIA INDIA	12	0	185	U/90204/1979	0	0	0	N	S.S. OBEROI, ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508059	44	ANOKHI CHAAL 	1979	120	6	U-90205-MUM	0	0x0000712600000000	1979-04-23 00:00:00	MAJA MEDIAM	12	0	185	U/90205/79	0	0	0	N	MAJA MEDIAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508060	44	LAXMI	1979	120	6	U-90206-MUM	0	0x0000712600000000	1979-04-23 00:00:00	DIRECTOR FILMS DIRECTORATE GENERAL OF INF & PUB RELS GOVT OF MAHA.	12	0	185	U/90206/1979	0	0	0	N	DIRECTOR FILMS DIRECTORATE GENERAL OF INF & PUB RELS GOVT OF MAHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508061	51	DINDI VIKAS PANDHARICHI PT.1	1979	120	6	U-90207-MUM	0	0x0000712600000000	1979-04-23 00:00:00	CHIEF EXECUTIVE OFFICER  JULHA PARISHAD. AKOLA INDIA	12	0	182	U-90207-1979-MUM	0	0	0	N	RAJA DHOLE 10/ M.H.B. COLONY JUHU SCHENE B49	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508062	51	DINDI VIKAS PANDHARICHI PT 	1979	120	6	U-90208-MUM	0	0x0000712600000000	1979-04-23 00:00:00	CHIEF EXECUTIVE OFFICER JILHA PARLSHAD, AKOLA INDIA	12	0	182	U/90208/1979	0	0	0	N	RAJA DHOLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508063	61	INDIAN NEWS REVIEW NO. 1593	1979	120	6	U-90209-MUM	0	0x0000712600000000	1979-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/90209/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508064	44	GAN GA VANASPATI	1987	120	6	U-9021-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	M/S GENESIS FILM PRODUCTION PVT. LTD.	12	0	185	U-9021-1987-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508065	61	INDIAN NEWS REVIEW NO. 1593	1979	120	6	U-90210-MUM	0	0x0000712600000000	1979-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/90210/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508066	44	THE GREAT BOMBAY CIRCUS	1979	120	6	U-90211-MUM	0	0x0000712600000000	1979-04-23 00:00:00	D. S. KHANDELWAL INDIA	12	0	185	U-90211-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508067	51	MAHARASTHRA NEWS NO.331	1979	120	6	U-90212-MUM	227	0x0000712600000000	1979-04-23 00:00:00	DIRECTOR GENERAL OF INF. & PUB ,RELS ,GOVT.OF MAHARASTRA	12	0	183	U/90212/1979	0	0	0	N	DIRECTOR GENERAL OF INF. & PUB ,RELS ,GOVT.OF MAHARASTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508068	61	LIVING WITH THE CITY 	1979	120	6	U-90213-MUM	0	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA	12	0	182	U/90213/79	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508069	44	GREAT BARRIER REEF	1979	120	6	U-90214-MUM	0	0x0000712900000000	1979-04-26 00:00:00	FILM AUSTRALIA,AUSTRALIA	12	0	182	U-90214-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508070	61	MASTRI A BALINESE WOMAN	1979	120	6	U-90215-MUM	0	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA,AUSTRALIA	12	0	182	U-90215-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508071	61	NOT TO LOSE YOU MY LANGUAGE	1979	120	6	U-90216-MUM	0	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	182	U-90216-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508072	61	THE LORD MAYOR	1979	120	6	U-90217-MUM	0	0x0000712700000000	1979-04-24 00:00:00	FILM AUSTRALIA	12	0	182	U/90217/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSIION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508073	61	AS GOOD AS GOLD	1979	120	6	U-90218-MUM	0	0x0000712700000000	1979-04-24 00:00:00	FILM MEDIA INDIA	12	0	185	U-90218-1979-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG SIR P.M. RD, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508074	44	ANAND KA NAYA AVATAR	1979	120	6	U-90219-MUM	0	0x0000712700000000	1979-04-24 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U-90219-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508075	61	DOUBLE COLA	1987	120	6	U-9022-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	ROHGINI DEVI	12	0	185	U-9022-1987-MUM	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508076	44	UTTAR PARDESH SAMACHAR NO. 62	1979	120	6	U-90220-MUM	0	0x0000712700000000	1979-04-24 00:00:00	DY. DIRECTOR OF INFORMATION & PUBLIC RELATIONS U.P. GOVT. LUCKNOW, INDIA	12	0	183	U-90220-1979-MUM	0	0	0	N	DHIRENDRA PANDE, FILM OFFICE. U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508077	44	MADHYA PRADESH SAMACHAR DARSHAN	1979	120	6	U-90221-MUM	0	0x0000712600000000	1979-04-23 00:00:00	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M.F. BHOPAL	12	0	183	U/90221/1979	0	0	0	N	DIRECTOR INFORMATION & PUBLICITY GOVT. OF M.F. BHOPAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508078	44	BHARAT KI VANI	1979	120	6	U-90222-MUM	0	0x0000712900000000	1979-04-26 00:00:00	GANDHI FILMD COMMITTEE	12	0	182	U-90222-1979-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508079	61	ASSEMBLY MANUFACTURE	1979	120	6	U-90223-MUM	0	0x0000712900000000	1979-04-26 00:00:00	M/S DUNLOP LIMITED (UK)	12	0	185	U-90223-1979-MUM	0	0	0	N	THE UNITED AGENCY 5/30 KALA BHAVAN, MATHEW RD, B4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508080	61	EUROPA NOSTRA	1979	120	6	U-90224-MUM	0	0x0000712900000000	1979-04-26 00:00:00	WORLD WIDE PICTURES FRG	12	0	182	U/90224/1979	0	0	0	N	CONSULATE GENERAL OF F.R	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508081	61	EUROPA NOSTRA	1979	120	6	U-90224-MUM.	0	0x0000712900000000	1979-04-26 00:00:00	WORLD WIDE PICTURES	12	0	182	U/90224/1979	0	0	0	N	CONSUALTE GENERAL OF F.R. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508082	61	TRAILER OF COMING HOME	1979	120	6	U-90225-MUM	0	0x0000712900000000	1979-04-26 00:00:00	JEROME HELLMAN (USA)	12	0	184	U/90225/1979	0	0	0	N	UNITED ARTISTS CORPORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508083	61	ASOKA	1979	120	6	U-90226-MUM	0	0x0000712900000000	1979-04-26 00:00:00	FAR PRODUCTION, INDIA	12	0	185	U-90226-1979-MUM	0	0	0	N	FAR PRODUCTION A ROCK SIDE, 2ND FLOOR, 112 WALKESHWAR RD, B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508084	61	MAZA MANGO IS VERY VERY JUICE	1979	120	6	U-90227-MUM	0	0x000070CF00000000	1979-01-26 00:00:00	M/S FILM 5	12	0	185	U/90227/1979	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508085	61	DANGER AIR 	1979	120	6	U-90228-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPN. (U.S.A.)	12	0	0	U-90228-1979-MUM	0	0	0	N	INDIAN PETROCHEMICAL CORP. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508086	61	SAFE UP'S & DOWN REFINERY UNITS	1979	120	6	U-90229-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPORATION (U.S.A.)	12	0	198	U-90229-1979-MUM	0	0	0	N	INDIAN PETROCHEMICALS COROPORATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508087	44	NIRMA DETERGENT CAKE	1987	120	6	U-9023-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	S.S. ONEWROI , OBEROI FILM 	12	0	185	U-9023-1987-MUM	0	0	0	N	OBEROI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508088	61	'' THE REFINERY FIRE ART SIGNAL HILL ''	1979	120	6	U-90230-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPN. (U.S.A)	12	0	198	U/90230/1979	0	0	0	N	INDIAN PETROCHEMICALS CORPN LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508089	61	FIRE POWER	1979	120	6	U-90231-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPN. USA	12	0	0	U/90231/1979	0	0	0	N	INDIAN PETROCHEMICAL CORPN. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508090	61	DANGER WATER 	1979	120	6	U-90232-MUM	0	0x0000712A00000000	1979-04-27 00:00:00	M/S ETHYL CORPOATION USA	12	0	0	U/90232/79	0	0	0	N	INDIA PETROCHEMICAL CORPN. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508091	43	JET ACTION 	1979	120	6	U-90233-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	VENUS FILMS	12	0	185	U/90233/1979	0	0	0	N	VENUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508092	61	EXCELLENCE	1979	120	6	U-90234-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	ZAFAR HAI, CINERAD COMMUNICATION INDIA	12	0	185	U/90234/1979	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508093	44	DROUGHT PRONE AREAS PROGRAM	1979	120	6	U-90235-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	M.W. MUKADAM, MOVIE CENTRE	12	0	182	U/90235/1979	0	0	0	N	MOVIE CENTRE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508094	112	STIRLAC 	1979	120	6	U-90236-MUM	14.35	0x0000712B00000000	1979-04-28 00:00:00	DUBAI FOOD PROCESSING CO.(DUBAI)	12	0	185	U/90236/1979	0	0	0	N	NATIONAL VISUAL AIDSCORPN ,RUSTOM BLDG, 3RD FLOOR, VEER NARIMAN RD, B23	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508095	61	DESERT GOLD SEA	1979	120	6	U-90237-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	DUBAI TEA CO. DUBAI (U.A.E.)	12	0	185	U-90237-1979-MUM	0	0	0	N	NATIONAL VISUALAIDS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508096	61	AMERICANS FROM GERMANY	1979	120	6	U-90238-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS F R G	12	0	182	U/90238/1979	0	0	0	N	CONSULATE GENERAL OF THE F R G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508097	61	DER JUNGE KARL MARX PIONEER OF THE INTLECTUAL	1979	120	6	U-90239-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS	12	0	182	U/90239/1979	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508098	44	COTTON CARE	1987	120	6	U-9024-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	SHIV KUMAR, SHIVKUMAR FILMS	12	0	185	U-9024-1987-MUM	0	0	0	N	SHIV KUMAR, SHIVKUMAR FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508099	61	BERLINERS	1979	120	6	U-90240-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	CINECENTRUM & R.C.V. FILM F.R.G	12	0	182	U-90240-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508100	61	ENCOUNTERIMPRESSIONS OF EGRMANY	1979	120	6	U-90241-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	METACHON MUNCHEM (F.R.G)	12	0	182	U-90241-1979-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508101	61	'' MENSHEN IN DUSSELDROF''	1979	120	6	U-90242-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS (F.R.G)	12	0	182	U/90242/1979	0	0	0	N	CONSULATE GENERAL OF. R. G. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508102	61	LOST & FOUND	1979	120	6	U-90243-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	INTER NATIONS (F . R . G .)	12	0	182	U/90243/1979	0	0	0	N	CONSULATE GENERAL OF F . R.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508103	61	URHAN DEVELOPMENT STUTTGART 	1979	120	6	U-90244-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	ARPA FILM MUNCHEM (F.R.G.)	12	0	182	U-90244-1979-MUM	0	0	0	N	CONSULATE GENERAL OF F.R. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508104	61	THE TALES OF TEH OLD STORY TELLER (RUDAI STARAO SKAZOCCINKA)	1979	120	6	U-90245-MUM	0	0x0000712B00000000	1979-04-28 00:00:00	AN UZBEKFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U/90245/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508105	44	TRAL. OF BANMANUSH 	1979	120	6	U-90246-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	SIDHARTHAS	12	0	184	U.90246/79	0	0	0	N	A. R. RAJENDRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508106	43	JIVADORI	1979	120	6	U-90247-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	RAMESH DANI PICTURES INDIA	12	0	198	U/90247/1979	0	0	0	N	RAMESH DANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508107	43	TRAILER OF OARKI THANAN	1979	120	6	U-90248-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	PRASANKUMAR PATADIA, M/S BHARAT FILMS INDIA	12	0	184	U/90248/1979	0	0	0	N	M/S BHARAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508108	61	INDIAN NEWS REVIEW NO 1594 (NATIONAL DIVISION )	1979	120	6	U-90249-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-90249-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508109	61	THE ETERNAL SONG	1987	120	6	U-9025-MUM	0	0x00007D0100000000	1987-08-14 00:00:00	BYELORUSS FILM STUDIOS (USSR)	12	0	182	U-9025-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508110	61	INDIAN NEWS REVIEW NO. 1594 (WESTERN EDITION)	1979	120	6	U-90250-MUM	0	0x0000712D00000000	1979-04-30 00:00:00	FILMS DIVISION GOV.T OF INDIA.	12	0	183	U-90250-1979-MUM	0	0	0	N	FILMS DIVISION GOV.T OF INDIA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508111	61	SMARTY THE RABBIT	1979	120	6	U-90251-MUM	239	0x0000712E00000000	1979-05-01 00:00:00	A GURZIA FILM STUDIO PRODUCTION (U.S.S.R.)	12	0	190	U/90251/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508112	61	YOU JUST WAIT NO. 10	1979	120	6	U-90252-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO (U.S.S.R.)	12	366	0	U-90252-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508113	61	REACH THE SKY 	1979	120	6	U-90253-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	SOYUZLTFILM STUDIO , USSR 	12	0	175	U-90253-1979-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508114	61	'' REACH THE SKY ''	1979	120	6	U-90253-MUM.	0	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO (U.S.S.R)	12	0	175	U/90253/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508115	61	YOU JUST WAIT NO. 11 	1979	120	6	U-90254-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	SOYUZMULTFILM STUDIO USSR	12	0	0	U-90254-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508116	61	STEADY (TAK DEV JHAT) 	1979	120	6	U-90255-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	175	U-90255-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508117	61	THE PIPE	1979	120	6	U-90256-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	GEORGIAN FILM STUDIO (USSR)	12	0	175	U/90256/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508118	61	SAFETY IN YOUR HANDS	1979	120	6	U-90257-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	SOUTH AUSTRALIAN FILM CORPN 	12	0	0	U/90257/1979	0	0	0	N	M J TALREJA,GENERAL MANAGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508119	61	SAFETY IN YOUR HANDS	1979	120	6	U-90257-MUM.	0	0x0000712E00000000	1979-05-01 00:00:00	SOUTH AUSTRALIAN FILM CORPN.  (AUSTRALIA)	12	0	0	U/90257/1979	0	0	0	N	M.J. TALREJA, GENERAL MANAGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508120	61	ONLY TWO WHEELS 	1979	120	6	U-90258-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	SOUTH AUSTRALIAN FILM  COR. AUSTRAL	12	0	0	U/90258/1979	0	0	0	N	M.J. TALEREJA, GENERAL MANAGER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508121	44	UTTAR PRADESH SAMACHAR  63	1979	120	6	U-90259-MUM	0	0x0000712E00000000	1979-05-01 00:00:00	DY. DIRECTRO OF INFORMATION AND PUBLIC RELATIONS, U. P 	12	0	183	U/9259/1979	0	0	0	N	DHIRENDRA PANDE, FILMS OFFICE U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508122	61	BANNER OF APRIL REVOLUTION	1987	120	6	U-9026-MUM	0	0x00007D0500000000	1987-08-18 00:00:00	TADJIK AND AFGHAN FILM COPRODUCTION (USSR)	12	0	182	U-9026-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508123	61	210 MW OF  POWER 	1979	120	6	U-90260-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	LATE SHRI S. SUKHDEV M/S UFA INDIA	12	0	182	U-90260-1979-MUM	0	0	0	N	GOPAL K. MAHARESH , M/S UFA 14, ROCK HOUSE WORLI B18	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508124	61	THE JOB RACKET 	1979	120	6	U-90261-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	B.D. GARGA =INDIA 	12	0	182	U-90261-1979-MUM	0	0	0	N	M/S. B.D. GARGA PRODUCTIONS DLL COMMERCE CENTRE TAREO RD B34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508125	61	THE JOH RACKET 	1979	120	6	U-90261-MUM.	0	0x0000712F00000000	1979-05-02 00:00:00	B. D. GARGA 	12	0	182	U/90261/79	0	0	0	N	M/S B.D. GARAGA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508126	61	BLUE STAR PRESENTS 	1979	120	6	U-90262-MUM	0	0x0000712F00000000	1979-05-02 00:00:00	M/ GENESIS FILM PRODUCTION 	12	0	185	U/90262/79	0	0	0	N	M/ GENESIS FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508127	44	TRAILER OF JURMANA 	1979	120	6	U-90263-MUM	92.5	0x0000713000000000	1979-05-03 00:00:00	DEBESH GHOSH , SHRI  LOKENATH CHITRAMANDIR,INDIA	12	0	184	U/90263/1979	0	0	0	N	SHRI.LOKENATH CHITRAMAND ,10, UNIQUE APARTMENT , OFF TRUNER RD. ,BANDRA ,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508128	44	WHITENESS SPARKLES 	1979	120	6	U-90264-MUM	0	0x0000713000000000	1979-05-03 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U/90264/1979	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508129	44	WHITENESS SPARKLES 	1979	120	6	U-90264-MUM.	0	0x0000713000000000	1979-05-03 00:00:00	S.S. OBEROI , ART COMMERCIA INDIA	12	0	185	U-90264-1979-MUM	0	0	0	N	S.S. OBEROI , ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508130	60	TRAILER OF DEEN AUR IMAAN	1979	120	6	U-90265-MUM	0	0x0000713000000000	1979-05-03 00:00:00	LIBERTY MOVIES INTERNATIONAL	12	0	0	U-90265-1979-MUM	0	0	0	N	SQN. LDR. MOHAN T. GEHANI LIBERTY MOVIES INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508131	43	TRAILER OF JAI BHADRAKALI 	1979	120	6	U-90266-MUM	0	0x0000713000000000	1979-05-03 00:00:00	KEKIN K. SHAH = INDIA 	12	0	184	U-90266-1979-MUM	0	0	0	N	KEKIN KALYANJI SHAH TO SHANTI NIWAS DAHANUKA WACH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508132	43	TRAILER OF JAI BHADRAKALI	1979	120	6	U-90266-MUM.	0	0x0000713000000000	1979-05-03 00:00:00	KEKIN K. SHAH	12	0	184	U/90266/1979	0	0	0	N	KEKIN KALYANJI SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508133	61	MERITT FROM SINGER	1979	120	6	U-90267-MUM	0	0x0000713000000000	1979-05-03 00:00:00	M/S GENESIS FILM PRODUCTIONS (INDIA)	12	0	185	U/90267/1979	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508134	44	YOUR ENEMY T.B.	1979	120	6	U-90268-MUM	0	0x0000713000000000	1979-05-03 00:00:00	M.T.S. RAJAN	12	0	182	U/90268/1979	0	0	0	N	M.T.S. RAJAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508135	44	YOUR ENEMYT.B.	1979	120	6	U-90268-MUM.	0	0x0000713000000000	1979-05-03 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD. A CORONET FILMS (USA)	12	0	0	U/90268/1979	0	0	0	N	C	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508136	51	SATYAKATHA	1979	120	6	U-90269-MUM	0	0x0000713100000000	1979-05-04 00:00:00	TEH DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/90269/1979	0	0	0	N	TEH DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508137	59	SANJIVINI (PARTII)	1987	120	6	U-9027-MUM	0	0x00007D0500000000	1987-08-18 00:00:00	VIVEK BAHL	12	0	185	U-9027-1987-MUM	0	0	0	N	VIVEK BAHL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508138	44	NAYA SAVERA	1979	120	6	U-90270-MUM	470.31	0x0000713100000000	1979-05-04 00:00:00	ASHOK SAGAR 	12	0	182	U/90270/1979	0	0	0	N	ASHOK SAGAR P.O. BOX 5543,B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508139	44	ADH KHILEY PHOOL	1979	120	6	U-90271-MUM	0	0x0000713100000000	1979-05-04 00:00:00	ASHKO SAGAR 	12	0	182	U/90271/79	0	0	0	N	ASHKO SAGAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508140	44	ADH KHILEY PHOOL	1979	120	6	U-90271-MUM.	0	0x0000713100000000	1979-05-04 00:00:00	ASHOK SAGAR	12	0	182	U-90271-1979-MUM	0	0	0	N	ASHOK SAGAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508141	61	GERMANY KEY TO EUROPE 	1979	120	6	U-90272-MUM.	0	0x0000713100000000	1979-05-04 00:00:00	INTER NATIONS (FRG)	12	0	182	U-90272-1979-MUM	0	0	0	N	CONSULATE GENERAL OF F. R. HOECHST HOUSE, 10TH FL. NARIMAN POINT B21	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508142	43	SANKAT MAAN SATHI	1979	120	6	U-90273-MUM	0	0x0000713200000000	1979-05-05 00:00:00	RAMESH DANI PICUTRES	12	0	182	U/90273/1979	0	0	0	N	RAMESH DANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508143	61	THE HASSANSA BUGINESE TRADING FAMILY 	1979	120	6	U-90274-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/90274/1979	0	0	0	N	THE AUSTRALILAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508144	61	MARVEL A JAKARTA BOY	1979	120	6	U-90275-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90275-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508145	61	TARAM A MINANGKABAU VILLAGE	1979	120	6	U-90276-MUM	242.1	0x0000713200000000	1979-05-05 00:00:00	FILMS AUSTRALIA (AUSTRALIA)	12	0	182	U/90276/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508146	61	TARAM A MINAGKABAU VILLAGE 	1979	120	6	U-90276-MUM.	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90276-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508147	61	AZHARI ALI  AN ACEHNESES UNIVERSITY STUDENT	1979	120	6	U-90277-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90277-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508148	61	PAK MENGGUUNG AJAVANESS ARISTORET	1979	120	6	U-90278-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSHTRALIA	12	0	182	U-90278-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508149	61	SINAGA'S FAMILY A BATAK VILLAGE	1979	120	6	U-90279-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90279-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508150	58	SANJIVINI (PARTIII)	1987	120	6	U-9028-MUM	0	0x00007D0500000000	1987-08-18 00:00:00	VIVEK BAHL	12	0	185	U-9028-1987-MUM	0	0	0	N	VIVEK BAHL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508151	61	THE BUPATI OF SUBANG  A GOVERNMENT OFFICIAL 	1979	120	6	U-90280-MUM	0	0x0000713200000000	1979-05-05 00:00:00	FILMS AUSTRALIA	12	0	182	U/90280/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508152	61	TRAILER OF '' THE LEGACY ''	1979	120	6	U-90281-MUM	0	0x0000713200000000	1979-05-05 00:00:00	DAVID FOSTER AND LARRY TURMAN (ENGLAND)	12	0	184	U/90281/1979	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508153	61	INDIAN NEWS REVIEW NO. 1595	1979	120	6	U-90282-MUM	0	0x0000713400000000	1979-05-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/90282/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508154	61	MACHINE TOOLS FROM MYSORE KIRLOSKAR	1979	120	6	U-90283-MUM	0	0x0000713500000000	1979-05-08 00:00:00	HOMI D. SETHNA INDIA	12	0	185	U-90283-1979-MUM	0	0	0	N	HOMI D. SETHNA 67 B.D.RD B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508155	61	KELVINATOR	1979	120	6	U-90284-MUM	0	0x0000713500000000	1979-05-08 00:00:00	RAOUL FILMS INTERNATIONAL 	12	0	185	U/90284/1979	0	0	0	N	RAOUL FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508156	61	GIRARD PERRAGAUX QUARTZ 641	1979	120	6	U-90285-MUM	0	0x0000713500000000	1979-05-08 00:00:00	RAOUL FILMS INTERNATIONAL INDIA	12	0	185	U-90285-1979-MUM	0	0	0	N	RAOUL FILMS INTERNATIONAL 107, M.G. RD., B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508157	61	THE J.K.ORGANISATION 	1979	120	6	U-90286-MUM.	1001.57	0x0000713500000000	1979-05-08 00:00:00	M/S RAJHANS PICTURS, INDIA	12	0	185	U/90286/1979	0	0	0	N	M/S RAJHANS PICTURS, PHILOMENA,CHURCH RD.JUHU ,B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508158	61	SAFETY FOR SURE 	1979	120	6	U-90287-MUM	0	0x0000713500000000	1979-05-08 00:00:00	NATIONAL ARCHIVESAND RECORDSERVICE USA	12	0	182	U/90287/79	0	0	0	N	SHRI.S.C. KALA DIR RES CENTRAL BABOUR INSTITUTE GENERAL SERVICES ADMIN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508159	61	SCIENCE REPORT 197A	1979	120	6	U-90288-MUM	0	0x0000713500000000	1979-05-08 00:00:00	NORMAN KAGAN U.S.A.	12	0	182	U-90288-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508160	61	SCIENCE REPORT 197B	1979	120	6	U-90289-MUM	0	0x0000713500000000	1979-05-08 00:00:00	NORMAN KAGAN	12	0	182	U-90289-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY UNITED STATES OF AMERICA NEW MARINE LINES B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508161	44	TRL. OF 'CHINTAMANE SURDAS'	1987	120	6	U-9029-MUM	0	0x00007D0600000000	1987-08-19 00:00:00	RAM PAHWA . SHREE SHREE RAM PAHWA PROD. 	12	0	184	U-9029-1987-MUM	0	0	0	N	SHREE RAM PAHWA PROD. 109. FAMOUS CINE BLDG. MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508162	61	HOOKWORM	1979	120	6	U-90290-MUM	0	0x0000713500000000	1979-05-08 00:00:00	UNITED STATES INFORMATION SERVICE (U.S.)	12	0	182	U/90290/1979	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508163	61	FROM TIP TO TOE	1979	120	6	U-90291-MUM	0	0x0000713500000000	1979-05-08 00:00:00	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY INTERNATIONAL	12	0	182	U/90291/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY INTERNATIONAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508164	61	FROM TIP TO TOE 	1979	120	6	U-90291-MUM.	0	0x0000713500000000	1979-05-08 00:00:00	CONSULATE GERMANY OF THE FEDERAL REPUBLIC OF GERAMANY INTERNATIONAL GERMANY	12	0	182	U/90291/79	0	0	0	N	CONSULATE GERMANY OF THE FEDERAL REPUBLIC OF GERAMANY INTERNATIONAL GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508165	61	AN ANGKHUNG ORCHESTRD	1979	120	6	U-90292-MUM	0	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA 	12	0	182	U/90292/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508166	61	A BALINESE GONG ORCHESTA	1979	120	6	U-90293-MUM	0	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/90293/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508167	61	WATER IN BOGOR 	1979	120	6	U-90294-MUM	0	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90294-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508168	61	WATER IN BOGOE	1979	120	6	U-90294-MUM.	0	0x0000713500000000	1979-05-08 00:00:00	FILMS AUSTRALIA	12	0	182	U/90294/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508169	61	KA RORNSOUTHERN VILLAGE	1979	120	6	U-90295-MUM	0	0x0000713500000000	1979-05-08 00:00:00	FILMS AUSTRALIA	12	0	182	U/90295/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508170	61	CHILDREN OF BANGKOK	1979	120	6	U-90296-MUM	0	0x0000713500000000	1979-05-08 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90296-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508171	43	TRAILER OF RAJPUTANI 	1979	120	6	U-90297-MUM	0	0x0000713600000000	1979-05-09 00:00:00	A.K. RAKIRA	12	0	184	U-90297-1979-MUM	0	0	0	N	FAKIRA FILMS 87 MEMON WADA ROI OPP NOOR HOSPITAL, BOMBAY 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508172	44	BOOTS PRUDUCTS NO. 1	1979	120	6	U-90298-MUM	0	0x0000713700000000	1979-05-10 00:00:00	M/S. GENESIS FILMS PRODUCTION	12	0	185	U/90298/1979	0	0	0	N	M/S. GENESIS FILM PRODCUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508173	44	BOOTS PRODUCTS  NO. 1	1979	120	6	U-90298-MUM.	0	0x0000713700000000	1979-05-10 00:00:00	M/S GENES IN FILM PRODUCTION INDOA	12	0	185	U-90298-1979-MUM	0	0	0	N	M/S GENES IN FILM PRODUCTION E20 EVEREST, TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508174	85	MAURITIUS FILM NO. 1	1979	120	6	U-90299-MUM	0	0x0000713700000000	1979-05-10 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/90299/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508175	61	LEARNING ABOUT RENTILES	1983	120	6	U-903-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPIC SOCIETY.USA	12	0	182	U/903/83	0	0	0	N	N. E. &I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508176	44	MEGHRAJ BISCUITS	1987	120	6	U-9030-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	CINEVISTA ADS	12	0	185	U-9030-1987-MUM	0	0	0	N	CINEVISTA ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508177	85	TRAILER OF AADI YUG 	1979	120	6	U-90302-MUM	0	0x0000713B00000000	1979-05-14 00:00:00	K. K. & K. FILMS, 4/44 TARDEO A/C. MARKET TARDEO , B 34 	12	0	184	 U-90302-1979-MUM	0	0	0	N	KISHORE KARIA, 4/44 TARDEO A/C. MARKET TARDEO , B 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508178	44	TRL. OF JAANI DUSHMAN	1979	120	6	U-90303-MUM	0	0x0000713700000000	1979-05-10 00:00:00	SHRI RAJKUMAR KOHLI, SHANKAR MOVIES, INDIA	12	0	184	U-90303-1979-MUM	0	0	0	N	SHRI RAJKUMAR KOHLI, SHANKAR MOVIES, 227, FAMOUS CINE BLDG MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508179	61	INDIAN NEWS REVIEW NO. 1596	1979	120	6	U-90304-MUM	0	0x0000713B00000000	1979-05-14 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	183	U/90304/79	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508180	61	OPERATION AL/MK	1979	120	6	U-90305-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	DURGA KHOTE PRODUCTIONS, INDIA	12	0	182	U-90305-1979-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508181	85	MAUTITIUS FILM NO.II	1979	120	6	U-90306-MUM	15.24	0x0000713C00000000	1979-05-15 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U/90306/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508182	43	MAHITICHITRA NO. 301 	1979	120	6	U-90307-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRAT	12	0	183	U-90307-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJARATI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508183	61	SOFT AND GLOWING 	1979	120	6	U-90308-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES , INDIA 	12	0	185	U-90308-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508184	44	TWACHA KI KUDARTI DEKH BAAL 	1979	120	6	U-90309-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES , INDIA 	12	0	185	U-90309-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508185	44	SANJIVIN I (PART I)	1987	120	6	U-9031-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	VIVEK BAHL, SHOMEN	12	0	185	U-9031-1987-MUM	0	0	0	N	VIVEK BAHL, SHOMEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508186	59	MRUDUVUGA MERISELA	1979	120	6	U-90310-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI. TELEVISION RADIO & MOTION PICTURES	12	0	185	U-90310-1979-MUM	0	0	0	N	SURAJ M. RAI. TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508187	43	MULAAYAM ANE UJJWAL	1979	120	6	U-90311-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 	12	0	185	U-90311-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508188	53	KOMALA O UJJWALA	1979	120	6	U-90312-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES, INDIA	12	0	185	U-90312-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508189	41	KOMAL ARU UJJWAL	1979	120	6	U-90313-MUM	28.4	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M.RAI TELEVISION RADIO & MOTION PICTURES,INDIA	12	0	185	U/90313/1979	0	0	0	N	SURAJ M.RAI TELEVISION RADIO & MOTION PICTURES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508190	51	MRIDU ANI TAJELDAR 	1979	120	6	U-90314-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 	12	0	185	U-90314-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508191	45	NAYAVADA KANTHI 	1979	120	6	U-90315-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES	12	0	185	U/90315/79	0	0	0	N	SURAJ M. RAI TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508192	58	MENHAI THAVAZHUM MERUHU 	1979	120	6	U-90316-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES , INDIA 	12	0	185	U-90316-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTIN PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508193	42	KOHAL O UJJWAL	1979	120	6	U-90317-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	SURAJ M. RAJ TELEVISION RADIO AND MOTION PICTURES	12	0	185	U-90317-1979-MUM	0	0	0	N	SURAJ M. RAJ TELEVISION RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508194	61	BRITISH AIRWAYS	1979	120	6	U-90318-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	BRITISH AIRWAYS UK	12	0	185	U-90318-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508195	44	RASHTRIYA KRISHI PRADARSHAN 77 (NATIONAL AGRICULTURAL FAIR 77)	1979	120	6	U-90319-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-90319-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508196	61	MANAGEMENT OF CHANGE	1987	120	6	U-9032-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	MISS ASHA DUTTA	12	0	182	U-9032-1987-MUM	0	0	0	N	MISS ASHA DUTTA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508197	61	USE YOUR HEAD WEAR YOUR HARD HAT	1979	120	6	U-90320-MUM	87.78	0x0000713D00000000	1979-05-16 00:00:00	M/S ASSCIATION FILMS INC (U.S.A.)	12	0	0	U-90320-MUM	0	0	0	N	INDIAN PERTOCHEMICAL .P.O. PETROCHEMICAL ,AIR INDIA , BLDG..9TH FLOOR, NARIMAN POINT, B21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508198	61	JUST ONCE 	1979	120	6	U-90321-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	M/S ASSOCIATION FILMS USA	12	0	0	U/90321/79	0	0	0	N	INDIAN PETROCHEMICAL CORPN.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508199	61	TRAILER OF THE WILD GEESE	1979	120	6	U-90322-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	EUAN LIOYD USA.	12	0	184	U-90322-1979-MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508200	61	TRAILER OF CALIFORNIA SUITE	1979	120	6	U-90323-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	RAY STARK (USA)	12	0	184	U-90323-1979-MUM	0	0	0	N	 COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508201	61	INGA	1979	120	6	U-90324-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	TWENTY FOURFRAMES INC INDIA	12	0	185	U-90324-1979-MUM	0	0	0	N	AVINASH KHARE 6, PRANJALI, GOSHLA RD NAHUR MULUND (W) B80	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508202	61	FOR THE GOOD TIMES 	1979	120	6	U-90325-MUM	0	0x0000713D00000000	1979-05-16 00:00:00	CHITRANKAN =INDIA 	12	0	185	U-90325-1979-MUM	0	0	0	N	CHITRANKAN 76 OR  NAIR RD CRIRAI HOUSE B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508203	61	TRAILER OF TEXAS DETOUR	1979	120	6	U-90326-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	HICKMET AVEDIS (USA)	12	0	184	U-90326-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508204	44	TRAILER  OF AANGAN KI KALI 	1979	120	6	U-90327-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	HERSH KOHLI	12	0	184	U-90327-1979-MUM	0	0	0	N	HERSH KOHLI 803, JOANNA PALI RD, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508205	61	SUN & WIND 	1979	120	6	U-90328-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	WAVELENGTH , INDIA 	12	0	185	U-90328-1979-MUM	0	0	0	N	WAVELENGTH , 10 INDIAN MERCANTILE INSURANCE BLDG 31 FORBES STREET FORT , B 23 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508206	61	TRAILER OF SEMI TOUGH	1979	120	6	U-90329-MUM	44.2	0x0000713E00000000	1979-05-17 00:00:00	DAVID MERRICK (USA)	12	0	184	U/90329/1979	0	0	0	N	UNITED ARTISTS CORNOTIONA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508207	44	JAHA RAM RAME THE (LAGHU SANSSMARAN)	1987	120	6	U-9033-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	THE DIR. OF INFORMATION & PUB. RELA. GOVT. OF U.P. 	12	0	182	U-9033-1987-MUM	0	0	0	N	THE DIR. OF INFORMATION & PUB. RELA. GOVT. OF U.P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508208	61	TRAILER OF MAC ARTHUR 	1979	120	6	U-90330-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	FRANK MCCARTHY , USA 	12	0	184	U-90330-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508209	61	TRAILER OF REVENGE OF THE PINK PANTHER 	1979	120	6	U-90331-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	BLAKE EDWARDS , USA 	12	0	184	U-90331-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508210	61	SPLASH 	1979	120	6	U-90332-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA 	12	0	0	U-90332-1979-MUM	0	0	0	N	THE AUDTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508211	61	SPORTLIGHT TENNIS	1979	120	6	U-90333-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/90333/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMSSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508212	44	INTRODUCING AUSTRALIAN FOOT HALL	1979	120	6	U-90334-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA 	12	0	0	U-90334-1979-MUM	0	0	0	N	THE AUSRTALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508213	61	ULTRASONIC EXAMINATION OF THE BRAIN IN CHILDREN 	1979	120	6	U-90335-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	FILM AUSTRALIA , AUSTRALIA 	12	0	0	U-90335-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508214	44	DEV BHOOMIHIMACHAL KE PARVAT TEOHAR	1979	120	6	U-90336-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	DIRCTOR PUBLIC RELATIONS HOMACHAL PRADESH	12	0	182	U/90336/79	0	0	0	N	DIRCTOR PUBLIC RELATIONS HOMACHAL PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508215	44	HIMACHAL SAMACHAR DARSHAN 	1979	120	6	U-90337-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	DIRECTOR PUBLIC RELATIIONS HIMACHAL PRADESH 	12	0	183	U-90337-1979-MUM	0	0	0	N	DIRECTOR PUBLIC RELATIONS.HIMACHAL PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508216	44	TRAILER OF BATON BATON MEIN	1979	120	6	U-90338-MUM	0	0x0000714000000000	1979-05-19 00:00:00	BASU CHATTERJI, INDIA	12	0	184	U-90338-1979-MUM	0	0	0	N	BASU CHATTERJI, 651503, ADARSHNAGAR, PRABHADEVI B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508217	61	FOCUS ON FABRICATION 	1979	120	6	U-90339-MUM	0	0x0000714000000000	1979-05-19 00:00:00	M/S. DURGA KHOTE PRODUCTIONS , INDIA 	12	0	185	U-90339-1979-MUM	0	0	0	N	M/S. DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508218	44	TRL. OF 'AAJ '	1987	120	6	U-9034-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	KULJIT PAL	12	0	184	U-9034-1987-MUM	0	0	0	N	KULJIT PAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508219	44	RIGHT SELECTION 	1979	120	6	U-90340-MUM	30.48	0x0000714000000000	1979-05-19 00:00:00	HIRA SHAHANI,INDIA	12	0	185	U/90340/1979	0	0	0	N	HIRA SHAHANI ,31/2 ,TARDEO AIRCONDITIONED MARKER,B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508220	44	BADHTE KADAM	1979	120	6	U-90341-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	SHRI S,Y QURESHI DIRECTOR OF PUBLIC RELS RARYANA 	12	0	182	U-90341-1979-MUM	0	0	0	N	MADHU NAIK C/O BOMBAY FILM LAB 149 S.K 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508221	61	SINGARCARE 	2017	120	6	U-90342-MUM	0	0x0000A7C900000000	2017-08-08 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATIONAL	12	0	185	U/90342/79	0	0	0	N	MR. ZAFAR HAI CINERAD COMMUNICATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508222	61	TRAILER OF VALENTINO 	1979	120	6	U-90343-MUM	0	0x0000714000000000	1979-05-19 00:00:00	IRWIN WINKER AND ROBERT CHARTOFF (USA)	12	0	184	U-90343-1979-MUM	0	0	0	N	UNITED ARTIST CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508223	61	TRAILER OF COMES A HORSEMAN 	1979	120	6	U-90344-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	IRWIN WINKER AND ROBERT CHARTOFF (USA)	12	0	184	U-90344-1979-MUM	0	0	0	N	UNITED ARTISTS CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508224	61	POINT OF ENTRY	1979	120	6	U-90345-MUM	0	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA (AUSTGRALIAN)	12	0	0	U-90345-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508225	61	PHASCOLACTOS CINNREUS	1979	120	6	U-90346-MUM	195.68	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/90346/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMSSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508226	61	PACE 	1979	120	6	U-90347-MUM	0	0x0000714000000000	1979-05-19 00:00:00	FILM AUSTRALIA	12	0	182	U-90347-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508227	61	OUR ASIAN NEITHHOURS THE LAN CHIANDG MAI NOTTHERN CAPITAL	1979	120	6	U-90348-MUM	0	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA 	12	0	182	U-90348-1979-MUM	0	0	0	N	THE AUSRTALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508228	61	OUR ASIAN NEIGHBORS  THAILAND HARVEST AT NONG LUB	1979	120	6	U-90349-MUM	0	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-90349-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508229	44	BINILON	1987	120	6	U-9035-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING 	12	0	185	U-9035-1987-MUM	0	0	0	N	AD VIEW ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508230	61	OUR ASIAN NEIGHBOURSTHAILAND FLOATING RICE	1979	120	6	U-90350-MUM	0	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA 	12	0	182	U/90350/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508231	61	OUR ASIAN NEIGHBOURS THAILAND (TEMPLE OF TWENTY PAGODAS)	1979	120	6	U-90351-MUM	0	0x0000714200000000	1979-05-21 00:00:00	FILM AUSTRALIA	12	0	182	U-90351-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508232	43	TRAILER OF SURAJ CHANDRA NI SAKHE	1979	120	6	U-90352-MUM	96.62	0x0000714200000000	1979-05-21 00:00:00	RAVINDRA DAVE,JESAL ART PRODUCTION ,228,BANDRA ,B50	12	0	184	U/90352/1979	0	0	0	N	JESAL ART PRODUCTION ,228,BANDRA ,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508233	44	PAVITRA BANDHAN 	1979	120	6	U-90353-MUM	0	0x0000714200000000	1979-05-21 00:00:00	MRS. SHASHI ARYA ( ADVER TV FILM SEETUR 35  D CHANDIGARH) 	12	0	0	U-90353-1979-MUM	0	0	0	N	M. A. NAIK ( C/O. BOMBAY FILM LAB 149 S. R. BOLE RD. B28)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508234	61	THE TASTE OF FUN	1979	120	6	U-90354-MUM	0	0x0000714200000000	1979-05-21 00:00:00	THE FAR PRODUCTIONS	12	0	185	U/90354/1979	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508235	85	HELP THEM TO BLOOM (NO COMMENTARY ONLY MUSIC)	1979	120	6	U-90355-MUM	0	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/90355/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508236	61	INDIAN NEWS REVIEW NO. 1597	1979	120	6	U-90356-MUM	0	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-90356-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508237	61	INDIAN NEWS REVIEW NO. 1597 (WESTERN EDITION)	1979	120	6	U-90357-MUM	0	0x0000714300000000	1979-05-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-90357-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508238	43	MAHITICHITRA NO 302	1979	120	6	U-90358-MUM	0	0x0000714300000000	1979-05-22 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-90358-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508239	44	CHOTI  CHOTI BAATEN 	1979	120	6	U-90359-MUM	0	0x0000714300000000	1979-05-22 00:00:00	DY. DREVTORE OF INFORMATION & PUBLIC RELATION U.P. LUCKNOW	12	0	182	U/90359/79	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508240	44	ASHWATONE 	1987	120	6	U-9036-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING 	12	0	185	U-9036-1987-MUM	0	0	0	N	AD VIEW ADVERTISING 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508241	52	SHRE PANCH ADHIRAJ KUMAR NIRAJANKO SUBHA ANNAPRSAN2036	1979	120	6	U-90360-MUM	0	0x0000714400000000	1979-05-23 00:00:00	ROYAL NEPAL FILM CORPORATION, KATHAMANDU, NEPAL	12	0	183	U-90360-1979-MUM	0	0	0	N	TIRTHALAL SHRESTHA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508242	44	TRAILER OF 'SHAAYAD'	1979	120	6	U-90361-MUM	0	0x0000714500000000	1979-05-24 00:00:00	SONNAR FILMS PVT. LTD.	12	0	184	U/90361/1979	0	0	0	N	SONNAR FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508243	85	SYSTEM TECHNICNO 1	1979	120	6	U-90362-MUM	0	0x0000714500000000	1979-05-24 00:00:00	RAOUL FILMS INTERNATIONAL	12	0	0	U-90362-1979-MUM	0	0	0	N	RAOUL FILMS INTERNATIONAL 107 M G RD B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508244	61	TRAILER OF A WEDDING	1979	120	6	U-90363-MUM	0	0x0000714500000000	1979-05-24 00:00:00	ROBERT ALTMAN USA	12	0	184	U/90363/1979	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508245	44	APPEAL	1979	120	6	U-90364-MUM	0	0x0000714500000000	1979-05-24 00:00:00	SATISH KAUSHIK	12	0	182	U/90364/1979	0	0	0	N	SATISH KAUSHIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508246	61	VILNIUS THE CAPITAL OF SOVIET LITHUANIA	1979	120	6	U-90365-MUM	0	0x0000714500000000	1979-05-24 00:00:00	LITHUANIAN FILM STUDIOS (USSR)	12	0	182	U/90365/1979	0	0	0	N	USSR CONSUALTE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508247	61	MACHINE ENGINEERING IN THE USSR 	1979	120	6	U-90366-MUM	0	0x0000714500000000	1979-05-24 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS ( USSR )	12	0	182	U-90366-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508248	43	FRIENDSHIP CRUIZE 	1979	120	6	U-90367-MUM	194	0x0000714500000000	1979-05-24 00:00:00	UKRAINIAN NEWSREEL STUDIOS (USSR)	12	0	182	U/90367/1979	0	0	0	N	USSR CONSULANTE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508249	61	A PIONEERS SUMMER	1979	120	6	U-90368-MUM	0	0x0000714500000000	1979-05-24 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL STUDIOS (USSR)	12	0	182	U/90368/1979	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508250	42	USSR ALEXANDER PUSHKIN 	1979	120	6	U-90369-MUM	0	0x0000714500000000	1979-05-24 00:00:00	CENTRAL POPULAR SCIENCEFILM STUDIOS USSR	12	0	182	U/90369/679	0	0	0	N	USSR CONULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508251	44	DEXOCEE	1987	120	6	U-9037-MUM	0	0x00007D0700000000	1987-08-20 00:00:00	AD VIEW ADVERTISING	12	0	185	U-9037-1987-MUM	0	0	0	N	AD VIEW ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508252	54	THE OFFENSIVE CONTINUES	1979	120	6	U-90370-MUM	0	0x0000714500000000	1979-05-24 00:00:00	CENTRAL PONULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-90370-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508253	58	MAINLINE 	1979	120	6	U-90371-MUM	0	0x0000714500000000	1979-05-24 00:00:00	EAST SIBERIAN DOCUMENTAN FILM STUDIO USSR	12	0	182	U/90371/1979	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508254	61	LENIN  PAGES FROM A GREAT LIFE 	1979	120	6	U-90372-MUM	0	0x0000714500000000	1979-05-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-90372-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508255	61	BALSARA PRESENTS 	1979	120	6	U-90373-MUM	0	0x0000714700000000	1979-05-26 00:00:00	M/S GENESIS FILM PRODUCTION 	12	0	185	U-90373-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION E20 EVEREST TORD EOB34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508256	44	GANNE KI JAAN FURADAN 	1979	120	6	U-90374-MUM	0	0x0000714700000000	1979-05-26 00:00:00	F B PRODUCTIONS	12	0	185	U/90374/1979	0	0	0	N	F B PRODUCTIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508257	251	TRAILER OF 'SRIPALA RANMENIKA'	1979	120	6	U-90375-MUM	0	0x0000714700000000	1979-05-26 00:00:00	CHANDRA ABEY WICKRATION	12	0	184	U/90375/1979	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508258	44	SUNIL GAVASKAR 	1979	120	6	U-90376-MUM	0	0x0000714900000000	1979-05-28 00:00:00	B. R. ADS , INDIA 	12	0	185	U-90376-1979-MUM	0	0	0	N	B. R. ADS, ANAND VILLA , 15 th RD., B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508259	61	ASTHAMA AND YOUR CHILE	1979	120	6	U-90377-MUM	0	0x0000714900000000	1979-05-28 00:00:00	NATIONAL FILM UNIT OF NEWZEALAND	12	0	0	U/90377/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508260	61	INDIAN NEWS REVIEW NO.1598	1979	120	6	U-90378-MUM	0	0x0000714900000000	1979-05-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/90378/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508261	61	INDIAN NEWS REVIEW NO. 1598	1979	120	6	U-90379-MUM	0	0x0000714900000000	1979-05-28 00:00:00	FILMS DIVISION GOVT.OF INNDIA	12	0	183	U/90379/79	0	0	0	N	FILMS DIVISION GOVT.OF INNDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508262	44	RESPONSIBLITY	1987	120	6	U-9038-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9038-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508263	61	VISIT OF THE PRIME MINISTE OF MALAYSIA TO INDIA 1979	1979	120	6	U-90380-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/90380/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508264	44	TRAILER OF 'HEERA MOTI'	1979	120	6	U-90381-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	RATAN MOHAN, R.M. ART PRODUCTIONS COMBINE	12	0	184	U/90381/1979	0	0	0	N	RATAN MOHAN, R.M. ART PRODUCTIONS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508265	61	SECRETS OF THE UNDERWATER WORLD	1979	120	6	U-90382-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORPN. USA	12	0	182	U-90382-1979-MUM	0	0	0	N	EMBASSY SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508266	61	NATIRE'S STRANGEST CREATURES	1979	120	6	U-90383-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	WALT DISNEY EDUCATIONAL MEDIA CORPN 	12	0	182	U/90383/1979	0	0	0	N	EMBASSY SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508267	61	DANGEROUS COMPANY	1979	120	6	U-90384-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	PROFIL FILMS COLOGUE FRG	12	0	0	U-90384-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE  FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508268	61	TELEVISION CORPERATION AND PARNERSHIOP	1979	120	6	U-90385-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	SENDER FREIE AND S BERLIN (F.R.G)	12	0	182	U/90385/1979	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508269	61	WORKING TOGETHER FOR PROGES 	1979	120	6	U-90386-MUM	0	0x0000714700000000	1979-05-26 00:00:00	ELAN FILM CIREKE & CO. MUNCHEN FRG	12	0	182	U/90386/1979	0	0	0	N	CONSULATE GENERAL OF TT FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508270	61	CONTACTS & COOPERATION 	1979	120	6	U-90387-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	PROFIL FILM (F.R.G.	12	0	182	U-90387-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508271	61	NAFISA ALI INTRODUCES 	1979	120	6	U-90388-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	THE FAR PRODUCTIONS	12	0	185	U/90388/1979	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508272	51	GOPAL DADA	1979	120	6	U-90389-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, INDIA	12	0	187	U/90389/1979	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508273	44	DAI	1987	120	6	U-9039-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9039-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508274	208	AAJ CHA VALMIKI	1979	120	6	U-90390-MUM	0	0x0000714400000000	1979-05-23 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/90390/1979	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508275	61	'' RHYTHMS OF A NEW LIFE ''	1979	120	6	U-90391-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/90391/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508276	44	BADALTI TASVEER 	1979	120	6	U-90392-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF INDIA	12	0	182	U/90392/1979	0	0	0	N	MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508277	44	JIVAN KI MUKHYA DHARA KI AUR	1979	120	6	U-90393-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	DIRECTOR OF INFORMATION AND PBULICITY, GOVT OF M.P	12	0	182	U/90393/1979	0	0	0	N	MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508278	61	YOUR ASSURANCE OF QUALITY 	1979	120	6	U-90394-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	NOT READABLE	12	0	182	U-90394-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508279	54	TRAILER OF 'JINDRI YAAR DI'	1979	120	6	U-90395-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	G. & C. FILM	12	0	0	U/90395/1979	0	0	0	N	S.B. CHOPRA , G.& C. FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508280	61	TRL OF THE OTHER SIDE OF MIDNIGHT	1979	120	6	U-90396-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	FRANK YABLANS	12	0	184	U/90396/1979	0	0	0	N	20TH CENTURY FOX CORPN I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508281	61	TRIALER OF ODDS AND EYENS	1979	120	6	U-90397-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	DEREY CINEMATOGRAPHICA S.R. I. (ROME)	12	0	184	U/90397/1979	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508282	61	TRAILER OF THE ONE AND ONLY 	1979	120	6	U-90398-MUM	0	0x0000714D00000000	1979-06-01 00:00:00	STEVE GORDON AND DAVID PICKER USA	12	0	184	U/90398/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508283	61	ANUPAM AD 	1979	120	6	U-90399-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ISHAQ FARHAT, INDIA 	12	0	185	U-90399-1979-MUM	0	0	0	N	ISHAQ FARHAT, FARHAT FILM INTERNATIONAL , B 11 JUHU APTS. JUHU B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508284	82	ANDY PANDA GOES FISHING 	1951	120	6	U-904-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-904-1951-MUM	0	0	0	N	UNIVERSAL PICTURES OF INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508285	44	JUST A LITTLE CARE II	1987	120	6	U-9040-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9040-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508286	44	IT'S KWALITY 	1979	120	6	U-90400-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ISHAQ FARHAT INDIA	12	0	185	U-90400-1979-MUM	0	0	0	N	EARHAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508287	54	DERA AASHQAN DA	1979	120	6	U-90401-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	NOT READABLE	12	0	0	U-90401-1979-MUM	0	0	0	Y	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508288	61	MACARTHUR 	1979	120	6	U-90402-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	FRANK MCCARTHU (U.S.A)	12	0	0	U-90402-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508289	61	CALIFORNIA SUITE	1979	120	6	U-90403-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	RAY STARK (U.S.A)	12	0	0	U-90403-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. metro house, m. g. rd, b20	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508290	44	GURU HO JAA SHURU	1979	120	6	U-90404-MUM	0	0x0000713E00000000	1979-05-17 00:00:00	NIRMAL SINGH CHANDHA , INDIA	12	0	0	U-90404-1979-MUM	0	0	0	Y	NIRMAL SINGH CHANDHA ,/S ROOPVANI 4 MIOSYMME LINKING RD, SANTACRUZE (W) B51	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508291	44	JAANDAR	1979	120	6	U-90405-MUM	0	0x0000713F00000000	1979-05-18 00:00:00	S.K. LUTHRA, KAREER FILMS, 249, LINKING RD, BANDRA, BOMBAY50	12	0	0	U-90405-1979-MUM	0	0	0	N	S.K. LUTHRA, KAREER FILMS, 249, LINKING RD, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508292	44	MEERA	1979	120	6	U-90406-MUM	4210.2	0x0000713F00000000	1979-05-18 00:00:00	SHRI.PREMNATH MANCHNADA 6A, GIRNAR APARTMENT,HILL RD,BANDRAB50	12	0	0	U/90406/1979	0	0	0	N	M/S.SUCHITRA INTERNATIONAL ,HILL VIEW NO,2 ,FLAT NO,241 ,HILL RD,BANDRA,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508293	61	REVENGE OF THE PINK PANTHER (PANAVISION)	1979	120	6	U-90407-MUM	0	0x0000714000000000	1979-05-19 00:00:00	BLAKE EDWARDS (USA)	12	0	0	U-90407-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508294	61	COMES A HORSEMAN	1979	120	6	U-90408-MUM	0	0x0000713C00000000	1979-05-15 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF (USA)	12	0	0	U-90408-1979-MUM	0	0	0	N	UNITED ARTIST CORPN.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508295	44	DOORIYAN	1979	120	6	U-90409-MUM	0	0x0000714200000000	1979-05-21 00:00:00	M/S CLIMB FILMS, 22 ARUN CHAMBERS, TARDEO RD., B34 INDIA	12	0	0	U-90409-1979-MUM	0	0	0	N	MR. LALIT KOHLI 22 ARUN CHAMBERS, TARDEO RD., B34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508296	44	SAMASYA KA HAL	1987	120	6	U-9041-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9041-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508297	61	SRIPALA RANMENIKA	1979	120	6	U-90410-MUM	0	0x0000714700000000	1979-05-26 00:00:00	CHANDRA BEY WRICKRAMA (SRI LANKA)	12	0	0	U/90410/1979	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508298	60	DEEN AUR IMAAN 	1979	120	6	U-90411-MUM	0	0x0000714B00000000	1979-05-30 00:00:00	LIBERTY MOVIES INTERNATIONAL 115 DADASAHEB PHALKE RD DADAR B14 	12	0	0	U-90411-1979-MUM	0	0	0	N	MOHAN T. GEHANI (RETD) LIBERTY INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508299	44	RIKKI TIKKI TAVI	1979	120	6	U-90412-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	162	U/90412/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508300	51	HALDI KUNKU	1979	120	6	U-90413-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	SHRI MANOHAR RANDIVE, 115, SATYAGIRI, BUNGLOW, DADAR, BOMBAY14, INDIA	12	0	0	U-90413-1979-MUM	0	0	0	N	SHRI MANOHAR RANDIVE M/S HEM HIRA CHITRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508301	61	THE ONE AND ONLY 	1979	120	6	U-90414-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	STEVE GORDON AND DAVID V. PICKER (USA)	12	0	0	U-90414-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. , HAGUE BLDG. SPROTT. RD. BALLARD ESTATE , P. B. NO. 623, B 38	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508302	44	MR. NATWARLAL	1979	120	6	U-90415-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	TONY NAV JEEVAN FILMS INTERNATIONAL, SHREE SOUND STUDIO, DADAR, BOMBAY14, INDIA	12	0	0	U-90415-1979-MUM	0	0	0	N	TONY NAV JEEVAN FILMS INTERNATIONAL, SHREE SOUND STUDIO, DADAR, BOMBAY14	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508303	44	HEERA MOTI	1979	120	6	U-90416-MUM	0	0x0000714C00000000	1979-05-31 00:00:00	RATAN MOHAN, R M ART PRODUCTIONS COMBINE, RANJIT STUDIOS, MAIN RD., DADAR, B14. INDIA	12	0	0	U-90416-1979-MUM	0	0	0	N	RATAN MOHAN, R M ART PRODUCTIONS COMBINE, RANJIT STUDIOS, MAIN RD., DADAR, B14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508304	61	ANOTHER MAN, ANOTHER CHANCE	1979	120	6	U-90417-MUM	0	0x0000715000000000	1979-06-04 00:00:00	ALEXDER MNOUCHKINE AND GEORGES DANCIGERS	12	0	0	U/90417/1979	0	0	0	N	UNITED ARTISTS CORPORATION 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508305	44	CHAR CHAKRAM	1979	120	6	U-90418-MUM	0	0x0000715100000000	1979-06-05 00:00:00	RENN PRODUCTIONS (FRANCE)	12	366	0	U-90418-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508306	61	ODDS AND EVENS 	1979	120	6	U-90419-MUM	0	0x0000715200000000	1979-06-06 00:00:00	DEREY CINEMATOGRAFRICA S.R. I. ROME	12	0	0	U/90419/1979	0	0	0	N	WARNER BROS. (F.E) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508307	44	ELECTRONICS UDYOG	1987	120	6	U-9042-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	THE DIR. OF INF. & P. R. GOVT. OF U. P. LUCKNOW	12	0	182	U-9042-1987-MUM	0	0	0	N	THE DIR. OF INF. & P. R. GOVT. OF U. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508308	44	AHINSA	1979	120	6	U-90420-MUM	0	0x0000715800000000	1979-06-12 00:00:00	SHIV KUMAR. INDIA	12	0	0	U-90420-1979-MUM	0	0	0	N	SHIV KUMAR, F100, NORTH BOMBAY HSG, SOCIETY, JUHU, B54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508309	54	GORAKH DHANDA	1979	120	6	U-90421-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	PREMKUMAR GUPTA. INDIA	12	0	0	U-90421-1979-MUM	0	0	0	N	BELCO MOVIES. 210, ASHOK VIHAR, DELHI.110052	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508310	61	THE DELTA FACTOR 	1979	120	6	U-90422-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	TAY GARNETT,USA	12	0	0	U/90422/1979	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508311	44	AMAR ZINDAGI	1979	120	6	U-90423-MUM	8302	0x0000716000000000	1979-06-20 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	0	0	U/90423/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508312	44	KHANDAAN	1979	120	6	U-90424-MUM	0	0x0000716000000000	1979-06-20 00:00:00	NEW WORLD ENTERPRISES	12	0	0	U/90424/1979	0	0	0	N	NEW WORLD ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508313	61	SHARK,S CAVE 	1979	120	6	U-90425-MUM	0	0x0000716300000000	1979-06-23 00:00:00	KOLA CINEMAT  ROME , ITALY	12	0	0	U-90425-1979-MUM	0	0	0	N	FILM EINANCECORPORATION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508314	61	BATTLESHIP POTENKIN 	1979	120	6	U-90426-MUM	0	0x0000716300000000	1979-06-23 00:00:00	GOSKINO STUDIO PRODUCTION , USSR 	12	0	0	U-90426-1979-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508315	174	CHANAPYEV	1979	120	6	U-90427-MUM	0	0x0000716300000000	1979-06-23 00:00:00	LENFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U-90427-1979-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508316	44	GOPAL KRISHNA	1979	120	6	U-90428-MUM	0	0x0000716300000000	1979-06-23 00:00:00	TARACHAND BARJATYA ,/S RAJSHRI PICTURES (P) LTD. INDIA	12	0	0	U-90428-1979-MUM	0	0	0	N	M/S RAJSHRI PICTURES (P) LTD., BHAVANA , 422 VEERSARAKAR RD, B25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508317	61	FORCE 10 FROM NAVARONE 	1979	120	6	U-90429-MUM	0	0x0000716600000000	1979-06-26 00:00:00	OLIVER A. UNGER , USA 	12	0	175	U-90429-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508318	61	REGIONAL ECONOMYFILM2 THE SAYANY COMPLEX	1987	120	6	U-9043-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/9043/1987	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508319	61	REGIONAL ECONOMYFILM 2 THE SAYANY COMPLEX	1987	120	6	U-9043-MUM.	0	0x00007D0800000000	1987-08-21 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-9043-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508320	44	RADHA AUR SEETA	1979	120	6	U-90430-MUM	0	0x0000716700000000	1979-06-27 00:00:00	M/S RAJSHRI PRODUCTION (P) LTD., INDIA	12	0	0	U-90430-1979-MUM	0	0	0	N	M/S RAJSHRI PRODUCTION LTD., BHAVANA 422 SARAKAR RD, B25	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508321	61	A LITTLE ROMANCE (PANAVISION)	1979	120	6	U-90431-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	YVES ROUSSET  ROUARD AND ROBERT L. CRAWFORD (USA)	12	0	0	U-90431-1979-MUM	0	0	0	N	WARNER BROS. (F. E. ) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508322	44	ATITHEE 	1979	120	6	U-90432-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	ARABINDSEN 801/2 CASTLE BELLE, BERRY BPERRY BCROSS RD, BANDRA , BINDIA	12	0	0	U-90432-1979-MUM	0	0	0	N	LALIT KALA MANDIR 801/2 CASTLE BELLE, BERRY BPERRY BCROSS RD, BANDRA , B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508323	61	AGATHA 	1979	120	6	U-90433-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	JARVIS ASTAIRE AND GAVRIK LOSEY , USA 	12	0	0	U-90433-1979-MUM	0	0	0	N	WARNER BROS F.E. INC. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508324	61	ROLLERCOSTER 	1979	120	6	U-90434-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	JENNIING LANG USA	12	0	0	U/90434/79	0	0	0	N	UNIVERSAL PICTURESINDIA PVT. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508325	61	THE STRIKE 	1979	120	6	U-90435-MUM	0	0x0000717100000000	1979-07-07 00:00:00	GOSKINO PRODUCTION , USSR 	12	0	0	U-90435-1979-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508326	174	GORKY'S CHILDHOOD 	1979	120	6	U-90436-MUM	0	0x0000717100000000	1979-07-07 00:00:00	SOUYUZDET FILM STUDIO PRODUCTION (USSR)	12	0	0	U-90436-1979-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508327	174	ALEXANDER NEVSKY 	1979	120	6	U-90437-MUM	0	0x0000717100000000	1979-07-07 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-90437-1979-MUM	0	0	0	N	SOVEXPORT FILM	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508328	61	CHIMPMATES	1979	120	6	U-90438-MUM	0	0x0000717100000000	1979-07-07 00:00:00	HAROLD ORTON	12	0	162	U/90438/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508329	61	MADAME ROSA	1979	120	6	U-90439-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	LIRA FILMS USA	12	0	0	U/90439/1979	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508330	61	AROUND THE SOVIET UNION NO. 216	1987	120	6	U-9044-MUM	0	0x00007D0800000000	1987-08-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-9044-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508331	61	THE UNBROKEN ARROW	1979	120	6	U-90440-MUM	0	0x0000717100000000	1979-07-07 00:00:00	JOHN BLACK USA	12	0	162	U/90440/1979	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508332	174	UNCLE VANYA 	1979	120	6	U-90441-MUM	0	0x0000717500000000	1979-07-11 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-90441-1979-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508333	44	JEENA YANHA	1979	120	6	U-90442-MUM	2780.3	0x0000717A00000000	1979-07-16 00:00:00	N.P.ALI,PROP.,JAMU PICTURES ,INDIA	12	0	0	U/90442/1979	0	0	0	N	JAMU PICTURES ,917,BOMBAY MARKET, TARDEO, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508334	44	MAHASATI MAINA SUNDARI	1979	120	6	U-90443-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	JAMBU PRASAD JAIN 	12	0	0	U/90443/79	0	0	0	N	MANAV DARSHAN PEODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508335	43	KOINU MINDHAL KOINA HATHE	1979	120	6	U-90444-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	VIERNDER BOHRA	12	0	0	U/90444/1979	0	0	0	N	VIJAYALAXMI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508336	43	LALVADI PHOOLVADI	1979	120	6	U-90445-MUM	0	0x0000718100000000	1979-07-23 00:00:00	FILMNAGAR, 301, NEELAM BLDG., WORLI, SEAFACE RD., WORLI, B18. INDIA	12	0	0	U-90445-1979-MUM	0	0	0	N	FILMNAGAR, 301, NEELAM BLDG., WORLI, SEAFACE RD., WORLI, B18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508337	44	CINEMA CINEMA 	1979	120	6	U-90446-MUM	0	0x0000718200000000	1979-07-24 00:00:00	SHAHAB AHMED	12	0	0	U/90446/1979	0	0	0	N	SHAHAB AHMED	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508338	44	ATMARAM	1979	120	6	U-90447-MUM	0	0x0000718400000000	1979-07-26 00:00:00	SOHANLAL KANWAR. INDIA	12	0	0	U-90447-1979-MUM	0	0	0	N	FILMNAGAR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508339	44	DUNIYA MERI JEB MEIN	1979	120	6	U-90448-MUM	0	0x0000718400000000	1979-07-26 00:00:00	IRA FILMS INDIA	15	0	0	U-90448-1979-MUM	0	0	0	N	IRA FILS. 230, FAMOUS CINE BLDG., HANS RD., MAHALAXMI,B11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508340	61	THE GREAT AMERICAN CHASE 	1979	120	6	U-90449-MUM	0	0x0000718500000000	1979-07-27 00:00:00	CHUCK JONES USA	12	0	0	U-90449-1979-MUM	0	0	0	N	WARNER BROS. (F. E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508341	61	THE PEOPLE WANT PEACE	1987	120	6	U-9045-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	CEN. DOC. FILM STUDIOS (USSR)	12	0	182	U-9045-1987-MUM	0	0	0	N	CUL. DEPTT. OF USSR . CORP. GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508342	43	VAHUE VAGOVYA MOTA KHORDA	1979	120	6	U-90450-MUM	0	0x0000718500000000	1979-07-27 00:00:00	MAHENDRA KUMAR BOHRA, 142, FAMOUS CINE BLDG, B11, INDIA	12	0	0	U-90450-1979-MUM	0	0	0	N	MADAN ENTERPRISES 142, FAMOUS CINE BLDG, B11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508343	174	IVAN THE TERRIBLE	1979	120	6	U-90451-MUM	0	0x0000718800000000	1979-07-30 00:00:00	MOSFILM STUDIO PRODUCTIONS	12	0	0	U/90451/1979	0	0	0	N	SOVEXPORTFILM	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508344	61	CHARLESTON	1979	120	6	U-90452-MUM	0	0x0000718800000000	1979-07-30 00:00:00	TRITONE CINEMATOGRAPER S R A L  (ITLAY)	12	0	0	U-90452-1979-MUM	0	0	0	N	20TH CENTURY FOX CORP (1) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508345	44	TARAANA 	1979	120	6	U-90453-MUM	0	0x0000718900000000	1979-07-31 00:00:00	M/S. CHANDA PICTURES	12	0	0	U/90453/1979	0	0	0	N	M/S. CHANDA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508346	43	RANGILEE GUJARATAN	1979	120	6	U-90454-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	FIROZ IRANI , SHREE SADAGAMI 12B MINAR OPP, JASLOK HOSPITAL , PEDDAR , B26	12	0	0	U-90454-1979-MUM	0	0	0	N	FIROZ IRANI , SHREE SADAGAMI 12B MINAR OPP, JASLOK HOSPITAL , PEDDAR , B26	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508347	61	 TARZAN AND THE ELEPHANT BOY   ALIAS TARZAN GOES TO INDIA	1979	120	6	U-90455-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	MGM OF USA, MR.WEINTRAUB OF USA AND MR. KALI H. MODY OF BOMBAY	12	366	0	U-90455-1979-MUM	0	0	0	N	JAIMANI DEWAN PRODUCTIONS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508348	61	BEYOND THE POSEIDON ADVENTURE 	1979	120	6	U-90456-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	IRWIN ALIEN (USA)	12	0	0	U-90456-1979-MUM	0	0	0	N	WARNER BROS (F. E) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508349	102	IVAN THE TERRIBLE PART II	1979	120	6	U-90457-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	0	U/90457/1979	0	0	0	N	SOVEXPORTFILM	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508350	54	MUTIYAR	1979	120	6	U-90458-MUM	0	0x0000719000000000	1979-08-07 00:00:00	O.P. SAYYAR & BALDEV SINGH CHAHAL 	12	0	0	U-90458-1979-MUM	0	0	0	N	O.P. SAYYAR SINGH CHAHAL MAN NROVBER R. NO. 5 TURNER RD, BANDRA (W) BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508351	42	KRISHNA SUDAAMA	1979	120	6	U-90459-MUM	0	0x0000719000000000	1979-08-07 00:00:00	SHRI JEDARNATH AGARAWALA	12	0	0	U-90459-1979-MUM	0	0	0	N	SANGEETA PRODUCTION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508353	44	KRISHNA SUDAAMA	1979	120	6	U-90460-MUM	0	0x0000719000000000	1979-08-07 00:00:00	SRI KEDARNATH AGARWALA, INDIA	12	0	0	U-90460-1979-MUM	0	0	0	N	SANGEETA PRODUCTIONS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508354	43	NAVRANG CHUNDADI	1979	120	6	U-90461-MUM	0	0x0000719100000000	1979-08-08 00:00:00	SHRI ARUN BHATT.INDIA	12	0	0	U-90461-1979-MUM	0	0	0	N	M/S. VIJAY FILMS INTERNATIONAL, B1/11 VIRAL APARTMENT, SWAMI VIVEKANAND RD., ANDHERI,B58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508355	44	KAALA PATTHAR 	1979	120	6	U-90462-MUM	0	0x0000719200000000	1979-08-09 00:00:00	YASH RAJ CHOPRA YASH RAJ FILMS	12	0	0	U/90462/1979	0	0	0	N	YASH RAJ FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508356	43	DIKRI ANE GAI DORE TIYA JAYE 	1979	120	6	U-90463-MUM	0	0x0000719200000000	1979-08-09 00:00:00	SHRI SHANTILAL SONI M/S NAGGA DEVTA FUILMS	12	0	0	U/90463/79	0	0	0	N	SHRI SHANTILAL SONI M/S NAGGA DEVTA FUILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508357	44	JAANEBAHAAR	1979	120	6	U-90464-MUM	0	0x0000719300000000	1979-08-10 00:00:00	PRAKASH AGARWAL, NAVCHITRA, INDIA	12	0	0	U-90464-1979-MUM	0	0	0	N	NAVCHITRA, 236, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508358	61	OILTHE BILLION DOLLAR FIRE	1979	120	6	U-90465-MUM	0	0x0000719700000000	1979-08-14 00:00:00	SPECTACULAR FILM PROD. ITALY	12	0	0	U-90465-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508359	44	BIN PHERE HUM TERE 	1979	120	6	U-90466-MUM	0	0x0000719700000000	1979-08-14 00:00:00	MR. N. P SINGH , INDIA 	12	0	0	U-90466-1979-MUM	0	0	0	N	MR. N. P SINGH ( 3/6th FLOOR TORDEW AIR CONDITIONED MARKET , B  34)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508360	43	GAJJAR NI PIPUNDI 	1979	120	6	U-90467-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	JAYANTILAL A SHAH, M/S UDAY RAVI CHITRA 	12	0	0	U-90467-1979-MUM	0	0	0	N	M/S UDAY RAVI CHITRA ( 25, NAAZ BLDG, BOMBAY)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508361	60	AULEAEISLAM	1979	120	6	U-90468-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	RAM GOPAL GUPTA, INDIA	12	0	0	U/90468/1979	0	0	0	N	RAM GOPAL GUPTA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508362	43	GAJJAR NI PIPUDI	1979	120	6	U-90469-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	JAYANTILAL A.SHAH. M/S UDAY RAVI CHITRA, INDIA	12	0	0	U-90469-1979-MUM	0	0	0	N	M/S UDAY RAVI CHITRA, 25, NAAZ BLDG, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508363	44	GUNVA	1987	120	6	U-9047-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION	12	0	182	U-9047-1987-MUM	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508364	43	AMAR SINGH RATHOD	1979	120	6	U-90470-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	S.NADIADWALA, INDIA	12	0	0	U-90470-1979-MUM	0	0	0	N	S.A. FILMS COMBINES, 1E, NAAZ BLDG, LAMINGTON RD, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508365	44	GHAR KI  LAA	1979	120	6	U-90471-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	SATRAM ROHRA	12	0	0	U/90471/1979	0	0	0	N	SATRAM ROHRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508366	61	NEW YORK, NEW YORK	1979	120	6	U-90472-MUM	0	0x000071A100000000	1979-08-24 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF, USA	12	0	0	U-90472-1979-MUM	0	0	0	N	UNITED ARTISTS CORPN.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508367	60	MADINE KI GALIYAN	1979	120	6	U-90473-MUM	0	0x000071A400000000	1979-08-27 00:00:00	SPECTRUM ARTS	12	0	0	U/90473/1979	0	0	0	N	SPECTRUM ARTS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508368	61	SPIDERMAN 	1979	120	6	U-90474-MUM	0	0x000071A400000000	1979-08-27 00:00:00	EDWARD J. MONTAGNE USA	12	0	0	U/90474/1979	0	0	0	N	COLUBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508369	43	ASHADHI BEEJ	1979	120	6	U-90475-MUM	0	0x000071A700000000	1979-08-30 00:00:00	I A NADIAWALA	12	0	0	U/90475/1979	0	0	0	N	M I FILMS P LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508370	44	PREMVIVAH	1979	120	6	U-90476-MUM	0	0x000071A700000000	1979-08-30 00:00:00	RAMRAJ NAHTA, INDIA	12	0	0	U-90476-1979-MUM	0	0	0	N	RANGLOK FILMS, NAAZ CINEMA COMPOUND, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508371	44	SAWAN KO AANE DO	1979	120	6	U-90477-MUM	0	0x000071A800000000	1979-08-31 00:00:00	CHANDRALEKHA PICTURES, BHAVANA,422 V.SAVARKAR RD, PRABHADEVI, BOMBAY25	12	0	0	U-90477-1979-MUM	0	0	0	N	CHANDRALEKHA PICTURES, BHAVANA,422 V.SAVARKAR RD, PRABHADEVI, BOMBAY25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508372	54	TIL TIL DAA LEKHA	1979	120	6	U-90478-MUM	0	0x000071A800000000	1979-08-31 00:00:00	GULAB SINGH GULAB ARTS INTERNATIONAL 	12	0	0	U/90478/79	0	0	0	N	S. V. TRADING CO. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508373	44	ZULM KI PUKAR	1979	120	6	U-90479-MUM	0	0x000071A900000000	1979-09-01 00:00:00	SATNAM SINGH ARORA, INDIA	12	0	0	U-90479-1979-MUM	0	0	0	N	GURKARTAR PRODUCTIONS, 325, ARUN CHAMBERS, TARDEO, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508374	44	JUST A LITTLE CARE	1987	120	6	U-9048-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION 	12	0	182	U-9048-1987-MUM	0	0	0	N	FILMS DIVISION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508375	43	KUNWARI SATI NO. KESARIYO KANTH	1979	120	6	U-90480-MUM	3933.5	0x000071AE00000000	1979-09-06 00:00:00	B.ANAND ,OM GEMS , DHANJI STREET , 5TH FLOOR, BOMBAY 400003 (TELNO32600)	12	0	0	U/90480/1979	0	0	0	N	B.ANAND, OM GEMS,15TH DHANJI STREET , 5TH FLOOR, BOMBAY 400003 (TELNO32600)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508376	54	RANJA IKK TEY HEERAN DO 	1979	120	6	U-90481-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	SARDAR NANAK SINGH & SHRI MOHAN SINGH BAGGA, INDIA 	12	0	0	U-90481-1979-MUM	0	0	0	N	MR MOHAN SINGH BAGGA 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508377	43	AAPO JADRO	1979	120	6	U-90482-MUM	0	0x000071B200000000	1979-09-10 00:00:00	KIRSHORE R. SHAH INDIA	12	0	0	U-90482-1979-MUM	0	0	0	N	SHREE VISHWAS CHITRA, MOHAN STUDIOS, KURLA RD., ANDHERI, B93	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508378	44	IKEAAE (REVISED)	1979	120	6	U-90483-MUM	0	0x000071B200000000	1979-09-10 00:00:00	MR. GIRISH P. JANI	12	0	0	U-90483-1979-MUM	0	0	0	N	MR. GIRISH P. JANI MANI VILLA NRHRA ED VILE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508379	44	RAAKHI KI SAUGANDH	1979	120	6	U-90484-MUM	0	0x000071B500000000	1979-09-13 00:00:00	B. S. SETH	15	0	0	U-90484-1979-MUM	0	0	0	N	M/S SETH FILM INTERNATIONAL ASHOTOSH PLT, NO. 664 T. F. S. B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508380	44	DWEEP KA RAHASYA	1979	120	6	U-90485-MUM	0	0x000071B700000000	1979-09-15 00:00:00	CHLDREN'S FILM SOCIETY, INDIA	12	0	162	U-90485-1979-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, HINGORANI HOUSE, DR. A.B. RD, BOMBAY18	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508381	44	SARGAM	1979	120	6	U-90486-MUM	0	0x000071B700000000	1979-09-15 00:00:00	N.N.SIPPY, M/S N.N.SIPPY PRODUCTIONS, INDIA	12	0	0	U-90488-1979-MUM	0	0	0	N	N.N.SIPPY, M/S N.N.SIPPY PRODUCTIONS, 4B NAGAR BLDG, LAMINGTON RD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508382	44	GANGA BHAVANI 	1979	120	6	U-90487-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	NOT READABLE	12	0	0	U-90487-1979-MUM	0	0	0	N	NOT READABLE	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508383	61	TRIAL BY COMBAT	1979	120	6	U-90488-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	FRED WEINTRAUB. (USA)	12	366	0	U-90488-1979-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508384	43	GARYO  GARASIYO	1979	120	6	U-90489-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	SHRI CHANDRAKANT SANGANI INDIA	12	0	0	U-90489-1979-MUM	0	0	0	N	GEETA CHITRA, 67/9, KAUSHIK VALLABH NAGAR SOCIETY, N.S.RD, NO.1 VILE PARLE (W), BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508385	44	GHAR KI SHAN PREGNANCY	1987	120	6	U-9049-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	FILMS DIVISION	12	0	182	U-9049-1987-MUM	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508386	54	JAT PUNJABI	1979	120	6	U-90490-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	AMRISH L/ BHAKHRI, BHAKHRI FILMS, INDIA	12	0	0	U-90490-1979-MUM	0	0	0	N	AMRISH L.BHAKHRI, BHAKHKRI  FILMS, A/12, ANAND 17 JUHU LANE, ANDHERI BOMBAY58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508387	61	THE THIEF OF BAGHDAD 	1979	120	6	U-90491-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	AIDA YOUNG UK 	12	0	0	U-90491-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508388	51	LAGE BANDHE 	1979	120	6	U-90492-MUM	0	0x000071C100000000	1979-09-25 00:00:00	GOVIND KULKARNI ( 716 A GANGOTRI MANGALWAR PETH, KOLHAPUR)	12	0	0	U-90492-1979-MUM	0	0	0	N	GOVIND KULKARNI ( 716 A GANGOTRI MANGALWAR PETH, KOLHAPUR)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508389	61	NIGHT FERRY	1979	120	6	U-90493-MUM	0	0x000071C200000000	1979-09-26 00:00:00	CHILDREN FILM FOUNDATION (UK)	12	0	0	U/90493/1979	0	0	0	N	EDUCATION & SCIENTIFIC EQUIPMENTS PVT. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508390	61	ONE MAN 	1979	120	6	U-90494-MUM	0	0x000071C500000000	1979-09-29 00:00:00	THE NATIONAL FILM BOARD OF CANADA , CANADA 	12	0	0	U-90494-1979-MUM	0	0	0	Y	FILM FINANCE CORPORATION , RESENT CHAMBER , NARIMAN POINT , B  2 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508391	43	HIRALHAMEER	1979	120	6	U-90496-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	NAVRATNA MOVIES INDIA	12	0	0	U-90496-1979-MUM	0	0	0	N	B.J. PATEL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508392	51	CHIMANRAO GUNDYABHAU	1979	120	6	U-90497-MUM	0	0x000071D600000000	1979-10-16 00:00:00	AADITYA CHITRA. (INDIA)	12	0	0	U-90497-1979-MUM	0	0	0	N	VINAY DHUMALE PARTNER AADITYA CHITRA 489 (NOT READABLE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508393	44	HAR HARE GANGE	1979	120	6	U-90498-MUM	0	0x000071D700000000	1979-10-17 00:00:00	MAHENDRA PATEL   & NITIN DHIRA (INDIA)	12	0	0	U-90498-1979-MUM	0	0	0	N	PIONEER FILMS 20 GROUND FLOOR , AIR CONDITIONAL MARKET TARDEO M B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508394	61	THE CHAMP	1979	120	6	U-90499-MUM	0	0x000071D700000000	1979-10-17 00:00:00	DYSON LOVELL. (USA)	12	0	0	U-90499-1979-MUM	0	0	0	N	M/S. METRO GOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508395	61	TODNOLES AND FROGS	1983	120	6	U-905-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	NATIONAL GEOGRAPHIC SOCIETY (USA)	12	0	0	U/905/1983	0	0	0	N	N.E. & I.F. LTD. SOCIETY (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508396	51	CHHATRAPATI SHIVARAYANCHE 300VE PUNYA SMARAN	1987	120	6	U-9050-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	S.D. PATIL 10, MONO RAM,A NIWAS, SHIVAJI PARK, RD, DADAR, B28	12	0	182	U-9050-1987-MUM	0	0	0	N	S.D. PATIL 10, MONO RAM,A NIWAS, SHIVAJI PARK, RD, DADAR, B28	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508397	61	SHOPPER'S GUIDE 	1987	120	6	U-9051-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	SENTINEL COMMUNICATIONS 4/5 MAKER CHEMBER , V. B21	12	0	185	U-9051-1987-MUM	0	0	0	N	SENTINEL COMMUNICATIONS 4/5 MAKER CHEMBER , V. B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508398	85	BOMBAY BOMBAY 	1987	120	6	U-9052-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	F.T.I..I	12	0	182	U-9052-1987-MUM	0	0	0	N	SHRI J. SHANKARMANGALAM F.T.I.I.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508399	61	CHALLENGE OF SURVIVAL: CHEMICLAS 	1987	120	6	U-9053-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	182	U-9053-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508400	61	DESTINATION: COMMUNICATION	1987	120	6	U-9054-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	187	U-9054-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508401	61	BASIC COMMUNICATYIONS SKILL	1987	120	6	U-9055-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	187	U-9055-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508402	61	CHAL;LENGE OF SURVIVAL WATER	1987	120	6	U-9056-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	182	U-9056-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508403	61	CHALLENGE OF SURVIVAL LAND	1987	120	6	U-9057-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	182	U-9057-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508404	61	AIDS	1987	120	6	U-9058-MUM	0	0x00007D0B00000000	1987-08-24 00:00:00	WALT DISNEY (USA)	12	0	187	U-9058-1987-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508405	44	TRL. OF PYAR KE KABIL	1987	120	6	U-9059-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	MISS PRITI GLAADF GLAAD INTERNATIONAL 	12	0	184	U-9059-1987-MUM	0	0	0	N	MISS PRITI GLAADF GLAAD INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508406	61	'' MAMMALS ''	1983	120	6	U-906-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	NATIONAN GEOGRAPHIC SOCIETY. (USA)	12	0	190	U/906/1983	0	0	0	N	N . E . & I . F . LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508407	44	ratna paan masala	1987	120	6	U-9060-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	CHHOTU PURNEWALA	12	0	185	U-9060-1987-MUM	0	0	0	N	MITHALANCHI FILMS DATTARAY BHAVAN STALIM RD, GORAGAON (W) B62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508408	61	TRL. OF 'TOP GUN'	1987	120	6	U-9061-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	PARAMOUNT PICTURES DON SIMNSON JERRY BRUKHEMER (USA)	12	0	184	U-9061-1987-MUM	0	0	0	N	M/S PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508409	61	NEWS MAGAZINE NO. 106	1987	120	6	U-9062-MUM	0	0x00007D0D00000000	1987-08-26 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	183	U-9062-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508410	44	SAB KE LIYE MAKAN 	1987	120	6	U-9063-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	THE DIRECTOR OF INF. & PUBLIC RELATION GOVT. OF U.P.	12	0	182	U-9063-1987-MUM	0	0	0	N	THE DIRECTOR OF INF. & PUBLIC RELATION GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508411	44	JINDAGI BHAR AASANI	1987	120	6	U-9064-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9064-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508412	44	SAHI SAMAY PAR	1987	120	6	U-9065-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9065-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508413	44	TRL. OF 'KASH '	1987	120	6	U-9066-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	MR. F. K. RATTONESY & MR. ANWAR ALI	12	0	184	U-9066-1987-MUM	0	0	0	N	MR. ANWAR ALI. , 36 SEA PALASE , JUHU ROAD, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508414	44	MYSORE JASMINE SOAP	1987	120	6	U-9067-MUM	0	0x00007D1300000000	1987-09-01 00:00:00	VISUALS WORKSHOP	12	0	185	U-9067-1987-MUM	0	0	0	N	VISUALS WORKSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508415	61	PONDS SANDAL TALC	1987	120	6	U-9068-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	SHANTANU SHEOREY PRODUCTIONS 	12	0	185	U-9068-1987-MUM	0	0	0	N	SHANTANU SHEOREY PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508416	61	LOVE FROM PONDS	1987	120	6	U-9069-MUM	0	0x00007D1300000000	1987-09-01 00:00:00	CINERAD COMMUNICATIONS 	12	0	185	U-9069-1987-MUM	0	0	0	N	CINERAD COMMUNICATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508417	82	NOT READABLE 	1951	120	6	U-907-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	PARAMOUNT PICTURES INC	12	0	0	U-907-1951-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508418	61	HMM HEALTH DRINK	1987	120	6	U-9070-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	SUMAANTRA GHOSAL : CINEMATIX	12	0	185	U-9070-1987-MUM	0	0	0	N	SUMAANTRA GHOSAL : CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508419	85	VISTRA 	1987	120	6	U-9071-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	MARC BAPTISTA. HUNNAR FILMS	12	0	182	U-9071-1987-MUM	0	0	0	N	MARC BAPTISTA. HUNNAR FILMS	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508420	61	TRL. OF 'CAT PEOPLE'	1987	120	6	U-9072-MUM	0	0x00007D1400000000	1987-09-02 00:00:00	CXHARLES FRIES . (USA)	12	0	184	U-9072-1987-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508421	44	DAHEJ KI JWALA	1987	120	6	U-9073-MUM	0	0x00007D1500000000	1987-09-03 00:00:00	UNITED ADS	12	0	182	U-9073-1987-MUM	0	0	0	N	UNITED ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508422	61	PANCH DEEP (A SYMBOL OF HOPE)	1987	120	6	U-9074-MUM	0	0x00007D1500000000	1987-09-03 00:00:00	TELEVISION FILMS OF INDIA	12	0	182	U-9074-1987-MUM	0	0	0	N	TELEVISION FILM OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508423	44	VIMAL WASHING POWDER	1987	120	6	U-9075-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	S.S. OBEROI ART COMMERCIAL	12	0	185	U-9075-1987-MUM	0	0	0	N	S.S. OBEROI ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508424	44	NEWS MAGAZINE NO. 107	1987	120	6	U-9076-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9076-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508425	44	AGMARK THE CINSUMERS FRIEND	1987	120	6	U-9077-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	H. R. SARIN	12	0	182	U-9077-1987-MUM	0	0	0	N	H. R. SARIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508426	82	PROTAGONIST	1987	120	6	U-9078-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U-9078-1987-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508427	82	A SUMMER STORY 	1987	120	6	U-9079-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	0	U-9079-1987-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508428	44	AFGHAN SNOW	1983	120	6	U-908-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	0	185	U/908/1983	0	0	0	N	THE FAR PRODUCTION CO:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508429	44	TRL. OF 'AWAM'	1987	120	6	U-9080-MUM	0	0x00007D1600000000	1987-09-04 00:00:00	B. R. CHOPRA B. R. FILMS	12	0	184	U-9080-1987-MUM	0	0	0	N	B. R. CFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508430	44	HARIYANA SAMACHAR DARSHAN 1987NO. 6	1987	120	6	U-9081-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	DIR. PUBLIC RELATION , GOVT. OF HAROYANA	12	0	183	U-9081-1987-MUM	0	0	0	N	DIR. PUBLIC RELATION , GOVT. OF HAROYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508431	44	ANGOOTHA CHHAP	1987	120	6	U-9082-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	SAI PARANJPYE FILMS P. LTD.	12	0	187	U-9082-1987-MUM	0	0	0	N	SAI PARANJPYE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508432	51	THREE ROSES TRIPTEE	1987	120	6	U-9083-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	MR. JYOTI G. THAKUR	12	0	185	U-9083-1987-MUM	0	0	0	N	MR. JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508433	61	EVERYBODY WINS	1987	120	6	U-9084-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	HAZLEDEN EDUCATIONAL MATERIALS (USA)	12	0	182	U-9084-1987-MUM	0	0	0	N	STANY SEQUERIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508434	44	TRL. OF 'GHAR MEIN RAM GULLY MEIN SHYAM'	1987	120	6	U-9085-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	GLAAD INTERNATIONAL	12	0	184	U-9085-1987-MUM	0	0	0	N	GLAAD INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508435	61	TRL. OF 'JUMPIN JACK FLASH'	1987	120	6	U-9086-MUM	0	0x00007D1900000000	1987-09-07 00:00:00	TWENTIETH CENTURY FOX  CORP. LAWRENCE GARDEN & JOEL SILVER	12	0	184	U-9086-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508436	61	THE CATCH	1987	120	6	U-9087-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	FILM NEGARA MALAYSIA (MALAYSIA)	12	0	182	U-9087-1987-MUM	0	0	0	N	KALPANA KAUSHAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508437	61	TROPICAL WONDERLAND	1987	120	6	U-9088-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	FILM NEGARA MALAYSIA (MALAYSIA)	12	0	182	U-9088-1987-MUM	0	0	0	N	KALPANA KAUSHAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508438	63	TRL. OF 'DHARAMA BHAI'	1987	120	6	U-9089-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	RAMRAJ NAHATA, RANGLOK FILMS	12	0	184	U-9089-1987-MUM	0	0	0	N	RANGLOK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508439	44	STUFFY NOSE DULHAN	1983	120	6	U-909-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/909/1983	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508440	61	PRINCIPLE OF STOCK CONTROL 	1987	120	6	U-9090-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	182	U-9090-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508441	61	TRAILER OF 'EVERY WHICH WAY BUT LOOSE'	1979	120	6	U-90902-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ROBERT DALEY (USA)	12	0	184	U/90902/1979	0	0	0	N	WARNER BROS. (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508442	61	TRAILER OF ANOTHER MAN ANOTHER 	1979	120	6	U-90903-MUM	51.51	0x0000714E00000000	1979-06-02 00:00:00	ALEXANDRE MNOUCHKINE AND GEORGES DANIGERS (USA)	12	0	184	U/90903/1979	0	0	0	N	UNITED ARTISTS CORNORATION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508443	61	 BRUT  COLOGNE  	1979	120	6	U-90904-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD. KUWAIT ( KUWAIT )	12	0	185	U-90904/1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508444	61	MARK OF MAN	1979	120	6	U-90905-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ARAB ADVERTISING AGENCY	12	0	185	U/90905/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508445	61	MARK OF MAN 	1979	120	6	U-90905-MUM.	0	0x0000714E00000000	1979-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD (KUWAIT)	12	0	185	U-90905-1979-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508446	61	 BABERGE  BABE 	1979	120	6	U-90906-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	ARAB ADVERTISING AGENCY LTD. ( KUWAIT )	12	0	185	U-90906/1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508447	61	'' WHICH ENERGY ''	1979	120	6	U-90907-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	STUART FINLEY INC. (USA)	12	0	0	U/90907/1979	0	0	0	N	AMAEDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508448	61	NOVA : STILL WATERS 	1979	120	6	U-90908-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	JOHN ANGIER USA	12	0	182	U/90908/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508449	61	ECOLOGY : BARRY COMMONER'S VIEWPOINT	1979	120	6	U-90909-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	JAMES OLIVER (USA)	12	0	0	U/90909/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508450	82	LENIGRAD THE CRADLE OF REVOLUTION 	1987	120	6	U-9091-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	LENNIGRAD DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-9091-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508451	61	RETURN OF THE PEREGRINE FALCON	1979	120	6	U-90910-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	THE NEW JERSEY DEPARTMENT OF ENVIRONMENT PROTECTION DIVISION OF BISHH GAMEAND SHELL FIDHERIES (USA)	12	0	0	U/90910/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508452	61	NOVE:THE INSECT ALTERNATIVE 	1979	120	6	U-90911-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	GRAHAM CHEDD USA	12	0	0	U-90911-1979-`MUM	0	0	0	N	INTERNATIONAL COMMUNICAT AGAHAM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508453	61	OF MEN AND DEMONS	1979	120	6	U-90912-MUM	0	0x0000714E00000000	1979-06-02 00:00:00	JOHN & FAITH HUBLEY	12	0	182	U/90912/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508454	44	TRILER OF MR. NATWARLAL	1979	120	6	U-90913-MUM	0	0x0000715000000000	1979-06-04 00:00:00	TONY, NAV JEEVAN FILMS INTERNATIONAL	12	0	184	U/90913/1979	0	0	0	N	TONY, NAV JEEVAN FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508455	44	INDIAN NEWS REVIEW NO. 1599	1979	120	6	U-90914-MUM	0	0x0000715000000000	1979-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/90914/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508456	61	INDIAN NEWS REVIEW NO. 1599 (EASTERN REGION)	1979	120	6	U-90915-MUM	0	0x0000715000000000	1979-06-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/90915/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508457	44	TRAILER OF JAANDAAR	1979	120	6	U-90916-MUM	0	0x0000715100000000	1979-06-05 00:00:00	S.K. LUTHRA	12	0	184	U/90916/1979	0	0	0	N	HAPPY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508458	82	MAHARASHTRA NEWS NO 332	1979	120	6	U-90917-MUM	0	0x0000715100000000	1979-06-05 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOV OF MAHARASHTRA	12	0	183	U-90917-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOV OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508459	61	THE TREE OF LIFE	1979	120	6	U-90918-MUM	0	0x0000715100000000	1979-06-05 00:00:00	THE SWEDISH INSTITUTE SWEDEN	12	0	182	U-90918-1979-MUM	0	0	0	N	ROYAL SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508460	61	A CONCEPTUAL APPROACH TO TEACHING	1979	120	6	U-90919-MUM	0	0x0000715100000000	1979-06-05 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	0	182	U-90919-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508461	44	GAMES OF ONE SUMMER	1987	120	6	U-9092-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-9092-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508462	61	THE INCREDIBLE EGG. 	1979	120	6	U-90920-MUM	0	0x0000715100000000	1979-06-05 00:00:00	N. S. W. DEPTT.OF EDUCATION AUSTRALIA	12	0	182	U/90920/79	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508463	44	SITA KA RAHASYA	1979	120	6	U-90921-MUM	0	0x0000715100000000	1979-06-05 00:00:00	RADIO ADVERTISING SERVISE	12	0	185	U/90921/1979	0	0	0	N	RADIO ADVERTISING SERVISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508464	44	BHAGYA KI REKHA	1979	120	6	U-90922-MUM	433.12	0x0000715400000000	1979-06-08 00:00:00	R.C.JOSHI A.V.MEDIA OFFICER MINISTRY OF HEALTH  & FAMILY .GOVT.OF INDIA ,NEW DELHI,INDIA	12	0	182	U/90922/1979	0	0	0	N	R.C.JOSHI A.V.MEDIA OFFICER MINISTRY OF HEALTH  & FAMILY .GOVT.OF INDIA ,NEW DELHI,INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508465	44	BHAGYA KI REKHA 	1979	120	6	U-90922-MUM.	0	0x0000715400000000	1979-06-08 00:00:00	R.C. JOSHI A.V. MEDIA OFFICE MINISTRY OF HEALTH & FAMILY WELFARE GOVT OF INDIA NEW DELHI	12	0	182	U-90922-1979-MUM	0	0	0	N	R.C. JOSHI A.V. MEDIA OFFICE MINISTRY OF HEALTH & FAMILY WELFARE GOVT OF INDIA NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508466	82	INDIAN NEWS REVIEW NO. 1600	1979	120	6	U-90923-MUM	0	0x0000715700000000	1979-06-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-90923-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508467	82	INDIAN NEWS REVIEW NO.1600	1979	120	6	U-90924-MUM	0	0x0000715700000000	1979-06-11 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	183	U-90924-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508468	44	SINGER KI PESHKASH	1979	120	6	U-90925-MUM	0	0x0000715800000000	1979-06-12 00:00:00	M/S GENESIS FILM PRODUCTION, INDIA	12	0	185	U-90925-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508469	61	TRANSPORTATION	1979	120	6	U-90926-MUM	0	0x0000715800000000	1979-06-12 00:00:00	S.C. SHARMA, NATIONAL INSTITUTE OF DESIGN, AHMEDABAD7, INDIA	12	0	182	U-90926-1979-MUM	0	0	0	N	S.C. SHARMA, NATIONAL INSTITUTE OF DESIGN, AHMEDABAD7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508470	85	DOOR DARSHAN SAMACHAR	1979	120	6	U-90927-MUM	0	0x0000715800000000	1979-06-12 00:00:00	NATIONAL INSTITUTE OF DESIGN, INDIA	12	0	175	U-90927-1979-MUM	0	0	0	N	S.C. SHARMA, NATIONAL INSTITUTE OF DESIGN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508471	61	TRAILER OF SHARK'S CAVE	1979	120	6	U-90928-MUM	0	0x0000715800000000	1979-06-12 00:00:00	KOLA CINEMATROME (ITALY)	12	0	184	U-90928-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508472	44	TRAILER OF MANZIL	1979	120	6	U-90929-MUM	0	0x0000715800000000	1979-06-12 00:00:00	AMBIKA CHITRA, RANJIT STUDIO, DADAR,B14, INDIA	12	0	184	U-90929-1979-MUM	0	0	0	N	RAJIV SURI, 15 GOLF LINK, KHAR, B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508473	61	TRL. OF 'SEA DEVIL'	1987	120	6	U-9093-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	ALFREDO CASADO (SPAIN)	12	0	184	U-9093-1987-MUM	0	0	0	N	ARUN KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508474	43	MAHITICHITRA NO.303	1979	120	6	U-90930-MUM	0	0x0000715800000000	1979-06-12 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJRAT INDIA	12	0	183	U-90930-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508475	61	OKUMA GRINDING MACHINE	1979	120	6	U-90931-MUM	0	0x0000715800000000	1979-06-12 00:00:00	OKUMA TECHNICAL INFO SERVICE (JAPAN)	12	0	185	U-90931-1979-MUM	0	0	0	N	ELECTRONICA SALES & SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508476	51	MERI	1979	120	6	U-90932-MUM	0	0x0000715900000000	1979-06-13 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/90932/1979	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508477	61	INSTALLATION OF DIESLL 	1979	120	6	U-90933-MUM	0	0x0000715900000000	1979-06-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U-90933-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508478	44	KHANE MEIN UTTAM,UCHIT DAAM 	1979	120	6	U-90934-MUM	0	0x0000715900000000	1979-06-13 00:00:00	WAVELENGTH	12	0	185	U/90934/1979	0	0	0	N	ARNAB ROY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508479	61	GREAT NEW DAY	1979	120	6	U-90935-MUM	0	0x0000715900000000	1979-06-13 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURE, INDIA	12	0	185	U/90935/1979	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508480	43	TRAILER OF PITHI NO RANG	1979	120	6	U-90936-MUM	0	0x0000715900000000	1979-06-13 00:00:00	ROOP KUMAR JOSHIKAMAL CHITRA PRODUCTION 6114 AIR CONDITIONED MARKET, TARDEO B34 INDIA	12	0	184	U-90936-1979-MUM	0	0	0	N	KAMAL CHITRA PRODUCTION 6114 AIR CONDITIONED MARKET, TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508481	61	'' PLANT TROPISMS AND OTHER MOVEMENTS ''	1979	120	6	U-90937-MUM	0	0x0000715900000000	1979-06-13 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/90937/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508482	61	WANTED : OUT OF THE DARK	1979	120	6	U-90938-MUM	0	0x0000715900000000	1979-06-13 00:00:00	PROFIL FILM COLOGEN (FRG)	12	0	0	U/90938/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508483	61	ONE AMONG 10,000	1979	120	6	U-90939-MUM	0	0x0000715900000000	1979-06-13 00:00:00	PROFIL FILM KOELN FRG	12	0	0	U/90939/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508484	61	TRL. OF . 'BACK TO SCHOOL'	1987	120	6	U-9094-MUM	0	0x00007D1B00000000	1987-09-09 00:00:00	ORION PICTURES RUSSELL (USA)	12	0	184	U-9094-1987-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508485	61	SMILE FOR ME	1979	120	6	U-90940-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U/90940/1979	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508486	61	WONDER FIBRE 	1979	120	6	U-90941-MUM	601	0x0000715A00000000	1979-06-14 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/90941/1979	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508487	253	NATIONAL DAY CELEBRATIONS ON BHUTAN AT GAYLEPHUG 1978 (PART I)	1979	120	6	U-90942-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	TIRLOK SINGH, LIBERTY NEW PICTURES, INDIA 	12	0	182	U-90942-1979-MUM	0	0	0	N	TIRLOK SINGH, LIBERTY NEW PICTURES , ANSARI MARKET DARYA GANJ , N. DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508488	82	NATIONAL DAY CELEBRATIONS BHUTAN AT GAYLEPHUG1978	1979	120	6	U-90943-MUM.	0	0x0000715A00000000	1979-06-14 00:00:00	TIRLOK SINGH, LIBERTY NEWS PICTURES	12	0	182	U-90943-1979-MUM	0	0	0	N	TIRLOK SINGH, LIBERTY NEWS PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508489	61	TRAILER OF THE DELTA FACTOR	1979	120	6	U-90944-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	TAY GARNETT, U.S.A	12	0	184	U/90944/1979	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508490	44	NAYA SAFAR	1979	120	6	U-90945-MUM	0	0x0000715C00000000	1979-06-16 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS 	12	0	182	U/90945/1979	0	0	0	N	V PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508491	61	UNKNOWN HOLLAND	1979	120	6	U-90946-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	JOOP SCHELTERNS NETHERLAND	12	0	182	U/90946/79	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508492	61	VINCENT VAN GOGH PORTRAIT OF A PAINTER	1979	120	6	U-90947-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	RICHARD HOCK (NETHERLANDS	12	0	198	U/90947/1979	0	0	0	N	CONSULATE GENERAL OF THE  NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508493	61	THE BEST IN THE CLASS	1979	120	6	U-90948-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	WIM VAN DER VELDE (NETHERLANDS)	12	0	182	U/90948/1979	0	0	0	N	CONSULATE GENENRAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508494	61	MEDICAL CERTIFICATION OF CAUSE OF DEATH	1979	120	6	U-90949-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/90949/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508495	61	MAN IN NATURE 	1987	120	6	U-9095-MUM	0	0x00007D1C00000000	1987-09-10 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9095-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508496	61	GEOGRAPHICAL SERIEST.V.SERIESROMANTIC ROAD TO THE WIDDLE AGES	1979	120	6	U-90950-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	NORDDEUTSCHER RUND FUNK (F.R.G.)	12	0	182	U/90950/1979	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508497	61	 MINES AND WATER WORKS IN THE HARZ 	1979	120	6	U-90951-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	NORDDEUTSCHER RUNK FUNK ( F.R.G.)	12	0	182	U-90951/1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508498	61	RATS IN RICE	1979	120	6	U-90952-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOEIN FRG	12	0	0	U-90952-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F,R,G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508499	61	MORE  WHEAT	1979	120	6	U-90953-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOELN FRG	12	0	0	U/90953/1979	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508500	61	YOU CAN BE HEALED	1979	120	6	U-90954-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	PROFIL FILM KOELN (F.R.G)	12	0	0	U/90954/1979	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508501	61	TRAIELR OF AGATHA	1979	120	6	U-90955-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	JARVIS ASTAIRE AND GAVRI LOSEY (USA)	12	0	184	U/90955/1979	0	0	0	N	WARNER BROS. (R.E) INC:	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508502	61	INDIAN NEWS REVIEW NO. 1601	1979	120	6	U-90956-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/90956/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508503	82	INDIAN NEWS REVIEW NO 1601 (WASTERN EDITION	1979	120	6	U-90957-MUM	0	0x0000715E00000000	1979-06-18 00:00:00	FILM DIVISION GOVT OF INDIAN	12	0	183	U-90957-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508504	61	ONCE UPON A TIME	1979	120	6	U-90958-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	THE FAR PRODUCTIONS	12	0	185	U/90958/1979	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508505	44	SNAN KA NAYA ANDAAZ	1979	120	6	U-90959-MUM	30	0x0000715F00000000	1979-06-19 00:00:00	PRERNA ,INDIA	12	0	185	U/90959/1979	0	0	0	N	PRERNA , 1ST FLOOR , KAMALA NIWAS, BAJAJ RD.VILE PARLE (W) B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508506	61	DANCE ALSO CURES	1987	120	6	U-9096-MUM	0	0x00007D1C00000000	1987-09-10 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9096-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508507	61	A GREAT FRATERNITY	1979	120	6	U-90960-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U/90960/1979	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508508	61	ACADEMY PRIZE WINNERS	1979	120	6	U-90961-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	UKRAININAN FILMS STUDIO USSR	12	0	182	U/90961/79	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508509	61	THE LAND OF KIRGHIZIA 	1979	120	6	U-90962-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	KIRGHIZFIL STUDIO USSR	12	0	182	U-90962-1979-MUM	0	0	0	N	THE USSR CONSLULATE GENERA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508510	61	STUDENTS 	1979	120	6	U-90963-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	LENINGRAD DOCUMENTARY FILMS STUDIOS	12	0	182	U/90963/1979	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508511	61	FIRST AID ON THE SPOT	1979	120	6	U-90964-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	EBEC USA	12	0	0	U/90964/1979	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508512	61	THE FOX & THE ROOATER 	1979	120	6	U-90965-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	EBEC USA	12	0	0	U-90965-1979-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508513	61	SCIENCE OF LIGHT	1979	120	6	U-90966-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U/90966/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508514	51	MAHARASHTRA NEWS NO. 333	1979	121	6	U-90967-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	THE DIRECTOR OF INFORMATION &PUBLIC RELATION GOVT. OF MAHARASHTRA.	12	0	0	U/90967/1979	0	0	0	N	THE DIRECTOR OF INFORMATION &PUBLIC RELATION GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508515	61	'' EAT, DRINK AND BE WARY ''	1979	120	6	U-90968-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U/90968/1979	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508516	82	GROWING UP 	1979	120	6	U-90969-MUM	0	0x0000715F00000000	1979-06-19 00:00:00	S.S. OBEROI, ART COMMERCIAL	12	0	185	U-90969-1979-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508517	82	GROWING UP	1979	120	6	U-90969-MUM.	0	0x0000715F00000000	1979-06-19 00:00:00	S.S. OBEROI ART COMMERCIA	12	0	0	U-90969-1979-MUM	0	0	0	N	S.S. OBEROI ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508518	44	SAYANI HONE TO DO	1987	120	6	U-9097-MUM	0	0x00007D1C00000000	1987-09-10 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9097-1987-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508519	61	DRUGS AND THE NERVOUS SYSTEM	1979	120	6	U-90970-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHUCHILL FILM USA	12	0	0	U-90970-1979-MUM	0	0	0	N	N.E.&.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508520	44	TRAILER OF '' AMAR ZINDAGI ''	1979	120	6	U-90971-MUM	0	0x0000715B00000000	1979-06-15 00:00:00	AZERBAIJAN FILM STUDIO (USSR)	12	0	0	U/90971/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508521	61	THE WOODS AND THINGS	1979	120	6	U-90972-MUM	121.92	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U/90972/1979	0	0	0	N	N.E. & I.F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508522	61	FOOD AND GROWTH 	1979	120	6	U-90973-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS USA 	12	0	0	U/90973/79	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508523	61	500 MILLION YEARS BENEATH THE SEA	1979	120	6	U-90974-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS (USA)	12	0	0	U-90974-1979-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508524	61	BENEATH THE FROZEN WORLD	1979	120	6	U-90975-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U/90975/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508525	61	TREASURES OF THE EARTH	1979	120	6	U-90976-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	0	0	U/90976/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508526	61	TREASURES OF THE EARTH	1979	120	6	U-90976-MUM.	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHI11 FILMS (USA)	12	0	0	U-90976-1979-MUM.filepart	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508527	61	MARS MINUS MYTH	1979	120	6	U-90977-MUM	0	0x0000716000000000	1979-06-20 00:00:00	CHURCHILL FILMS	12	0	0	U/90977/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508528	61	CHAMPION DIRT FIGHTER 	1979	120	6	U-90978-MUM	0	0x0000716000000000	1979-06-20 00:00:00	THE FAR PRODUCTIONA CO. INDIA	12	0	185	U/90978/1979	0	0	0	N	THE FAR PRODUCTIONA CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508529	61	TOGETHER NESS (JYOPOO)	1979	120	6	U-90979-MUM	0	0x0000716100000000	1979-06-21 00:00:00	SATISH KOIRALA COROORATION	12	0	182	U-90979-1979-MUM	0	0	0	N	SATISH KOIRALA COROORATION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508530	61	TRL. OF THREE AMIGOS	1987	120	6	U-9098-MUM	0	0x00007D3B00000000	1987-10-11 00:00:00	ORION PICTURES MICHALES (USA)	12	0	184	U-9098-1987-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508531	52	PRESIDENT OF SHRI LANKA VISITS NEPAL	1979	120	6	U-90980-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CROPORATION	12	0	183	U/90980/1979	0	0	0	N	SATISH KOIRALE, ROYAL NEW FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508532	52	HIS MAJESTY ADDRESSES RASTRIYA PANCHYAT	1979	120	6	U-90981-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION NEPAL	12	0	183	U-90981-1979-MUM	0	0	0	N	SATISH KOIRALE ROYAL FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508533	52	'' DEMOCRACY DAY ''	1979	120	6	U-90982-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION (NEPAL)	12	0	183	U/90982/1979	0	0	0	N	SATISH KOIRALA, ROYAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508534	52	'CONSTITUTION DAY	1979	120	6	U-90983-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION 	12	0	183	U-90983-1979-MUM	0	0	0	N	SATISH KOIRALA ROVAL FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508535	52	HIS MAJESTY'S 34TH BIRTHDAY 2035	1979	120	6	U-90984-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION	12	0	182	U/90984/1979	0	0	0	N	SATISH KOIRALA, ROYAL RIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508536	52	H.M. VISTS EASTERN ZONE 2035	1979	120	6	U-90985-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION 	12	0	183	U-90985-1979-MUM	0	0	0	N	SATISH KOIRALA ROYAL FI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508537	52	HIS MAJESTY VISITS 	1979	120	6	U-90986-MUM	0	0x0000715A00000000	1979-06-14 00:00:00	ROYAL NEPAL FILM CORNORATION	12	0	183	U/90986/1979	0	0	0	N	SATISH KOIRALA, ROYAL NEPAL FILM CORNORTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508538	52	NOT READABLE 	1979	120	6	U-90987-MUM	0	0x0000716100000000	1979-06-21 00:00:00	ROYAL NEPAL FILM CORPORATION 	12	0	183	U-90987-1979-MUM	0	0	0	N	SATISH KOIRALA ROYAL NEPAL FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508539	61	IF IT IS NOT TOO LATE 	1979	120	6	U-90988-MUM	0	0x0000716100000000	1979-06-21 00:00:00	INTERNATINAL FILM BUREA USA	12	0	0	U-90988-1979-MUM	0	0	0	N	INDIAN PERTOCHEMICALS CORPORATION  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508540	61	IF IT IS NOT TOO LATE	1979	120	6	U-90988-MUM.	0	0x0000716100000000	1979-06-21 00:00:00	INTERNATIONAL FILM BUREA INC  (USA)	12	0	0	U-90988-1979-MUM	0	0	0	N	INIDAN PETROCHEMICALS CORPORATION LTD P. O. PETORCHEMICAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508541	61	INVISIBLE DANGER	1979	120	6	U-90989-MUM	159.72	0x0000716100000000	1979-06-21 00:00:00	ALEN KEEN (USA)	12	0	0	U/90989/1979	0	0	0	N	INDIAN PERTOCHEMICAL CORPORATION LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508542	44	THE SILENT KILLER	1987	120	6	U-9099-MUM	0	0x00007D1D00000000	1987-09-11 00:00:00	SHRI OM PRAKASH DEORA GANDHI SEVA TRUST JINGOLI	12	0	182	U-9099-1987-MUM	0	0	0	N	DR. NEETA M. SHAH SHAHU NAGAR , E/ 1920 MAHIM M. (E) B17	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508543	54	TRAILER OF 'GORAKH DHANDA'	1979	120	6	U-90990-MUM	0	0x0000716200000000	1979-06-22 00:00:00	PREMKUMAR GUPTA 201, ASHOK VIHAR, DELHI 110052 (INDIA)	12	0	184	U-90990-1979-MUM	0	0	0	N	M/S. BALCO MOVIES, C/O. SHRI RAM FILMS, RANJIT STUDIO DADAR , B 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508544	61	RUBEX WARMTH	1979	120	6	U-90991-MUM	0	0x0000716200000000	1979-06-22 00:00:00	TRIO FILMS	12	0	185	U/90991/1979	0	0	0	N	TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508545	44	KRIMY BISCUITS PART I	1979	120	6	U-90992-MUM	0	0x0000716200000000	1979-06-22 00:00:00	MANOJ INAMDAR, KULIN VORA 	12	0	185	U/90992/1979	0	0	0	N	KULIN VORA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508546	61	DON'T TAKE CHANCES	1979	120	6	U-90993-MUM	0	0x0000716300000000	1979-06-23 00:00:00	ROY KROST	12	0	0	U/90993/1979	0	0	0	N	INDIAN PETROCHEMICAL CORPORATION LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508547	61	LEARNING TO COOK WITH MUSHROOMS 	1979	120	6	U-90994-MUM	0	0x0000716300000000	1979-06-23 00:00:00	MUSHROOM GROWERS ASSOCIATION (UK)	12	0	0	U-90994-1979-MUM	0	0	0	N	PROF. & HEAD DEPTT. OF BOT & PLANT PATHOLOGY COLLEGE OF AGRICULTURE 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508548	61	MORE MAGIC WITH MUSHROOMS	1979	120	6	U-90995-MUM	0	0x0000716300000000	1979-06-23 00:00:00	MUSHROOM GROWERS ASSOCIATION (U.K.)	12	0	0	U-90995-1979-MUM	0	0	0	N	PROF. & HEAD DEPTT. OF BOTANY & PLANT PATHOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508549	61	TRAL. OF MADAME ROSE 	1979	120	6	U-90996-MUM	0	0x0000716300000000	1979-06-23 00:00:00	LIRA FILMS USA 	12	0	184	U/90996/79	0	0	0	N	EARNER BROS F. E. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508550	61	CLIMATIC PROTECTION IN PACKAGING	1979	120	6	U-90997-MUM	0	0x0000716500000000	1979-06-25 00:00:00	LONDON TELEVISION SERVICE. LONDON, UK	12	0	0	U/90997/1979	0	0	0	N	LOSS PREVENTATION ASSOCIATION OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508551	61	YOU ARE ABOUT TO WITNESS	1979	120	6	U-90998-MUM	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILMS  PRODUCTION	12	0	185	U/90998/1979	0	0	0	N	M/S GENESIS FILMS  PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508552	61	YOU ARE ABOUT TO WITNESS	1979	120	6	U-90998-MUM.	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U-90998-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508553	61	THANK GOD IT'S WASHABLE	1979	120	6	U-90999-MUM	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILM PRODUCTIONS	12	0	185	U/90999/1979	0	0	0	N	M/S GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508554	44	EIGHT DAYS	1953	120	6	U-91-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD.	15	0	175	U-91-1953-MUM	0	0	0	N	FILMISTAN LTD.	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508555	61	INDIAN NEWS REVIEW NO. 129	1951	120	6	U-910-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-910-1951-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508556	44	NAYA NAWABI PAN MASALA PARTII	1987	120	6	U-9100-MUM	0	0x00007D2000000000	1987-09-14 00:00:00	YASH RAJ FILMS	12	0	185	U-9100-1987-MUM	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508557	61	'' WHAT MY COUNTRY NEEDS ''	1979	120	6	U-91000-MUM	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U/91000/1979	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508558	61	HOLD IT SON	1979	120	6	U-91001-MUM	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILMS PRODUCTIONS	12	0	185	U-91001-1979-MUM	0	0	0	N	M/S GENESIS FILMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508559	61	I THINK IT SHOULD	1979	120	6	U-91002-MUM	0	0x0000716500000000	1979-06-25 00:00:00	M/S GENESIS FILMS PRODUCTIONS	12	0	185	U-91002-1979-MUM	0	0	0	N	M/S GENESIS FILMS PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508560	61	I AM THE RICHEST	1997	120	6	U-91003-MUM	0	0x00008B1400000000	1997-06-25 00:00:00	M/S GENESIS FILM PRODUCTION  INDIA	12	0	185	U-91003-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508561	82	DEEPAM	1979	120	6	U-91004-MUM	0	0x0000716500000000	1979-06-25 00:00:00	UNICEFINDIA	12	0	182	U-91004-1979-MUM	0	0	0	N	GOPAL DUTIA , PSC OFFICER UNICEF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508562	70	OFFICE WORK OPERATION NCE SAM RATING FILM SERIES 6503	1979	120	6	U-91005-MUM	0	0x0000716500000000	1979-06-25 00:00:00	MANAGEMENT (USA)	12	0	0	U-91005-1979-MUM	0	0	0	N	DIRECTOR NATIONAL , INSTITUTE FOR TRAINING IN INDUSTRAL ENGINEERING 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508563	70	OFFICE WORK OPERATIONNCE SAM RATING SERIES 3602	1979	120	6	U-91006-MUM	0	0x0000716500000000	1979-06-25 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT (USA)	12	0	0	U-91006-1979-MUM	0	0	0	N	DIRECTOR NATIONAL INSTITUTE FOR TRAINING IN INDUSTRIAL ENGINEERING 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508564	70	OFFICE WORK OPRATION NCE SAM RATING FILM SERIES 5201	1979	120	6	U-91007-MUM	0	0x0000716500000000	1979-06-25 00:00:00	SOCIETY FOR ADVANCEMENT OF MANAGEMENT (USA) 	12	0	0	U/91007/1979	0	0	0	N	DIRECTOR NATIONAL INSTITUTE FOR TRAINING IN INDUSTRIAL ENGNEERING 	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508565	61	INDIAN NEWS REVIEW NO. 1602	1979	120	6	U-91008-MUM	0	0x0000716600000000	1979-06-26 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	183	U-91008-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508566	61	INDIAN NEWS REVIEW NO 1602 (WESTERN EDITION)	1979	120	6	U-91009-MUM	0	0x0000716600000000	1979-06-26 00:00:00	FILMS DIVISION GOVT OF INDIA, INDIA 	12	0	183	U-91009-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508567	52	SILU	1987	120	6	U-9101-MUM	0	0x00007D0C00000000	1987-08-25 00:00:00	PREM PRODUCTION (PVT) LTD.	12	0	0	U/9101/1987	0	0	0	N	PREM PRODUCTION (PVT) LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508568	61	TRAILER OF 'FORCE 10 FROM NAVARONE '	1979	120	6	U-91010-MUM	0	0x0000716600000000	1979-06-26 00:00:00	OLIVER A. UNGER (USA)	12	0	184	U-91010-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508569	61	DEDICATION	1979	120	6	U-91011-MUM	0	0x0000716600000000	1979-06-26 00:00:00	BASU BHATTACHARYA INDIA	12	0	182	U-91011-1979-MUM	0	0	0	N	BASU BHATTACHARYA 1 RAJ, KUTTI 8TH RD, KHAR , B52	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508570	61	THE GREEN STREET	1979	120	6	U-91012-MUM	0	0x0000716600000000	1979-06-26 00:00:00	INTER NATIONES (FRG)	12	0	182	U-91012-1979-MUM	0	0	0	N	CONSULATE GEBERAL OF THE F. R. G. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508571	61	SCIENCE R=REPORT 209A	1979	120	6	U-91013-MUM	0	0x0000716600000000	1979-06-26 00:00:00	NORMAN KAGAN (USA)	12	0	182	U-91013-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508572	61	SCIENCE REPORTY 2098	1979	120	6	U-91014-MUM	0	0x0000716600000000	1979-06-26 00:00:00	NORMAN KAGAN (USA)	12	0	0	U-91014-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508573	44	TRAILER OF  GURU HO JA SHURU 	1979	120	6	U-91015-MUM	0	0x0000716700000000	1979-06-27 00:00:00	 FILMS EFFECTS INDIA	12	0	184	U-91015-1979-MUM	0	0	0	N	FILMS EFFECTS 117 FAMOUS CINE BLDGS, DR. E. MOUSE RD, MAHARASTRA B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508574	82	INDIAN NEWS REVIEW NO. 1602	1979	120	6	U-91016-MUM	0	0x0000716700000000	1979-06-27 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91016-1979-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508575	82	INDIAN NEWS REVIEW NO. 1602	1979	120	6	U-91017-MUM	0	0x0000716700000000	1979-06-27 00:00:00	 FILMS DIVISION GOVT. OF INDI	12	0	183	U-91017-1979-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508576	61	GUJARAT ELECTIONS 1975	1979	120	6	U-91018-MUM	0	0x0000716700000000	1979-06-27 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U/91018/1979	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508577	44	TRAILER OF KHANDAAN	1979	120	6	U-91019-MUM	0	0x0000716900000000	1979-06-29 00:00:00	NEW WORLD ENTERPRISES, INDIA	12	0	184	U-91019-1979-MUM	0	0	0	N	NEW WORLD ENTERPRISES, OPP. COLABA P.O., BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508578	61	MAKING HIM MAN 	1953	120	6	U-9102-MUM	0	0x00004C9900000000	1953-09-09 00:00:00	AUSTRALIAN INSTRUCTIONAL FILMS (AUSTRALIA)	12	0	0	U/9102/1953	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.NATIONAL HOUSE TULLOCH RD.BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508579	82	CARE OF EARS	1979	120	6	U-91020-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	187	U-91020-1979-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508580	61	IT'S ALL RIGHT IT'S ONLY A CUSTOMER	1979	120	6	U-91021-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	VIDEO ARTS LTD (USA)	12	0	182	U-91021-19799-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508581	61	WORLD POPULATION	1979	120	6	U-91022-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	CORONET INSTRUCTIONAL FILM(USA)	12	0	182	U-91022-1979-MUM	0	0	0	N	N. E. & I. F., LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508582	61	THE MAN FROM NOWHERE	1979	120	6	U-91023-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	RANK FDILMJ DISTRIBUTORS (USA)	12	0	190	U-91023-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508583	61	TRAILER OF 'A LITTLE ROMAN'	1979	120	6	U-91024-MUM	0	0x0000716A00000000	1979-06-30 00:00:00	YVES ROUSSET ROUARD AN ROBERT L. CRAWFORD (USA)	12	0	184	U-91024-1979-MUM	0	0	0	N	WARNER BROS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508584	44	EK GAON KI KAHANI	1979	120	6	U-91025-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	FILMS MEDIA	12	0	0	U-91025-1979-MUM	0	0	0	N	FILMS MEDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508585	44	TRAILER OF 'SAMASYA'	1979	120	6	U-91026-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	MR. PANNALAL S. CHOKSI 	12	0	184	U-91026-1979-MUM	0	0	0	N	M/S AKIK CHITRA SIBHSH RD, AVILE PARLE (E) B57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508586	61	BLAZING CONTINENT (2 SERIES)	1979	120	6	U-91027-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	MOSFILM, USSR	12	0	182	U-91027-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	13	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508587	82	INDIAN NEWS REVIEW NO. 1603	1997	120	6	U-91028-MUM	0	0x00008B1B00000000	1997-07-02 00:00:00	 FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91028-1979-MUM	0	0	0	N	 FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508588	61	INDIAN NEWS REVIEW NO.1603	1979	120	6	U-91029-MUM	0	0x0000716C00000000	1979-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/91029/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508589	44	KAASH 	1987	120	6	U-9103-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	MR. F. K. RATTONSEY & MR. ANWAR ALI 36 SEA PPALAL JUHU TARDEV RD B49	12	0	0	U-9103-1987-MUM	0	0	0	N	MR. ANWAR ALI 36 SEA PPALAL JUHU TARDEV RD B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508590	61	THREE BOONS	1979	120	6	U-91030-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	NATIONAL INSTITUTE OF DESIGN INDIA	12	0	182	U-91030-1979-MUM	0	0	0	N	S. C. SHARMA , NATIONAL IUNSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508591	43	MAHITICHITRA NO. 304	1979	120	6	U-91031-MUM	0	0x0000716D00000000	1979-07-03 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT INDIA	12	0	183	U-91031-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508592	61	TRAILER OF GOLDEN RENDEZVOUS	1979	120	6	U-91032-MUM	0	0x0000716E00000000	1979-07-04 00:00:00	ANDRE PIETERSE, USA	12	0	184	U-91032-1979-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508593	82	A MISSION OF FRIENDSHIP 	1979	120	6	U-91033-MUM	0	0x0000716E00000000	1979-07-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91033-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508594	61	ZHIKHARKA	1979	120	6	U-91034-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	182	U-91034-1979-MUM	0	0	0	N	SOVEZPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508595	61	HOW TO CURE THE SNAKE	1979	120	6	U-91035-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	SOVUZMUTFILM STUDIO (USSR)	12	0	0	U-91035-1979-MUM	0	0	0	N	SOVEZPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508596	61	BOWLINGTHE LEGSPIN	1979	120	6	U-91036-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91036-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508597	61	BOWLINGTHE OFFSPIN	1979	120	6	U-91037-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91037-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508598	61	BOWLINGBASIC ACTION	1979	120	6	U-91038-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91038-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508599	61	ATOMIC PHYSICS PART 2: RAYS FROM ATOMS	1979	120	6	U-91039-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91039-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508600	44	TERA NAAM MERA NAAM 	1987	120	6	U-9104-MUM	0	0x00007D1200000000	1987-08-31 00:00:00	RAMESH TALWAR PRODUCTION 	12	0	185	U/9104/83	0	0	0	N	RAMESH TALWAR PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508601	44	TERA NAAM MERA NAAM	1987	120	6	U-9104-MUM.	0	0x00007D1200000000	1987-08-31 00:00:00	RAMESH TALWAR PRODUCTIONS  303 NE PTHE NAGIS DUTT RD PALI HILL BANDRA BOMBAY 	12	0	0	U-9104-1987-MUM.filepart	0	0	0	N	RAMESH TALWAR PRODUCTIONS  303 NE PTHE NAGIS DUTT RD PALI HILL BANDRA BOMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508602	61	THE NITROGEN CYCLE	1979	120	6	U-91040-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91040-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508603	61	KNEE TYPE HORIZONTAL MILLION MACHINE	1979	120	6	U-91041-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91041-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508604	61	CRICKET: BATTING	1979	120	6	U-91042-MUM	0	0x0000716F00000000	1979-07-05 00:00:00	RANK FILM LIBRARY (USA)	12	0	175	U-91042-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508605	61	THE FRIENDLY WOFL	1979	120	6	U-91043-MUM	0	0x0000717100000000	1979-07-07 00:00:00	MR. N.GOSH, PAN FILMS, 	12	0	185	U-91043-1979-MUM	0	0	0	N	MR.N. GHOSH, PAN FILM, 54A, PACHIM APARTMENTS KASHINA DHURU RD. B28	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508606	61	MAYL KO KHADEDNEWALLA CHAMPION	1979	120	6	U-91044-MUM	0	0x0000717100000000	1979-07-07 00:00:00	THE FAR PRODUCTION. INDIA	12	0	185	U-91044-1979-MUM	0	0	0	N	THE FAR PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508607	44	TRAILER OF AARAM	1979	120	6	U-91045-MUM	0	0x0000717100000000	1979-07-07 00:00:00	MOVIE TEEVEE ENTERPRISES, RANJIT STUDIO, DADAR, B4	12	0	184	U-91045-1979-MUM	0	0	0	N	MOVIE TEEVEE ENTERPRISES, RANJIT STUDIO, DADAR, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508608	61	SOLUTIONS	1979	120	6	U-91046-MUM	0	0x0000717300000000	1979-07-09 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	175	U-91046-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508609	61	THE STORY OF STEE	1979	120	6	U-91047-MUM	0	0x0000717300000000	1979-07-09 00:00:00	AUSTRALIAN COMMONWEALTH FILM UNIT (AUSTRALIA)	12	0	182	U-91047-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508610	82	INDIAN NEWS REVIEW NO.1604	1979	120	6	U-91048-MUM	0	0x0000717300000000	1979-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-91048-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508611	82	INDIAN NEWS REVIEW NO. 1604 (SOUTHERN EDITION)	1979	120	6	U-91049-MUM	0	0x0000717300000000	1979-07-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-91049-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508612	61	BRITISH MORIETONE NEWS NO.1265	1953	120	6	U-9105-MUM	0	0x00004C9800000000	1953-09-08 00:00:00	BRITISH MOVIETONEWS LTD UK	12	0	0	U/9105/53	0	0	0	N	20TH CENTURY FOX CORP.INDIA LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508613	44	TRAILER OF EK BASTI BANJARO KI(GYPSY CAMP)	1979	120	6	U-91050-MUM	0	0x0000717300000000	1979-07-09 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-91050-1979-MUM	0	0	0	N	SOVESPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508614	44	TRAILER OF EK BASTI BANJAARO KI(GYPSY CAMP)	1979	120	6	U-91050-MUM.	0	0x0000716300000000	1979-06-23 00:00:00	MOSFILM STUDIO	12	0	184	U-91050-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508615	61	A CHILDREN'S ALBUM (DETSKII ALBOM)	1979	120	6	U-91051-MUM	0	0x0000717300000000	1979-07-09 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	182	U-91051-1979-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508616	61	THE WOLVES AND THE SHEEP(VOLKI OVST)	1979	120	6	U-91052-MUM	0	0x0000717300000000	1979-07-09 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	182	U-91052-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508617	61	MIRACLES IN BROAD DAYLIGHT(CHUDESA SREDI BELOGO DNYA)	1979	120	6	U-91053-MUM	0	0x0000717300000000	1979-07-09 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	182	U-91053-1979-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508618	44	NIRNAY	1979	120	6	U-91054-MUM	0	0x0000717300000000	1979-07-09 00:00:00	RAM MOHAN BIOGRAPHICS. INDIA	12	0	187	U-91054-1979-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS., 201ASHISHWANG, 72 POCHKHARWALA RD., WORLI, B25	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508619	61	THE TALE OF DARBULKA, THE SNOWMAN (SKESKA PRO SPENZNOGO CHELAVECHKA DARBULKA)	1979	120	6	U-91055-MUM	0	0x0000717400000000	1979-07-10 00:00:00	ARMENIAN FILMS STUDIO (USSR)	12	0	175	U-91055-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508620	61	WITHOUT ANY REASON (PROST...	1979	120	6	U-91056-MUM	0	0x0000717400000000	1979-07-10 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	175	U-91056-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508621	61	 BOBIK VISITS BARBOOS	1979	120	6	U-91057-MUM	0	0x0000717400000000	1979-07-10 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	175	U-91057-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508622	61	THE BOY WHO OFFENDED THE SUN 	1979	120	6	U-91058-MUM	0	0x0000717400000000	1979-07-10 00:00:00	MOLDOCVAFILM STUDIO (USSR)	12	0	190	U-91058-1979-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508623	43	MAHITICHITRA NO. 305	1979	120	6	U-91059-MUM	0	0x0000717400000000	1979-07-10 00:00:00	DIRECTRO OF INFORMAION GOVT. OF GUJARAT.	12	0	0	U/91059/1979	0	0	0	N	ASSTT. DIRECTOR OF INFORMATIO GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508624	61	TRAILER OF  PONY EXPRESS 	1955	120	6	U-9106-MUM	0	0x00004F7300000000	1955-09-09 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC, USA	12	0	184	U-9106-1955-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGUE BLDG, SPROTT RD, BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508625	44	UTTAR PRADESH SAMACHAR NO.64	1979	120	6	U-91060-MUM	0	0x0000717400000000	1979-07-10 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS INDIA	12	0	183	U-91060-1979-MUM	0	0	0	N	SHRI. V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508626	61	MAKE LIFE EASIER WITH DANFOSS	1979	120	6	U-91061-MUM	0	0x0000717400000000	1979-07-10 00:00:00	DANFOSS A/S.DENMORD BORG DENMARK	12	0	185	U-91061-1979-MUM	0	0	0	N	DANFOSS (INDIA) LTD MANI MAHAL ,11 /21 MOTHER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508627	61	EK SUKHAD AABHAS	1979	120	6	U-91062-MUM	0	0x0000717400000000	1979-07-10 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES, INDIA	12	0	185	U-91062-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508628	44	JAL VYAVASTHA 	1979	120	6	U-91063-MUM	0	0x0000717500000000	1979-07-11 00:00:00	FILM DIVISION ,GOVT OF INDIA	12	0	187	U-91063-1979-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508629	61	A NICKEL	1979	120	6	U-91064-MUM	0	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTIFILM USSR	12	0	182	U-91064-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508630	61	THE TINY DWARF	1979	120	6	U-91065-MUM	0	0x0000717500000000	1979-07-11 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	182	U-91065-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508631	61	THE SHAKES GRANNY	1979	120	6	U-91066-MUM	0	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTIFILM STUDIO PRODUCTIONS USSR	12	0	182	U-91066-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508632	61	THE STORY OF THE SEA(MORSKAJA BIL)	1979	120	6	U-91067-MUM	0	0x0000717500000000	1979-07-11 00:00:00	A GRUZIA FILM STUDIO (USSR)	12	0	182	U-91067-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508633	61	TALES OF THE GARDEN OF EDEN(SKASKI RAISKOGO SADA)	1979	120	6	U-91068-MUM	0	0x0000717500000000	1979-07-11 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	187	U-91068-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508634	61	A TALE ABOUT LAZINESS 	1979	120	6	U-91069-MUM	0	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTIFILM STUDIO PRODUCTION 	12	0	175	U-91069-1979-MUM	0	0	0	N	SOVEXPROTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508635	44	''RAJLAKSHMI''	1987	120	6	U-9107-MUM	0	0x00007D1200000000	1987-08-31 00:00:00	NEO FILMS	12	0	0	U/9107/1987	0	0	0	N	NEO FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508636	61	VASILISA THE BEAUTIFUL	1979	120	6	U-91070-MUM	0	0x0000717500000000	1979-07-11 00:00:00	SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U-91070-1979-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508637	61	WHO AM I	1979	120	6	U-91071-MUM	0	0x0000717500000000	1979-07-11 00:00:00	A SOYUZMULTFILM STUDIO (USSR)	12	0	175	U-91071-1979-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508638	61	CALF KILLER	1979	120	6	U-91072-MUM	0	0x0000717500000000	1979-07-11 00:00:00	DR. R.S. BUTLER INT.AL. (CANADA)	12	0	187	U-91072-1979-MUM	0	0	0	N	PFIZER LTD., EXPRESS TOWARS, NARIMAN POINT, B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508639	51	SHAHU MUDRA	1979	120	6	U-91073-MUM	0	0x0000717500000000	1979-07-11 00:00:00	THE DIRECTOR GENERAL OF INFORMATION ,& PUBLIC RELATIONS ,GOVT OF .MAHARASHTRA 	12	0	182	U-91073-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION ,& PUBLIC RELATIONS ,GOVT OF .MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508640	61	PRECISION AND OPTICAL INSTRUMENTS 	1979	120	6	U-91074-MUM	0	0x0000717700000000	1979-07-13 00:00:00	DENTECHE CONDOR FILM	12	0	182	U-91074-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F R G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508641	61	MIT NETZ UND FALLE	1979	120	6	U-91075-MUM	0	0x0000717700000000	1979-07-13 00:00:00	INTERNATIONS	12	0	182	U-91075-1979-MUM	0	0	0	N	CONSULATE GENERAL OF F R	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508642	61	FARMING IN THE IN INDUSTRIA AGE 	1979	120	6	U-91076-MUM	0	0x0000717700000000	1979-07-13 00:00:00	K.P.M. STUDIO KOLU F.R.G	12	0	182	U-91076-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508643	61	WHERE IS THE ELEPHANT GOING 	1979	120	6	U-91077-MUM	0	0x0000717700000000	1979-07-13 00:00:00	SOYUZMULTIFILM STUDIO	12	0	190	U-91077-1979-MUM	0	0	0	N	SOVEXPROTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508644	61	THE WRONG PROVER'S 	1979	120	6	U-91078-MUM	0	0x0000717700000000	1979-07-13 00:00:00	AN ARMENFILM STUDIO PRODUCTION  	12	0	190	U-91078-1979-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508645	61	TRAILER OF OIL ( BILLON DOLL FIRE )	1979	120	6	U-91079-MUM	0	0x0000717700000000	1979-07-13 00:00:00	PRODUCTION ( ITALY )	12	0	0	U-91079/1979-MUM	0	0	0	N	FILM FINANCE CORPORATION SPECTACULAR FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508646	61	ALL ASHORE	1953	120	6	U-9108-MUM	0	0x00004C9A00000000	1953-09-10 00:00:00	COLUMBIA PICTURES CORPN. (USA)	12	0	0	U-9108-1953-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 33A MARINE LINES, BOMBAY1	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508647	61	SCIENCE REPORT 211B	1979	120	6	U-91080-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KEGAN	12	0	182	U-91080-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508648	61	SCIENCE REPORT 211A 	1979	120	6	U-91081-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KEGAN	12	0	182	U-91081-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508649	61	SCIENCE REPORT 210B	1979	120	6	U-91082-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN	12	0	182	U-91082-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508650	61	SCIENCE REPORT 210A	1979	120	6	U-91083-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	NORMAN KAGAN	12	0	182	U-91083-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508651	82	INDIAN NEWS REVIEW NO.1605 	1979	120	6	U-91084-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91084-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508652	82	INDIAN NEWS REVIEW NO.1605(WESTERN EDITION)	1979	120	6	U-91085-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91085-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508653	58	THE VISIT	1979	120	6	U-91086-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	ZAFAR HAI, CINERAD COMMUNICATIONS, NATIONAL HOUSE, TULLOCH RD., B1	12	0	185	U-91086-1979-MUM	0	0	0	N	ZAFAR HAI, CINERAD COMMUNICATIONS, NATIONAL HOUSE, TULLOCH RD., B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508654	44	TRAILER OF MERI BIWI KI SHAADI	1979	120	6	U-91087-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	AV. MOHAN	12	0	184	U-91087-1979-MUM	0	0	0	N	AVM ARTS INERNATIONALS., ASHIRWAD, 10TH RD., JUHU PARLE SCHEME, B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508655	44	UTTAR PRADESH SAMACHAR  NO.65..	1979	120	6	U-91088-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P. LUCKNOW. INDIA	12	0	183	U-91088-1979-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P. LUCKNOW.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508656	44	PORWAL NETRANJAN H	1979	120	6	U-91089-MUM	0	0x0000717C00000000	1979-07-18 00:00:00	SHRI. V.D. VELANKAR WIDE ANGLE, 596, SADASHIV PETH LAXMI RD, PUNE, 411030 INDIA	12	0	185	U-91089-1979-MUM	0	0	0	N	SHRI. V.D. VELANKAR WIDE ANGLE, 596, SADASHIV PETH LAXMI RD, PUNE, 411030	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508657	51	KON KUNACHE	1953	120	6	U-9109-MUM	0	0x00004C9A00000000	1953-09-10 00:00:00	EMSHET PRODUCTIONS AGRA RD., DHULIA (43 TAMARIND LANE, BOMBAY)	12	0	0	U-9109-1953-MUM	0	0	0	N	EMSHET PRODUCTIONS AGRA RD., DHULIA (43 TAMARIND LANE, BOMBAY)	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508658	61	RADIOACTIVITY	1979	120	6	U-91090-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	MAK J. RASENBERG. (U.K.)	12	0	187	U-91090-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508659	61	COURTESY IS THE ANSWER	1979	120	6	U-91091-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	187	U-91091-1979-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508660	61	THE FILM ART OF KEEPING YOUR COOL	1979	120	6	U-91092-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	NATIONAL EDUCATION MEDIA 	12	0	187	U-91092-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508661	61	SHARKS 	1979	120	6	U-91093-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS USA	12	0	182	U-91093-1979-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508662	61	WORLD OF MOLECULES 	1979	120	6	U-91094-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILM 	12	0	187	U-91094-1979-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508663	61	THE WATER PLANET	1979	120	6	U-91095-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILM USA	12	0	0	U-91095-1979-MUM	0	0	0	N	N.E & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508664	43	TRALER OF ANAND MANGAL	1979	120	6	U-91096-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	NOORJAHAN KAZI RED ROSE PICTURES	12	0	184	U-91096-1979-MUM	0	0	0	N	NOORJAHAN KAZI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508665	61	THE WAVE LENGTH OF LIGHT 	1979	120	6	U-91097-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	RANK FILM LIBRARY	12	0	187	U-91097-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508666	61	THE FLIGHT PEGUINE	1979	120	6	U-91098-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHUERCHILL FILMS	12	0	0	U-91098-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508667	61	WHALES 	1979	120	6	U-91099-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILM 	12	0	182	U-91099-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508668	61	'' BUBBLE TALK ''	1983	120	6	U-911-MUM	0	0x0000776A00000000	1983-09-13 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/911/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508669	61	SHANE	1953	120	6	U-9110-MUM	0	0x00004C9A00000000	1953-09-10 00:00:00	PARAMOUNT ONTERNATIONAL FILMS INC, USA	12	0	0	U-9110-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508670	44	NOOR MAHAL	1979	120	6	U-91101-MUM	0	0x0000717000000000	1979-07-06 00:00:00	RATAN KUMAR (INDIA)	12	0	0	U-91101-1979-MUM	0	0	0	N	RATAN KUMAR RATAN PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508671	44	NOOR MAHAL	1979	120	6	U-91101-MUM.	0	0x0000717000000000	1979-07-06 00:00:00	RATAN KUMAR (INDIA)	12	0	0	U-91101-1979-MUM	0	0	0	N	RATAN KUMAR RATAN PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508672	44	RAJ RANI MEERA	1979	120	6	U-91102-MUM	0	0x0000717000000000	1979-07-06 00:00:00	CHITRA BHARATI.	12	0	0	U-91102-1979-MUM	0	0	0	N	CHITRA BHARATI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508673	44	TRAILER OF TARZAN AUR HERO	1979	120	6	U-91103-MUM	0	0x0000717000000000	1979-07-06 00:00:00	JAYANT FILMS. INDIA.	12	0	184	U-91103-1979MUM	0	0	0	N	JAYANT FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508674	44	TARXEN AND HARCULUS	1979	120	6	U-91104-MUM	0	0x0000717000000000	1979-07-06 00:00:00	HERCULES JAYANT FILMS	12	0	0	U-91104-1979-MUM	0	0	0	N	HERCULES JAYANT FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508675	44	TRAILER OF MERE LAL	1979	120	6	U-91105-MUM	0	0x0000717000000000	1979-07-06 00:00:00	JYOTSNA SEN 	12	0	184	U-91105-1979-MUM	0	0	0	N	SATYEN BOSE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508676	61	LINEAR ACCELARATOR	1979	120	6	U-91106-MUM	0	0x0000717000000000	1979-07-06 00:00:00	MULLARD LTD.	12	0	0	U-91106-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508677	44	TRAILER OF AYA SAWAN JHOOM KE	1979	120	6	U-91107-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	SHRI J.OM. PRAKASH. (INDIA)	12	0	184	U-91107-1979-MUM	0	0	0	N	SHRI J.OM. PRAKASH. (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508678	44	AYA SAWAN JHOOM KE 	1979	120	6	U-91108-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	J.OM.PRAKASH .FILMYUG	12	0	0	U-91108-1979-MUM	0	0	0	N	J.OM.PRAKASH .FILMYUG	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508679	61	FOR A FISTFUL OF DIAMONDS (TECHNISCOPE)	1979	120	6	U-91109-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	J.J. BALCAZAR (ITALY)	12	0	0	U-91109-1979-MUM	0	0	0	N	OVERSEAS PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508680	61	METRO NEWS VO. 218/C	1953	120	6	U-9111-MUM	0	0x00004C9A00000000	1953-09-10 00:00:00	METROGOLDWYNMAYER (U.S.A.)	12	0	183	U-9111-1953-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508681	61	EXPLORING THE AUTOMIC NUCLEAS	1979	120	6	U-91110-MUM	0	0x0000717A00000000	1979-07-16 00:00:00	A CORONET FILM: USA	12	0	0	U-91110-19799-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508682	44	TUMSE ACHHA KAUN HAI	1979	120	6	U-91111-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	PRAMOD CHAKRABORTY	12	0	0	U-91111-19799-MUM	0	0	0	N	PRAMOD CHAKRABORTY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508683	44	USTAD 420	1979	120	6	U-91112-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	SWARN SINGH 	12	0	0	U-91112-1979-MUM	0	0	0	N	SWARN SINGH 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508684	61	FINIAN'S RAINBOW 	1979	120	6	U-91113-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	JOSEPH LANDON. U.S.A	12	0	0	U-91113-1979-MUM	0	0	0	N	WARNER BROS SEVEN ARTS FE. INC.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508685	61	AN INTRODUCTION TO ACUTE INFORMATION	1979	120	6	U-91114-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	DAREK STEEWART PRODUCTION FRANCE	12	0	0	U-91114-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508686	61	REGIONAL NERVE BLOCKS OF UPPER EXTREMITY	1979	120	6	U-91115-MUM	0	0x0000717B00000000	1979-07-17 00:00:00	A.B.ASTRA	12	0	0	U-91115-1979-MUM	0	0	0	N	SUHRID GEIGY TRADDING LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508687	44	LAAT SAHEB KA TRAILER 	1979	120	6	U-91116-MUM	0	0x0000717C00000000	1979-07-18 00:00:00	INTERNATIONAL ENTERPRISES	12	0	0	U-91116-1979-MUM	0	0	0	N	LOVJI D	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508688	51	FOR YOUR HAPPINESS 	1979	120	6	U-91117-MUM	0	0x0000718300000000	1979-07-25 00:00:00	N. B. SUKHWANI.	12	0	0	U-91117-1979-MUM	0	0	0	N	NATIONAL EDUCATION & FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508689	61	ADVENURES 	1979	120	6	U-91118-MUM	0	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-91118-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508690	82	ANIMAL MOVIE (NO DIALOGUE OR DOCUMNETRY)	1979	120	6	U-91119-MUM	0	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OD CANADA(GOVT. OF CANADA)	12	0	0	U-91119-1979-MUM	0	0	0	N	OFFICE OF THE COMMISSIONER FOR CANADA NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508691	61	PARAMOUNT NEWS NO. 4/5	1953	120	6	U-9112-MUM	0	0x00004C9A00000000	1953-09-10 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	183	U-9112-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508692	70	ALPHABET (NO DIALOGUE COMMENTARY)	1979	120	6	U-91120-MUM	0	0x0000718300000000	1979-07-25 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	175	U-91120-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508693	61	THE ACCESSIBLE ARTIC	1979	120	6	U-91121-MUM	0	0x0000718300000000	1979-07-25 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U-91121-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508694	61	RESPIRATORY INSUFFICIENCY & GENERAL PRACTITIONER 	1979	120	6	U-91122-MUM	0	0x0000718300000000	1979-07-25 00:00:00	J.R.GEIGY S.A.BASLE	12	0	0	U-91122-1979-MUM	0	0	0	N	SUNRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508695	61	WHAT IS LEUKAEMIA	1979	120	6	U-91123-MUM	0	0x0000718300000000	1979-07-25 00:00:00	J.R.GEIGY S.A. BASLE (FRANCE)	12	0	175	U-91123-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508696	61	COLLAPSE IN THE DENTAL CHAIR	1979	120	6	U-91124-MUM	0	0x0000718300000000	1979-07-25 00:00:00	A.B.ASTRA (INDIA)	12	0	175	U-91124-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508697	61	AND THERE WAS NO MORE SEA	1979	120	6	U-91125-MUM	0	0x0000718300000000	1979-07-25 00:00:00	MINISTRY OF FOREIGN AFFAIRS, THE HAGUE (NETHERLANDS)	12	0	175	U-91125-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508698	61	RAMBRANDT PAINTER OF MEN	1979	120	6	U-91126-MUM	0	0x0000718300000000	1979-07-25 00:00:00	THE NETHERLANDS GOVT. OF INFORMATION SERVICETHE HAGUE. NETHERLANDS	12	0	175	U-91126-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508699	61	TRAILER OF FINIAN'S RAINBOW	1989	120	6	U-91127-MUM	0	0x00007FC800000000	1989-07-25 00:00:00	JOSEPH LANDON. (U.S.A)	12	0	184	U-91127-1989-MUM	0	0	0	N	WARNER BORS. SEVEN ARTS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508700	61	TRAILER OF DIAMONDS FOR BREAKFAST 	1979	120	6	U-91128-MUM	0	0x0000718600000000	1979-07-28 00:00:00	CARLO PONTI ,& PIERRE ROUVE 	12	0	0	U-91128-1979-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508701	51	DEVA TUZI SONYAACHI JURI	1979	120	6	U-91129-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	RAM GABALE	12	0	0	U-91129-1979-MUM	0	0	0	N	GEETA FILM 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508702	44	PYAR KE KABIL	1987	120	6	U-9113-MUM	0	0x00007D1500000000	1987-09-03 00:00:00	SURESH GROVER, M/S. ROHITASHA MOVIES.,3A, SUNM SEA APTS., JUHU TARA RD. B49	12	0	0	U-9113-1987-MUM	0	0	0	N	M/S. ROHITASHA MOVIES.,3A, SUNM SEA APTS., JUHU TARA RD. B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508703	61	FIRE IN THE FOREST	1979	120	6	U-91130-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	THE US DEPARTMENT OF AGRICULTURE FOREST SERVICE USA	12	0	0	U-91130-1979-MUM	0	0	0	N	NATIONAL EDUCATION  AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508704	61	FORGE WELDING 	1979	120	6	U-91131-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	UNITED FILMS USA	12	0	0	U-91131-1979MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508705	61	CRANE OPERATIONS SAFETY PRECAUTIONS	1979	120	6	U-91132-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	U.S.NAVY (USA)	12	0	175	U-91132-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508706	61	HAWAIIAN AYE AYE (CARTOON)	1979	120	6	U-91133-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	WARNER BRO. PICTURES. INC.	12	0	175	U-91133-1979-MUM	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508707	44	TRAILER OF POOJA	1979	120	6	U-91134-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	VARMA FILM 	12	0	0	U-91134-1979-MUM	0	0	0	N	VARMA FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508708	61	STYLES OF LEADERSHIP	1979	120	6	U-91135-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	ROUNDTABLE PRODUCTIONS	12	0	0	U-91135-1979-MUM	0	0	0	N	AMA PRIVATE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508709	85	TUKTU AND THE TRIUALS OF STRNGTH	1979	120	6	U-91136-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91136-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508710	44	BANDHAN	1979	120	6	U-91137-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	SIRNAR PRODUCTIONS 	12	0	0	U-91137-1979-MUM	0	0	0	N	RAJSHRI PICTURES PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508711	51	ANNA ANI ANNA ALIAS ANNAPOORNA	1979	120	6	U-91138-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	SADASHIV J.ROW KAVI	12	0	0	U-91138-1979-MUM	0	0	0	N	UDAY CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508712	61	HURRY SUNDOWN 	1979	120	6	U-91139-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	OTTO PREMINGER	12	0	0	U-91139-1979-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508713	43	KESUDA NA RANG	1987	120	6	U-9114-MUM	0	0x00007D1500000000	1987-09-03 00:00:00	SUDHIR MEHTA, S.M. MOVIES., ,OPP. BALASHRA, DHEBAR RD., RAJKOT.2	12	0	0	U-9114-1987-MUM	0	0	0	N	S.M. MOVIES.,OPP. BALASHRA, DHEBAR RD., RAJKOT.2	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508714	61	TRAILER OF HOUSE OF CARDS	1979	120	6	U-91140-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	DICK BERG.	12	0	0	U-91140-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508715	44	DHARTI KAHE PUKARKE	1979	120	6	U-91141-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	DEENANATH SHASTRI. (INDIA)	12	0	0	U-91141-1979-MUM	0	0	0	N	DEENANATH SHASTRI, VAISHAL FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508716	44	TRAILER OF SOLDIER AS THAKUR DILERSINGH	1979	120	6	U-91142-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	B.R.P. CHHIBBER (INDIA)	12	0	184	U-91142-1979-MUM	0	0	0	N	P.S. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508717	60	TRAILER OF PYAR KA MAUSAM1	1979	120	6	U-91143-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	0	184	U-91143-1979-MUM	0	0	0	N	NASIR HUSAIN FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508718	106	KROREPATI	1979	120	6	U-91144-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	OMPRAKASH SAIGAL (INDIA)	12	0	0	U-91144-1979-MUM	0	0	0	N	T.RARACHAND	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508719	60	BAHROKE SAPNE KA TRAILER 	1979	120	6	U-91145-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSSAIN FILMS PVT LTD (INDIA)	12	0	0	U-91145-1979-MUM	0	0	0	N	NASIR HUSSAIN FILMS PVT LTD (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508720	61	TRAILER OF KING KONG	1979	120	6	U-91146-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	RKO RADIO PICTURES 	12	0	0	U-91146-1979-MUM	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508721	44	MERI BHABHI	1979	120	6	U-91147-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	A.A. NADIADWALA (INDIA)	12	0	0	U-91147-1979-MUM	0	0	0	N	A.G. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508722	44	PARDESI 	1979	120	6	U-91148-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	NAYA SANSAR INTERNATIONAL 	12	0	0	U-91152-1979-MUM	0	0	0	N	NAYA SANSAR INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508723	44	SIMLA ROAD KA TRAILER 	1979	120	6	U-91149-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	JUGAL KISHORE (INDIA)	12	0	0	U-91149-1979-MUM	0	0	0	N	JUGAL PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508724	44	SHIKAST	1959	120	6	U-9115-MUM	0	0x0000552D00000000	1959-09-14 00:00:00	ASHA DEEP	12	0	0	U-9115-1959-MUM	0	0	0	N	ASHA DEEP 68,TARDEO RD ,B'BAY7	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508725	44	SIMLA ROAD 	1979	120	6	U-91150-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	JUGAL KISHORE INDIA	12	0	0	U-91150-1979-MUM	0	0	0	N	JUGAL PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508726	44	ALBELA MASTANA	1979	120	6	U-91151-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	GHANSHYAM. INDIA	12	0	0	U-91151-1979-MUM	0	0	0	N	PRAGNA PICTURES PVT. LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508727	44	TRAILER OF ALBELA MASTANA	1979	120	6	U-91152-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	GHANSHYAM SHAH	12	0	0	U-91152-1979MUM	0	0	0	N	PRAGNA PICTURES PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508728	60	PYAR KA MAUSAM	1979	120	6	U-91153-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	NASIR HUSAIN FILMS PVT. LTD.	12	0	0	U-91153-1979-MUM	0	0	0	N	NASIR HUSAIN FILMS PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508729	44	TRAILER OF MERI BHABHI	1979	120	6	U-91154-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	A.A. NADIADWALA, A.G. FILMS (INDIA)	12	0	175	U-91154-1979-MUM	0	0	0	N	A.G. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508730	61	ELECTRICAL OSCILLATION TO THE ELECTROMAGNETIC SPECTRUM	1979	120	6	U-91155-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	STEWART FILMS LTD., & ESSO FILM UNIT (USA)	12	0	175	U-91155-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508731	61	FROM TEN TO TWELVE	1979	120	6	U-91156-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-91156-979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508732	44	DHARTI KI PUKAR	1979	120	6	U-91157-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	K.A. ABBAS. (INDIA)	12	0	175	U-91157-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508733	82	KOREAN ALPHABET ( NO DIALOGUE ON COMMENTARY)	1979	120	6	U-91158-MUM	0	0x0000719000000000	1979-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-91158-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508734	61	WE ARE GONNA HAVE RECESS	1979	120	6	U-91159-MUM	0	0x0000719000000000	1979-08-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-91159-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508735	61	JUMPIN JACK FLASH	1987	120	6	U-9116-MUM	0	0x00007D1A00000000	1987-09-08 00:00:00	TWENTIETH CENTURY FOX FILM CORP. LAWRENCE GORDON & JOEL SILVER. (USA)	12	0	0	U-9116-1987-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508736	44	JANATA COLLEGE	1979	120	6	U-91160-MUM	0	0x0000719000000000	1979-08-07 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-91160-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508737	82	FREEDOM'S CHALLENGE	1979	120	6	U-91161-MUM	0	0x0000719000000000	1979-08-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-91161-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508738	61	ECHINODERMS AND MOLLUSKS	1979	120	6	U-91162-MUM	0	0x0000719000000000	1979-08-07 00:00:00	A CORONET FILM USA	12	0	0	U-91162-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508739	61	HEALTHY SKIN	1979	120	6	U-91163-MUM	0	0x0000719000000000	1979-08-07 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	175	U-91163-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508740	61	THE FRENCH REVOLUTION	1979	120	6	U-91164-MUM	0	0x0000719000000000	1979-08-07 00:00:00	CORONET FILMS USA	12	0	0	U-91164-1979-MUM	0	0	0	N	NATIONAL EDUCATION AND FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508741	61	THE NAPOLEONIC EAR	1979	120	6	U-91165-MUM	0	0x0000719000000000	1979-08-07 00:00:00	CORONET FILMS. (USA)	12	0	175	U-91165-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508742	61	MANGERIAL GRID	1979	120	6	U-91166-MUM	0	0x0000719000000000	1979-08-07 00:00:00	UNIVERSITY EXTENSION (UNIVERSITY OF CALIFORNIA)	12	0	175	U-91166-1979-MUM	0	0	0	N	AMA PRIVATE LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508743	61	TRAILER OF HURRY SUNDOWN	1979	120	6	U-91167-MUM	0	0x0000719000000000	1979-08-07 00:00:00	OTTO PREMINGER, (USA)	12	0	175	U-91167-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508744	85	IN ONE DAY	1979	120	6	U-91168-MUM	0	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	175	U-91168-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508745	82	FLY WAY NORTH (NO DIALOGUE OR COMMENTARY )	1979	120	6	U-91169-MUM	0	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91169-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMI SIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508746	61	AS THE POLISHED CORNERS OF THE TEMPLE	1953	120	6	U-9117-MUM	0	0x00004C9F00000000	1953-09-15 00:00:00	BIRMINGHAM COMMERCIAL FILMS LTD UK.	12	0	0	U-9117-1953-MUM	0	0	0	N	EDWARD WILLIAM FAIRBRAN C/O GLAXO LABORATERIES BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508747	70	FISHERMAN'S FALL	1979	120	6	U-91170-MUM	0	0x0000719200000000	1979-08-09 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/91170/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508748	82	THE BEAR AND MOUSE 	1979	120	6	U-91171-MUM	0	0x0000719200000000	1979-08-09 00:00:00	OFFICE OF THE HIGH COMMISSIONER FILM BOARD CANADA	12	0	0	U-91171-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FILM BOARD CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508749	61	ACTION AND REACTION (JUNIER SCIENCE SERIES)	1979	120	6	U-91172-MUM	0	0x0000719200000000	1979-08-09 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U-91172-1979-MUM	0	0	0	N	THE UNITED PIONEER  FILMS (PVT) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508750	61	FARADAY LAWS	1979	120	6	U-91173-MUM	0	0x0000719200000000	1979-08-09 00:00:00	MCGRAW HILL TEXT FILM	12	0	0	U-91173-1979-MUM	0	0	0	N	THE UNITED PIONEER FILM PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508751	61	PAUL TAYLOR & COMPANY : AN ARTIST & HIS WORK	1979	120	6	U-91174-MUM	0	0x0000719200000000	1979-08-09 00:00:00	STEEG PRODUCTION INC 	12	0	0	U-91174-1979-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508752	61	THE VALLY OF GWANGI 	1979	120	6	U-91175-MUM	0	0x0000719200000000	1979-08-09 00:00:00	CHAELES H. SCHNEER USA	12	0	0	U/91175/79	0	0	0	N	WARNER BROS SEVEN ARTS F. E. INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508753	44	SHEREBAGDAD	1979	120	6	U-91176-MUM	0	0x0000719200000000	1979-08-09 00:00:00	PYARELAL. INDIA	12	0	0	U-91176-1979-MUM	0	0	0	N	HIND PICTURES.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508754	44	EK SHRIMAN EK SHRIMATI	1979	120	6	U-91177-MUM	0	0x0000719200000000	1979-08-09 00:00:00	SURINDER KAPOOR, AMAR CHHAYA.	12	0	0	U-91177-1979-MUM	0	0	0	N	AMAR CHHAYA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508755	44	RAJA HARISHCHANDRA	1979	120	6	U-91178-MUM	0	0x0000719300000000	1979-08-10 00:00:00	TRIVEDI PRODUCTIONS. (INDIA)	12	0	0	U-91178-1979-MUM	0	0	0	N	CHITRA BHARATI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508756	44	JANG BAHADUR	1979	120	6	U-91179-MUM	0	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	0	0	U-91179-1979-MUM	0	0	0	N	CHITRA BHARATI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508757	61	THREE AMIGOS 	1987	120	6	U-9118-MUM	2820.45	0x00007D1D00000000	1987-09-11 00:00:00	ORION PICTURES LORNE MIHCHALES (USA)	12	0	0	U/9118/1987	0	0	0	N	ORION PICTRURS INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508758	44	KHUDA KA BANDA	1979	120	6	U-91180-MUM	0	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI. INDIA	12	0	0	U-91180-1979-MUM	0	0	0	N	CHITRA BHARATI.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508759	44	CHAMAK CHANDANI	1979	120	6	U-91181-MUM	0	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI, INDIA	12	0	0	U-91181-1979-MUM	0	0	0	N	CHITRA BHARATI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508760	44	BHAKTA PRALHAD	1979	120	6	U-91182-MUM	0	0x0000719300000000	1979-08-10 00:00:00	CHITRA BHARATI	12	0	0	U-91182-1979-MUM	0	0	0	N	CHITRA BHARATI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508761	61	HAPPY DEATHDAY	1979	120	6	U-91183-MUM	0	0x0000719600000000	1979-08-13 00:00:00	LOUIS FLEMMING (U.K.)	12	0	175	U-91183-1979-MUM	0	0	0	N	R.E.NORMINGTON	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508762	129	AMERICA IN SPACE: THE FIRST DECADE	1979	120	6	U-91184-MUM	0	0x0000719700000000	1979-08-14 00:00:00	NASA (USA)	12	0	175	U-91184-1979-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508763	61	HANDICRAFTS OF GUJRAAT	1979	120	6	U-91185-MUM	0	0x0000719700000000	1979-08-14 00:00:00	 DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	12	0	0	U-91185-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJRAT 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508764	61	TRAILER OF HIROSHIMA	1979	120	6	U-91186-MUM	0	0x0000719700000000	1979-08-14 00:00:00	TAKEO ITCHI TAKEO KIKUCHI MOTION PICTURES PROD. (JAPAN)	12	0	184	U-91186-1979-MUM	0	0	0	N	KRISHANCHAND, PELICAN, FILMS INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508765	63	DHANI LUGAI	1979	120	6	U-91187-MUM	0	0x0000719700000000	1979-08-14 00:00:00	B.K. ADARSH (INDIA)	12	0	0	U-91187-1979-MUM	0	0	0	N	B.K. ADARSH, ADARSHLOK	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508766	44	TRAILER OF SHEREBAGDAD	1979	120	6	U-91188-MUM	0	0x0000719700000000	1979-08-14 00:00:00	PYARELAL. (INDIA)	12	0	184	U-91188-1979-MUM	0	0	0	N	HIND PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508767	61	TRAILER OF SAWAN KI GHATA	1979	120	6	U-91189-MUM	0	0x0000719700000000	1979-08-14 00:00:00	SHAKTI FILMS. INDIA	12	0	184	U-91189-1979-MUM	0	0	0	N	SHAKTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508768	44	NIRMAAN 	1987	120	6	U-9119-MUM	0	0x00007D2000000000	1987-09-14 00:00:00	ARUN JAITLY.	12	0	0	U/9119/1987	0	0	0	N	ARUN JAITLY.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508769	61	BUILDINGS ALREADY BEGUN	1979	120	6	U-91190-MUM	0	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	175	U-91190-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508770	61	GROWING UP SAFELY	1979	120	6	U-91191-MUM	0	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U-91191-1979-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA NEW DELHI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508771	61	FOR LINE CONICS	1979	120	6	U-91192-MUM	0	0x0000719700000000	1979-08-14 00:00:00	THE NATIUONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-91192-1979-MUM	0	0	0	N	OFFICE OF HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508772	82	FLIGHT 	1979	120	6	U-91193-MUM	0	0x0000719700000000	1979-08-14 00:00:00	OFFICE OF THE HIGH COMMISIONER FOR CANADA NATIONAL FILM BOARD CANADA	12	0	0	U-91193-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISIONER FOR CANADA NATIONAL FILM BOARD CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508773	61	INDIAN DIALOGUE	1979	120	6	U-91194-MUM	0	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	175	U-91194-979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508774	61	NOTES FOR A FILM ABOUT DONN AND GAIL	1979	120	6	U-91195-MUM	0	0x0000719700000000	1979-08-14 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-91195-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSINER  OF CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508775	82	POEM 	1979	120	6	U-91196-MUM	0	0x0000719700000000	1979-08-14 00:00:00	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NATIONAL FILM BOARD OF CANADA	12	0	0	U-91196-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NATIONAL FILM BOARD OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508776	61	POWER IN PERPETUITY	1979	120	6	U-91197-MUM	0	0x0000719700000000	1979-08-14 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	175	U-91197-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508777	82	FOR YOUR SAFETY	1979	120	6	U-91198-MUM	0	0x0000719700000000	1979-08-14 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	175	U-91198-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508778	61	I DOAND I UNDERSTAND	1979	120	6	U-91199-MUM	0	0x0000719700000000	1979-08-14 00:00:00	A GRAPHIC FILMS.	12	0	175	U-91199-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508779	43	TRL. OF 'VERNA VALAMNA'	1983	120	6	U-912-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	FIROZA I NADIADWALA	12	0	184	U/912/1983	0	0	0	N	M.I.FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508780	61	OVER THE TOP	1987	120	6	U-9120-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	MENAHEM GOLAN & YONAM GLOBUS. (USA)	12	0	0	U/9120/1987	0	0	0	N	K. VENKATESHWAR RAO.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508781	61	FROM FOREST TO TIMBER YARD	1979	120	6	U-91200-MUM	0	0x0000719700000000	1979-08-14 00:00:00	BRENT FILMS.	12	0	175	U-91200-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508782	61	DESERT WHALES 	1979	120	6	U-91201-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	CHURCHILL FILMS USA	12	0	182	U-91201-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508783	44	TRAILER OF CINEMA CINEMA 	1979	120	6	U-91202-MUM	0	0x0000717D00000000	1979-07-19 00:00:00	SIPA INDIA 	12	0	184	U-91202-1979-MUM	0	0	0	N	HAPPY FILM DHUN  VILLA VERSOV RD ANDHERI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508784	61	CORAL JUNGLE	1979	120	6	U-91203-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	CHURCHILL FILM (USA)	12	0	182	U-91203-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508785	61	YOUR HEART 	1979	120	6	U-91204-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	0	187	U-91204-1979-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508786	61	CELLS OF THE PLANT WORLD	1979	120	6	U-91205-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91205-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508787	61	THE VELOCITY OF GAMMA RAYS	1979	120	6	U-91206-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	HARVEY HORRISON FILMS LTD UK	12	0	187	U-91206-1979-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508788	61	THE RUTHERFORD MODEL OF THE ATOM	1979	120	6	U-91207-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	HARVERY HORRISON FILMS LTD UK	12	0	187	U-91207-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508789	61	A HALF MILLION TEENAGERS	1979	120	6	U-91208-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	CHURCHILL FILM 	12	0	187	U-91208-1979-MUM	0	0	0	N	N.F.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508790	61	BREATHING 	1979	120	6	U-91209-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	0	187	U-91209-1979-MUM	0	0	0	N	N.E.&I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508791	61	THAT'S DANCING 	1987	120	6	U-9121-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	HALEY JR.	12	0	0	U/9121/1987	0	0	0	N	METROGOLDWYNMAYERDAVID NIVEN JR.& JACK	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508792	61	HOW TELEVISION WORKS	1979	120	6	U-91210-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY	12	0	187	U-91210-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508793	61	WAVE MOTION	1979	120	6	U-91211-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91211-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508794	61	RELATIVE MOTION	1979	120	6	U-91212-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91212-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508795	61	DISCUS THROWING	1979	120	6	U-91213-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91213-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508796	61	JAVELIN THROWING	1979	120	6	U-91214-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91214-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508797	61	LATITUDE AND LONGITUDE	1979	120	6	U-91215-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91215-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508798	61	VISION:STRUCTURE OF THE EYE	1979	120	6	U-91216-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY (U.K.)	12	0	187	U-91216-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508799	61	SHOT PUTTING	1979	120	6	U-91217-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY UK	12	0	187	U-91217-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508800	61	FALLING MOTION 	1979	120	6	U-91218-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM  LIBRARY	12	0	187	U-91218-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508801	61	MOVEMENT OF THE CENTRE OF GRAVITY 	1979	120	6	U-91219-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY UK	12	0	187	U-91219-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508802	44	MERRA SUHAAG	1987	120	6	U-9122-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	M/S A. V. MOVIES,403, VINDHIARA MOUNT MARU RD, BANDRA (W) BOMBAY50	12	0	0	U-9122-1987-MUM	0	0	0	N	M/S A. V. MOVIES,403, VINDHIARA MOUNT MARU RD, BANDRA (W) BOMBAY50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508803	61	NERVE MUSCLE PREPARATION	1979	120	6	U-91220-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	0	187	U-91220-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508804	61	THE AMOEBA	1979	120	6	U-91221-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRAARY U K	12	0	187	U-91221-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508805	61	LONG JUMPING	1979	120	6	U-91222-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RANK FILM LIBRARY	12	0	187	U-91222-1979-MUM	0	0	0	N	N.E.& I. F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508806	61	YAKSHAGANA	1979	120	6	U-91223-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	SHRI ADOOR GOPALKRISHNA, INDIA	12	0	182	U-91223-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508807	44	TRAILER OF  SUNAYANA	1979	120	6	U-91224-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	RAJSHRI PRODUCTIONS (P) LTD.	12	0	184	U-91224-1979-MUM	0	0	0	N	RAJSHRI PRODUCTIONS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508808	61	THE KALBELIAS NOMADS OF RAJASTHAN	1979	120	6	U-91225-MUM	0	0x0000717F00000000	1979-07-21 00:00:00	VALMIK THAPAR.INDIA	12	0	182	U-91225-1979-MUM	0	0	0	N	VALMIK THAPAR., 1A JANPATH, NEW DELHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508809	44	RAJA BHOJ	1979	120	6	U-91226-MUM	0	0x0000718100000000	1979-07-23 00:00:00	CENTRE FOR DEVELOPMENT OF INSTRUCTIONAL TECHNOLOGY., C11, COMMUNITY CENTRE, SAFDARJUNG DEVELOPMENT AREA, NEW DELHI110016	12	0	182	U-91226-1979-MUM	0	0	0	N	ASHOK AHUJA, D19, PUNJAB HOUSING SOCIETY 20, TAGORE RD., SANTACRUZ(W) B54	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508810	61	SHATTERING	1979	120	6	U-91227-MUM	0	0x0000718100000000	1979-07-23 00:00:00	FILM MEDIA.	12	0	185	U-91227-1979-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508811	44	TRAILER OF AHINSA 	1979	120	6	U-91228-MUM	0	0x0000718100000000	1979-07-23 00:00:00	ASHWIN ARTS ,SHIV  KUMAR	12	0	184	U-91228-1979-MUM	0	0	0	N	HAPPY FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508812	61	SWISS STORY 	1979	120	6	U-91229-MUM	0	0x0000718100000000	1979-07-23 00:00:00	SWISSAIR (SWITZERLAND)	12	0	182	U-91229-1979-MUM	0	0	0	N	SWISSAIR TRANPORT CO. LTD MANEK MAHAL VEER NARIMAN ROAD B20	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508813	66	MAIGHA AAA	1987	120	6	U-9123-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	SWATI CINE PRODUCTION, NEAR POST OFFICE, THE MALL ALMORA (UP)	12	0	0	U-9123-1987-MUM	0	0	0	N	SWATI CINE PRODUCTION, NEAR POST OFFICE, THE MALL ALMORA (UP)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508814	61	THE WORLD IN ONE CITY 	1979	120	6	U-91230-MUM	0	0x0000718100000000	1979-07-23 00:00:00	SWISSAIR (SWITZERLAND)	12	0	182	U-91230-1979-MUM	0	0	0	N	SWISSAIR TRANSPORT CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508815	61	THE UNION PUBLIC SERVICE COMMISSION	1979	120	6	U-91231-MUM	0	0x0000718200000000	1979-07-24 00:00:00	FILMS DIVISION	12	0	187	U-91231-1979-MUM	0	0	0	N	FILMS DIVISION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508816	44	BROOKE BOND THREE ROSES 	1979	120	6	U-91232-MUM	0	0x0000718200000000	1979-07-24 00:00:00	FAIL BILIMORIA PRODUCTION 	12	0	185	U-91232-1979-MUM	0	0	0	N	FAIL BILIMORIA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508817	82	MAHARASHTRA NEWS NO.334	1979	120	6	U-91233-MUM	0	0x0000718200000000	1979-07-24 00:00:00	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA 	12	0	183	U-91233-1979-MUM	0	0	0	N	THE DIRECTOR GENL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508818	82	INDIAN NEWS REVIEW NO.1606	1979	120	6	U-91234-MUM	0	0x0000718200000000	1979-07-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-91234-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508819	82	INDIAN NEWS REVIEW NO 1607	1979	120	6	U-91235-MUM	0	0x0000718200000000	1979-07-24 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91235-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508820	61	UTTAR PRADESH SAMACHAR NO.66	1979	120	6	U-91236-MUM	0	0x0000718200000000	1979-07-24 00:00:00	DIRECTOR OF INFORMATION AND PUBLIC RELATIONS. INDIA	12	0	183	U-91236-1979-MUM	0	0	0	N	SHRI V. PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508821	61	AMERICANS: THE FIRST LADY	1979	120	6	U-91237-MUM	0	0x0000718200000000	1979-07-24 00:00:00	JOHN BIRD USA	12	0	182	U-91237-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508822	54	TRAILER OF  SHAHEED UDHAM SINGH	1979	120	6	U-91238-MUM	0	0x0000718200000000	1979-07-24 00:00:00	UPKAR ENTERPRISES LTD., 25, MADHYA MARG, SECTO7C, CHANDIGARH60019	12	0	184	U-91238-1979-MUM	0	0	0	N	UPKAR ENTERPRISES LTD., 25, MADHYA MARG, SECTO7C, CHANDIGARH60019	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508823	44	TRAILER OF DUNIYA MERI JEB ME	1979	120	6	U-91239-MUM	0	0x0000718200000000	1979-07-24 00:00:00	FILM EFFECT	12	0	0	U-91239-1979-MUM	0	0	0	N	FILM EFFECT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508824	61	ALIENS ARE FORBIDDEN	1987	120	6	U-9124-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	LENFILM STUDIO PRODUCTION. (USSR)	12	0	0	U/9124/1087	0	0	0	N	SOEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508825	70	PASTORAL SWITZERLAND	1979	120	6	U-91240-MUM	0	0x0000718400000000	1979-07-26 00:00:00	KONDOR FILMS ZURICH	12	0	182	U-91240-1979-MUM	0	0	0	N	SWISS CONSULATE, MANEK MAHAL, 90VIR NARIMAN RD. BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508826	61	BAND AID SURGERY	1979	120	6	U-91241-MUM	0	0x0000718400000000	1979-07-26 00:00:00	OB/GYN SUGRICAL SYSTEMS (USA)	12	0	187	U-91241-979-MUM	0	0	0	N	JAN MANGAL SANSTHA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508827	44	RANGEELA GOODY 	1979	120	6	U-91242-MUM	0	0x0000718400000000	1979-07-26 00:00:00	DEV ART	12	0	185	U-91242-1979-MUM	0	0	0	N	DEV ART H15 EVEREST TERDEO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508828	44	SAMAY	1979	120	6	U-91243-MUM	0	0x0000718400000000	1979-07-26 00:00:00	L N K PRODUCTIONS NEW DELHI 212 ZAKIR NAGAR OKHLA NEW DELHI 110	12	0	0	U-91243-1979-MUM	0	0	0	N	L N K PRODUCTIONS NEW DELHI 212 ZAKIR NAGAR OKHLA NEW DELHI 110	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508829	52	BHAKTPUR EK PARICHAY	1979	120	6	U-91244-MUM	0	0x0000718500000000	1979-07-27 00:00:00	ROYAL FILM CORPORATION 	12	0	182	U-91244-1979-MUM	0	0	0	N	M.D.PANT ROYAL NEPAL HIM CORPA DR.E. MOSES RD MAHALANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508830	44	TRAILER OF LAHU KE DO RANG	1979	120	6	U-91245-MUM	0	0x0000718500000000	1979-07-27 00:00:00	SECUNDERABAD TRADERS 34,PRABHE MANCHIR OLD B BAY DYERI 	12	0	0	U-91245-1979-MUM	0	0	0	N	SECUNDERABAD TRADERS 34,PRABHE MANCHIR OLD B BAY DYERI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508831	44	CHHATH MAIYYA KI MAHIMA KA TRAILER 	1979	120	6	U-91246-MUM	0	0x0000718600000000	1979-07-28 00:00:00	MAHUA DEY	12	0	184	U-91246-1979-MUM	0	0	0	N	INDRANEEL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508832	51	MI EK PATRAKAR	1979	120	6	U-91247-MUM	0	0x0000718600000000	1979-07-28 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC REALATION GOVT  OF MAHARASHTRA	12	0	182	U-91247-1979-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC REALATION GOVT  OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508833	44	NAYA SAVERA	1979	120	6	U-91248-MUM	0	0x0000718800000000	1979-07-30 00:00:00	SATURN FILMS	12	0	187	U-91248-1979-MUM	0	0	0	N	PRAMOD SHARMA, H5, BHEEM NAGAR, HAUZ KHAS, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508834	44	GLAXO'S VIMERAL	1979	120	6	U-91249-MUM	0	0x0000718900000000	1979-07-31 00:00:00	B.R. ADS	12	0	185	U-91249-979-MUM	0	0	0	N	B.R. ADS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508835	61	BRITISH MOVIETONE NEWS NO. 1266	1953	120	6	U-9125-MUM	0	0x00004C2500000000	1953-05-16 00:00:00	BRITISH MOVIETONEWS LTD. (UK)	12	0	0	U/9125/1953	0	0	0	N	20TH CENTURY FOX CORP. (INDIA)  LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508836	44	GLAXO'S EXTRA PROFIT FORMULA	1979	120	6	U-91250-MUM	0	0x0000718900000000	1979-07-31 00:00:00	B.R. ADS	12	0	185	U-91250-1979-MUM	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508837	44	ROOT OF TENSION	1979	120	6	U-91251-MUM	0	0x0000718900000000	1979-07-31 00:00:00	SHRI P.K. RAJHUNS, P.B. NO. 6819, SANTACRUZ, (E), B55	12	0	175	U-91251-1979-MUM	0	0	0	N	SHRI P.K. RAJHUNS, PRODUCE TELEVISION FILMS OF INDIA. P.B. NO. 6819, SANTACRUZ, (E), B55 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508838	44	TRAILER OF SAWAN KE GEET	1979	120	6	U-91252-MUM	0	0x0000718900000000	1979-07-31 00:00:00	FILM EFFECTS.117, FAMOUS CINE BLDG., MAHALAXMI, B11	12	0	184	U-91252-1979-MUM	0	0	0	N	FILM EFFECTS.117, FAMOUS CINE BLDG., MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508839	61	TRAILER OF CHARLESTON	1979	120	6	U-91253-MUM	0	0x0000718900000000	1979-07-31 00:00:00	TRITONE CINEMATOGPRAPHER S.R.L. (ITALY)	12	0	184	U-91253-1979-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508840	61	DELICIOUS HAPPENINGS 	1979	120	6	U-91254-MUM	0	0x0000718900000000	1979-07-31 00:00:00	SHUNYATA	12	0	185	U-91254-1979-MUM	0	0	0	N	SHUNYATA S PALM MAHARSHI KAVVE ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508841	61	HOSPITALS DON'T BURN DOWN	1979	120	6	U-91255-MUM	0	0x0000718900000000	1979-07-31 00:00:00	FILM AUSTRALIA	12	0	0	U-91255-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508842	61	THE FLOOD DISASTER OF 1953	1979	120	6	U-91256-MUM	0	0x0000718900000000	1979-07-31 00:00:00	MULTIFILM HILVERSUM NETHERLAND	12	0	182	U-91256-1979-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508843	44	TRAILER OF RAKHEE KI SAUGAM	1979	120	6	U-91257-MUM	0	0x0000718900000000	1979-07-31 00:00:00	B.S.SETH	12	0	0	U-91257-1979-MUM	0	0	0	N	M/S SETH FILM INTERNATIONAL ASHUTOSH PIOL NO. 664 NAL 14TH RD TPS III KHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508844	54	ACHIEVEMENT OF TWO YEARS 	1979	120	6	U-91258-MUM	0	0x0000718900000000	1979-07-31 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY GOVT OF PUNJAB	12	0	182	U-91258-1979-MUM	0	0	0	N	S B DURGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508845	43	MAHITICHITRA NO. 306	1979	120	6	U-91259-MUM	0	0x0000718900000000	1979-07-31 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT , INDIA 	12	0	0	U-91259-1979-MUM	0	0	0	N	ASST DIRECTOR OF INFORMATION GOVT OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508846	61	F/X MURDER BY ILLUSION	1987	120	6	U-9126-MUM	0	0x00007D2900000000	1987-09-23 00:00:00	ORION PICTURES   DODI FAYED AND JACK WIENER.	12	0	0	U/9126/1987	0	0	0	N	ORION PICUTRES INTERNATIONAL 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508847	82	INDIAN NEWS REVIEW NO 1607	1979	120	6	U-91260-MUM	0	0x0000718900000000	1979-07-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-91260-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508848	82	INDIAN NEWS REVIEW NO. 1607	1979	120	6	U-91261-MUM	0	0x0000718900000000	1979-07-31 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	183	U-91261-1979-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508849	61	BAIF'S FMD VACCINE	1979	120	6	U-91262-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	VENUGOPAL K. THAKKER INDIA	12	0	182	U-91262-1979-MUM	0	0	0	N	VENUGOPAL K. THAKKER 6 NEW SHARDA NORTH AVENUE SANTACRUZE, B54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508850	61	PROBLEMS OF CONSERVATION 	1979	120	6	U-91263-MUM	0	0x0000717E00000000	1979-07-20 00:00:00	EBEC USA	12	0	198	U/91263/1979	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508851	61	TALE OF THE UGLY DUCKLING	1979	120	6	U-91264-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC USA	12	0	175	U-91264-1979-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508852	61	THE LIVING CELL l: DNA 	1979	120	6	U-91265-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC (USA)	12	0	0	U/91265/1979	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508853	61	THE LIVING CELL: AN INTRODUCTION 	1979	120	6	U-91266-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	0	0	U-91266-1979-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508854	61	BBACTERIA: FRIEND AND FOE	1979	120	6	U-91267-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC (USA)	12	0	0	U-91267-1979-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508855	61	LEARNING ABOUT LIGHT 	1979	120	6	U-91268-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	0	0	U-91268-1979-MUM	0	0	0	N	PHOTO PHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508856	61	LEARNING ABOUT MAGNETISM 	1979	120	6	U-91269-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	0	0	U-91269-1979-MUM	0	0	0	N	PHOTO PHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508857	61	WEIRDO	1987	120	6	U-9127-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	MOSFILM STUDIOS PRODUCTION (USSR)	12	0	0	U-9127-1987-MUM	0	0	0	N	SOVEXNORTFILM 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508858	61	LET THEM LEARN	1979	120	6	U-91270-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	EBEC	12	0	175	U-91270-979-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508859	44	TRAILER OF JAI AMBE MAA	1979	120	6	U-91271-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	GEETA FILM DISTRIBUTOR 142 KIKA STREET 3RD FLOOR ROOM 	12	0	0	U-91271-1979-MUM	0	0	0	N	GEETA FILM DISTRIBUTOR 142 KIKA STREET 3RD FLOOR ROOM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508860	54	TRAILER OF SHAHEED KARTAR SINGH SARABHA	1979	120	6	U-91272-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	AJIT SALANI, AJIT SALANI, KALMINDER MANSHAHIA, BEAUTY GUEST HOUSE, 111, PRABHU COLONY, SANTACRUZ,B55	12	0	184	U-91272-1979-MUM	0	0	0	N	AJIT SALANI, KALMINDER MANSHAHIA, BEAUTY GUEST HOUSE, 111, PRABHU COLONY, SANTACRUZ,B55	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508861	44	SONA BREAD	1979	120	6	U-91273-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	R.S. DUBEY. FIVE STAR MOVIE ENTERPRISES.	12	0	175	U-91273-1979-MUM	0	0	0	N	S.K. SURI, FIVE STAR MOVIE ENTERPRISES, DEVRAJ BLDG., S.V.RD., 3RD FLOOR, GOREGAON (W) VOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508862	61	WHITE GOLD	1979	120	6	U-91274-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	SHIVKUMAR P.K., TRICHUR CODSE, MATUNGA, B19	12	0	185	U-91274-1979-MUM	0	0	0	N	SHIVKUMAR P.K., TRICHUR CODSE, MATUNGA, B19	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508863	43	MAHITICHITRA NO. 306	1979	120	6	U-91275-MUM	0	0x0000718A00000000	1979-08-01 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-91275-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION, GOV. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508864	44	AAKH KA NASHA	1979	120	6	U-91276-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	D.N.KAPAADIA	12	0	185	U-91276-1979-MUM	0	0	0	N	D.N.KAPADIA25B NOBLE CHAMBERS PARSI KAZAR STREET FORT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508865	44	A GOOD START ANNAPRASHAN	1979	120	6	U-91277-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	SAI PARANJAPE	12	0	182	U-91277-1979-MUM	0	0	0	N	SAI PARANJAPE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508866	61	TRAILER OF ONE MAN	1979	120	6	U-91278-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	184	U-91278-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508867	61	TRAILER OF BEYOND THE PASEIDON ADVENTURE	1979	120	6	U-91279-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	IRWIN ALIEN	12	0	184	U-91279-979-MUM	0	0	0	N	WARNER BROS. (F.E.) INC;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508868	61	INDIAN NEWS REVIEW NO. 257	1953	120	6	U-9128-MUM	0	0x00004CA000000000	1953-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-9128-1953-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508869	61	V.I.P. UNDER WEARS 	1979	120	6	U-91280-MUM	0	0x0000718B00000000	1979-08-02 00:00:00	M/S NEO FILMS	12	0	185	U-91280-1979-MUM	0	0	0	N	M/S NEO FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509267	61	EARTH I AM 	1979	120	6	U-91616-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	RANAHIR RAV	12	0	182	U/91616/1979	0	0	0	N	SILPA BHARTI PUBLICITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508870	54	PUNJAB NEWS REEL NO. 48 	1979	120	6	U-91281-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY ,GOVT OF PUNJAB	12	0	183	U-91281-1979-MUM	0	0	0	N	MADHU NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508871	54	PUNJAB NEWS REEL NO.49	1979	120	6	U-91282-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJAB.	12	0	183	U-91282-1979-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJAB.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508872	61	LEARNING ABOUT HEAT (SECOND EDITION)	1979	120	6	U-91283-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	0	175	U-91283-1979-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508873	61	PUSS IN BOOTS	1979	120	6	U-91284-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	0	175	U-91284-979-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508874	61	MEIOSIS: SEX CELL FORMATION	1979	120	6	U-91285-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	0	182	U-91285-1979-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508875	61	MITOSIS 	1979	120	6	U-91286-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	EBEC	12	0	0	U-91286-1979-MUM	0	0	0	N	PHOTO PHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508876	61	TRAILER OF THE THREAT MENACE	1979	120	6	U-91287-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	JEASN FANCOUISE BOLMER (FRANCE)	12	0	184	U-91287-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508877	61	THE GOUGH ONES	1979	120	6	U-91288-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	AMAR KAKKAD AUDIO VISUAL AIDS	12	0	185	U-91288-1979-MUM	0	0	0	N	AUDIO VISUAL AIDS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508878	61	AROMA ENCIRCLES THE WORLD	1979	120	6	U-91289-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	M/S TAKASAGO PERFUMERY CO. LTD. (JAPAN)	12	0	182	U-91289-1979-MUM	0	0	0	N	INDUSTRIAL PERFUMES LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508879	44	RHINO	1987	120	6	U-9129-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	CHILDREN'S FILM SOCIETY	12	0	190	U/9129/1987	0	0	0	N	CHILDREN'S FILM SOCIETY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508880	61	SELL SAFETY SAFETY THROUGH GOOD COMMUNICATION	1979	120	6	U-91290-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	M/S NATIONAL SAFETY COUNCIL (CHICAGO) USA	12	0	187	U-91290-1979-MUM	0	0	0	N	INDIAN PETROCHEMICAL CORPORATION LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508881	61	GUARD DUTY FUNDAMENTALS OF MACHINE GUARDING	1979	120	6	U-91291-MUM	0	0x0000718D00000000	1979-08-04 00:00:00	M/S. NATIONAL SAFETY COUNCIL (CHICAGO)	12	0	187	U-91291-1979-MUM	0	0	0	N	INDIAN PETROCHEMICAL CORPORATION LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508882	61	ODE TO THE CHILD 	1979	120	6	U-91292-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	PRAKASH JHA GHAL CHITRA	12	0	182	U-91292-1979-MUM	0	0	0	N	PRAKASH JHA GHAL CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508883	67	BARE MINIMUM VALUE OF PERSONNEL PROTECTION EQUIPMENT	1979	120	6	U-91293-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U-91293-1979-MUM	0	0	0	N	INDIAN PETROCHEMICAL CORON .LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508884	61	SAFETY IN ORDER HOW HOUSE KEEPING & MAINTENANCE RELATE TOP SAFETY 	1979	120	6	U-91294-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U-91294-1979-MUM	0	0	0	N	INDIAN PETROCHEMICAL CORON LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508885	61	MIND OVER MATTER HOW TO PREVENT MATERIAL HANDLING ACCIDENTS	1979	120	6	U-91295-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U-91295-1979-MUM	0	0	0	N	INDIAN PETRO CHEMICAL CORPN. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508886	61	LET THEM KNOW ELEMENTS OF EFFECTIVE JOB SAFETY EVALUATION	1979	120	6	U-91296-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U-91296-197-MUM	0	0	0	N	INDIAN PETROCHEMICAL CROPN LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508887	44	TRAILER OF TEEN CHEHAREY	1979	120	6	U-91297-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	S.A.PATEL, INDIA	12	0	184	U-91297-1979-MUM	0	0	0	N	S.A.PATEL & D.N. KAPOOR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508888	61	PLAN FOR PREVENTIONTECHNIQUES OF GOOD ACCIDENT REPORTING	1979	120	6	U-91298-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SFETY COUNCIL (USA)	12	0	187	U-91298-979-MUM	0	0	0	N	INDIAN PETRO CHEMICAL CORPN. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508889	61	RUN THE TEAM BASIC FUNCTIONAL OF THE SUPERVISIORS IN SAFETY 	1979	120	6	U-91299-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	NATIONAL SAFETY COUNCIL	12	0	187	U/91299/1979	0	0	0	N	INDIAN PETRO CHEMICAL CORPN LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508890	61	NYCIL	1983	120	6	U-913-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	SANTOSH SAH	12	0	185	U-913-1983-MUM	0	0	0	N	SPARK. 145. GREAT WESTEM BLDG NAGINDAS MASTER RD, FORT, B.23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508891	61	RETURN OF CORSICAN BROTHERS 	1953	120	6	U-9130-MUM	0	0x00004CA000000000	1953-09-16 00:00:00	GLOBAL PRODUCTIONS INC. (U.S.A.)	12	0	0	U-9130-1953-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508892	61	SKILLED WORKER IN DEMAND	1979	120	6	U-91300-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	BAVARIG ATELICE	12	0	182	U-91300-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508893	61	GOING TO BALLET	1979	120	6	U-91301-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	H.D. FILMS & WEGA FILMS (FRG)	12	0	187	U-91301-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508894	61	NOWLISTEN'S TRAVELS	1979	120	6	U-91302-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	LEONARIS FILMS (FRG)	12	0	182	U-91302-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508895	61	ICT 1900 SERIES PERT 	1979	120	6	U-91303-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	INTER NATIONAL COMPUTERS (T) LTD USA	12	0	0	U-91303-1979-MUM	0	0	0	N	NATIONAL INSTITUTE FOR TRANING IN INDUSTRAIL ENGINEERING 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508896	61	CUSTOMER RELATIONS IN PRACTICE NO. 1 IN TOW MINDS	1979	120	6	U-91304-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS (UK)	12	0	187	U/91304/1979	0	0	0	N	N.E AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508897	61	THE BALANCE SHEET BARRIER	1979	120	6	U-91305-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS (UK)	12	0	187	U-91305-1979-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508898	61	SELLING IN PRACTICE (I) II THINK ABOUT IT	1979	120	6	U-91306-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	0	187	U-91306-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508899	61	MAN HUNT 	1979	120	6	U-91307-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS (UK)	12	0	187	U-91307-1979-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508900	61	CUSTOMER RELATIONS IN PRACTICE THE MEETING OF MINDS	1979	120	6	U-91308-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS (UK)	12	0	187	U-91308-1979-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508901	61	MARKETING IN PRACTICE NO 1 WHO SOLD U THIS THEN 	1979	120	6	U-91309-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	0	187	U-91309-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508902	44	BAAT HAI PYAR KI	1987	120	6	U-9131-MUM	0	0x00007D3600000000	1987-10-06 00:00:00	B S GROVER	12	0	0	U/9131/1987	0	0	0	N	B S GROVER	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508903	61	CUSTOMER RELATIONS IN PRACXTICE NO .3 AWAKWARD CUSTOMER S 	1979	120	6	U-91310-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS  UK 	12	0	187	U-91310-1979-MUM	0	0	0	N	N. E. & I .F .LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508904	61	APPRAISAL INTERVIEW HOW AM DOING	1979	120	6	U-91311-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	0	187	U-91311-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508905	61	WILL YOU ANSWAER TRUE  	1979	120	6	U-91312-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIEDO ARTS (U.K.)	12	0	187	U-91312-1979-MUM	0	0	0	N	N. E. & I .F .LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508906	61	THE COLD CALL	1979	120	6	U-91313-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS	12	0	187	U-91313-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508907	61	MEETING, BLOOD MEETINGS 	1979	120	6	U-91314-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	VIDEO ARTS (UK)	12	0	0	U-91314-1979-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508908	61	SCIENCE WORLD ISSUE 1B	1979	120	6	U-91315-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	STEFAN DOBERT PRODUCTION USA	12	0	182	U-91315-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508909	61	SCIENCE WORLD ISSUE IB	1979	120	6	U-91315-MUM.	0	0x0000718F00000000	1979-08-06 00:00:00	STEFAN DOBER PRODUCTION USA	12	0	182	U-91315-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION ON AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508910	61	SCIENCE WORLD ISSUE 1  A	1979	120	6	U-91316-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	WILLIAM LIVINGTON PRODUCTION  U.S.A.	12	0	182	U-91316-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508911	61	INDIAN NEWS REVIEW NO. 1608	1979	120	6	U-91317-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U/91317/1979	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508912	61	INDIAN NEWS REVIEW NO. 1608 (SOUTHERN EDITION)	1979	120	6	U-91318-MUM	0	0x0000718F00000000	1979-08-06 00:00:00	FILMS DIVISION  GOVT. OF INDIA	12	0	183	U-91318-1979-MUM	0	0	0	N	FILMS DIVISION  GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508913	61	INDIAN NEWS REVIEW NO .1608(SOUNTHERN EDITION)	1979	120	6	U-91318-MUM.	0	0x0000718F00000000	1979-08-06 00:00:00	FILMS DIVISION GOVT OF INDIA INDIA	12	0	183	U-91318-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508914	44	KRIMY 	1979	120	6	U-91319-MUM	0	0x0000719000000000	1979-08-07 00:00:00	MANOJ B. INAMDAR INDIA	12	0	185	U-91319-1979-MUM	0	0	0	N	KULIN K. VORA 6, BANGANGA RD, WALKESHWAR B6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508915	51	SANT GAJANAN SHEGAVICHA 	1987	120	6	U-9132-MUM	0	0x00007D3600000000	1987-10-06 00:00:00	ARUNA BORGAONKAR	12	0	0	U-9132-1987-MUM	0	0	0	N	ARUNA BORGAONKAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508916	61	HEALTH PLUS LASTE	1979	120	6	U-91320-MUM	0	0x0000719000000000	1979-08-07 00:00:00	G'S FILMSHOP INDIA	12	0	185	U-91320-1979-MUM	0	0	0	N	G'S FILMSHOP 277, VEER SAVAIKAR MARG B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508917	61	COTTON  NATURES FOOD AND FIBRE PLANT 	1979	120	6	U-91321-MUM	0	0x0000718500000000	1979-07-27 00:00:00	OLIN CHEMICALS PRODUCTIS DEPTT. USA	12	0	0	U/91321/1979	0	0	0	N	GUJARAT STATE COOP. COTTON 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508918	61	NOVINO THE BETTER BATTERY	1979	120	6	U-91322-MUM	0	0x0000719300000000	1979-08-10 00:00:00	FILM MEDIA	12	0	185	U-91322-1979-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508919	61	SUPER SWISH SILVER 	1979	120	6	U-91323-MUM	0	0x0000719600000000	1979-08-13 00:00:00	CHITRANKAN INDIA 	12	0	185	U-91323-1979-MUM	0	0	0	N	CHITRANKAN CREESET HOUSE 16 DR A. NAIR RD B 8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508920	61	FLAME CUTTING 	1979	120	6	U-91324-MUM	0	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN. (USA)	12	0	187	U-91324-1979-MUM	0	0	0	N	M/S LARSEN & TOUBRO LTD. IMPORT DEPTT J.K. BLDG BALLARD ESTATE B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508921	61	FLAME GROOVING	1979	120	6	U-91325-MUM	0	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN USA	12	0	187	U-91325-1979-MUM	0	0	0	N	LARSEN & TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508922	61	VERTICAL AND OVERHEAD WELDING	1979	120	6	U-91326-MUM	0	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CORPN USA	12	0	187	U/91326/1979	0	0	0	N	M/S LARSEN & TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508923	61	FLAT AND HORIZONTAL WELDING	1979	120	6	U-91327-MUM	0	0x0000718C00000000	1979-08-03 00:00:00	UNION CARBIDECORPN. USA	12	0	187	U/91327/1979	0	0	0	N	M/S LARSON & TOUBRO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508924	61	SEETING UP FOR WELDING	1979	120	6	U-91328-MUM	0	0x0000719600000000	1979-08-13 00:00:00	UNION CARBIDE CROPN. (USA)	12	0	187	U/91328/1979	0	0	0	N	M/S. LARSAN AND TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508925	61	THE ELBE TUNNEL	1979	120	6	U-91329-MUM	0	0x0000719600000000	1979-08-13 00:00:00	DENTSCHE WOCHEN SCHAU GUMBH (F.R.G.)	12	0	0	U-91329-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F. R. G. HOECHST HOUSE 10TH NARIMAN POINT B 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508926	61	 TOP GUN 	1987	120	6	U-9133-MUM	0	0x00007D3600000000	1987-10-06 00:00:00	PARAMOUNT PICTURESDON SIMPSON & JERRY BRUCK HEIMER. (USA)	12	0	0	U-9133-1987-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508927	61	SHOWING THE WORLD WEARE STILL HERE 	1979	120	6	U-91330-MUM	0	0x0000718800000000	1979-07-30 00:00:00	INTER NATIONES FRG	12	0	182	U/91330/1979	0	0	0	N	CONSULATE GENERAL OF FRG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508928	61	BASKET BALL PT. II	1979	120	6	U-91331-MUM	0	0x0000719600000000	1979-08-13 00:00:00	INTER NATIONES	12	0	187	U/91331/1979	0	0	0	N	CONSULATE GENERAL OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508929	61	BASKETBALL PT I	1979	120	6	U-91332-MUM	0	0x0000719600000000	1979-08-13 00:00:00	INTERNATIONAL FRG	12	0	187	U-91332-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.G	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508930	61	INDIAN NEWS REVIEW NO. 1609	1979	120	6	U-91333-MUM	0	0x0000719600000000	1979-08-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-91333-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508931	61	INDIAN NEWS REVIEW NO.1609	1979	120	6	U-91334-MUM	0	0x0000719600000000	1979-08-13 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	183	U/91334/79	0	0	0	N	FILM DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508932	61	MONTAGE 5000 AN SBI SYMPHONY 	1979	120	6	U-91335-MUM	0	0x0000719600000000	1979-08-13 00:00:00	MOHAN WADHWANI PRODUCTIONS	12	0	185	U/91335/1979	0	0	0	N	MOHAN WADHWANI PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508933	61	NOW AND FOR YEARS AHEAD	1979	120	6	U-91336-MUM	0	0x0000719700000000	1979-08-14 00:00:00	AHRI SUJIT SARKAR INDIA	12	0	185	U-91336-1979-MUM	0	0	0	N	SHRI SUJIT SARKAR 103B BAKUL BAGAN RD CALCITTA 2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508934	61	INDIAN FOR YOU	1979	120	6	U-91337-MUM	533.4	0x0000719700000000	1979-08-14 00:00:00	ASHOK SAGAR,INDIA	12	0	182	U/91337/1979	0	0	0	N	ASHOK    SAGAR, P.O,BOX 5543 ,B14	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508935	61	SCIENCE IN AGRICULTURE	1979	120	6	U-91338-MUM	0	0x0000719700000000	1979-08-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA. INDIA	12	0	182	U-91338-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508936	61	SCIENCE IN AGRICULTURE 	1979	120	6	U-91338-MUM.	0	0x0000719700000000	1979-08-14 00:00:00	FILMS DIVISION GOVT OF INDIA  INDIA 	12	0	182	U-91338-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508937	85	THE RIGHTS OF THE CHILD	1979	120	6	U-91339-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	RAJIV MEHROTRA, INDIA	12	366	175	U-91339-1979-MUM	0	0	0	N	RAJIV MEHROTRA, 136, VOLF LINK, DELHI110003	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508938	76	BHAKTA SURDAS 	1987	120	6	U-9134-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	M/S.SHREE RAM PAHWA PRODUCTION	12	0	0	U/9134/1987	0	0	0	N	M/S.SHREE RAM PAHWA PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508939	61	SOMEWHERE A CHILD IS WAITING 	1979	120	6	U-91340-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	M/S. SOL. 105/29 BOMBAY SAMACHAR MARG BOMBAY23 INDIA	12	0	0	U-91340-1979-MUM	0	0	0	N	M/S. SOL. 105/29 BOMBAY SAMACHAR MARG BOMBAY23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508940	44	FORHANS UTPADAN 	1979	120	6	U-91341-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	M/S. TRIO FILMS	12	0	185	U/91341/1979	0	0	0	N	M/S. TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508941	61	FORHANS PRODUCTS	1979	120	6	U-91342-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	M/S. TRIO FILMS. 1920A, EVEREST, TARDEO, BOMBAY39 INDIA	12	0	185	U-91342-1979-MUM	0	0	0	N	M/S. TRIO FILMS. 1920A, EVEREST, TARDEO, BOMBAY39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508942	61	ROUND THE CLOCK BISCUIT	1979	120	6	U-91343-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	M/S. FILM 5	12	0	185	U/91343/1979	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508943	61	MYSORE LAMPS	1979	120	6	U-91344-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	RADIO ADVERTISING SERVESE	12	0	185	U/91344/1979	0	0	0	N	RADIO ADVERTISING SERVESE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508944	61	I.N.R. NO. 1610	1979	120	6	U-91345-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	FILMS DIVISION INDIA	12	0	183	U/91345/1979	0	0	0	N	FILMS DIVISION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508945	43	TRAILER OF RANGILEE GUJRATAN	1979	120	6	U-91346-MUM	96.1	0x0000719E00000000	1979-08-21 00:00:00	SHREE JAGDAMBA FILMS	12	0	184	U/91346/1979	0	0	0	N	SHREE JAGDAMBA FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508946	44	TRAILER OF 'JEEVAN MUKT'	1979	120	6	U-91347-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	SHRI SUDHANDU ROY.	12	0	0	U/91347/1979	0	0	0	N	M/S. S.R. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508947	61	GET NYCIL, FORGET PRICKLY HEAT	1979	120	6	U-91348-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	M/S. GENESIS FILM PRODUCTION INDIA	12	0	185	U-91348-1979-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508948	61	SALESMAN 	1979	120	6	U-91349-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	JAY J. SHERIDAN USA	12	0	0	U-91349-1979-MUM	0	0	0	N	PDR COMMUNICATIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508949	64	 GANGA TULSI 	1987	120	6	U-9135-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	RAM SINGH, RAJUDAY FILMS, 509, JITEN APARTMENT, ANDHERI, J.P.RD, BOMBAY58	12	0	0	U-9135-1987-MUM	0	0	0	N	RAM SINGH, RAJUDAY FILMS, 509, JITEN APARTMENT, ANDHERI, J.P.RD, BOMBAY58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508950	61	BRODEN ABD BUSSESHOW TO MAKE EFFECTIVE SALES PRESENTATION	1979	120	6	U-91350-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	LES ANALYSIS CINEMATOGRAP ERUIE FOR DARTNEL	12	0	0	U/91350/1979	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508951	61	TOUGH MINDED SALESMAN ASK FOR THE ORDER AND GET IT	1979	120	6	U-91351-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	CALVIN PRODUCTION USA	12	0	0	U/91351/79	0	0	0	N	PDR COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508952	61	TOUGH MINDED SALESMAN ASK FOR THE ORDER AND GET IT 	1979	120	6	U-91351-MUM.	0	0x0000719E00000000	1979-08-21 00:00:00	CALVIN PRODUCTIONX USA	12	0	0	U-91351-1979-MUM	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508953	61	EXPLODE THOSE SALES MYTHS	1979	120	6	U-91352-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	DARTNEL USA	12	0	0	U/91352/1979	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508954	44	ANJANA CINEMA AGRA	1979	120	6	U-91353-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	SHRI G.L. BHARDWAJ	12	0	185	U-91353-1979-MUM	0	0	0	N	SHRI G.L. BHARDWAJ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508955	44	AGRA ROLLER FLOUR MILLS	1979	120	6	U-91354-MUM	60.5	0x0000719E00000000	1979-08-21 00:00:00	SHRI.G.L. BHARADWAJ	12	0	185	U/91354/1979	0	0	0	N	SHRI.G.L. BHARADWAJ	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508956	43	TRIALER OF GAJJAR NI PIPUDI	1979	120	6	U-91355-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	JAYANTILAL SHAH INDIA	12	0	184	U/91355/1979	0	0	0	N	JAYANTILAL SHAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508957	44	TRL OF BHAYAANAK 	1979	120	6	U-91356-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	SHRI AV MOHAN	12	0	184	U/91356/1979	0	0	0	N	AVM ARTS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508958	44	PRERNA	1979	120	6	U-91357-MUM	0	0x000071A000000000	1979-08-23 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/91357/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508959	44	SHAKTISHALI BATTERY NOVING 	1979	120	6	U-91358-MUM	0	0x000071A000000000	1979-08-23 00:00:00	FILM MEDIA INDIA 	12	0	185	U-91358-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508960	61	THE SHARED EXPERIECNE 	1979	120	6	U-91359-MUM	0	0x000071A000000000	1979-08-23 00:00:00	ARTHUR SEIDEL MICHAEL R.LAWRENCE TERRY BRANDON USA	12	0	0	U/91359/79	0	0	0	N	INT. COMM. AGE. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508961	43	A.B.G. BICNETENARY	1983	120	6	U-9136-MUM	0	0x0000778F00000000	1983-10-20 00:00:00	B.A.P.S. PRODUCTION.	12	0	182	U/9136/1987	0	0	0	N	B.A.P.S. PRODUCTION.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508962	61	INNOCENT COMPLEXION	1979	120	6	U-91360-MUM	0	0x000071A000000000	1979-08-23 00:00:00	THE FAR PRODUCTION CO . INDIA 	12	0	0	U-91360-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508963	61	INNOCENT COMPLEXION	1979	120	6	U-91360-MUM.	0	0x000071A000000000	1979-08-23 00:00:00	THE FAR PRODUCTION CO.,	12	0	0	U/91360/1979	0	0	0	N	THE FAR PRODUCTION CO.,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508964	60	TRAILER OF AULEA  E ISLAM 	1979	120	6	U-91361-MUM	0	0x000071A000000000	1979-08-23 00:00:00	RAM GOPAL GUPTA INDIA	12	0	184	U/91361/1979	0	0	0	N	ROOPESH FILMS COMBINES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508965	44	 HUM TERE KA TRAILER	1979	120	6	U-91362-MUM	0	0x000071A000000000	1979-08-23 00:00:00	SHRI.N.P.SINGH	12	0	184	U/91362/1979	0	0	0	N	SHRI.N.P.SINGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508966	58	MADURA FABRICS	1979	120	6	U-91363-MUM	30.48	0x000071A000000000	1979-08-23 00:00:00	HUNNAR FILMS	12	0	0	U/91363/1979	0	0	0	N	HUNNAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508967	58	DEAL WITH MAGIC	1979	120	6	U-91364-MUM	0	0x000071A000000000	1979-08-23 00:00:00	OPENDER, OPENDER'S UNIT 77 INDIA	12	0	185	U/91364/1979	0	0	0	N	OPENDER, OPENDER'S UNIT 77	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508968	58	DEAL WITH MAGIC 	1979	120	6	U-91364-MUM.	0	0x000071A000000000	1979-08-23 00:00:00	OPENDER, OPENDER'S UNIT 77 INDIA	12	0	185	U-91364-1979-MUM	0	0	0	N	OPENDER, OPENDER'S UNIT 77 INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508969	61	JENSON AND NICHOLSON PRODUCTION NO. 2	1979	120	6	U-91365-MUM	0	0x000071A100000000	1979-08-24 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-91365-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508970	61	TRAILER OF NEW YORK, NEW YORK	1979	120	6	U-91366-MUM	0	0x000071A100000000	1979-08-24 00:00:00	IRWIN WINKLER & ROBERT CHARTOFF	12	0	184	U-91366-1979-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508971	42	RANG FARSHAA KARAAR CREAM	1979	120	6	U-91367-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND.	12	0	185	U/91367/1979	0	0	0	N	CAT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508972	43	GOUR BANAAUTI CREAM	1979	120	6	U-91368-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	0	185	U-91368-1979-MUM	0	0	0	N	CAT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508973	44	GOREPANKI CREAM	1979	120	6	U-91369-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND, INDIA	12	0	185	U-91369-1979-MUM	0	0	0	N	CAT PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508974	81	 CHHORI SAPELE KI 	1987	120	6	U-9137-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	SUMAN FILMS, KOTHI NO.1402, SECTOR, FARIDABAD7	12	0	0	U-9137-1987-MUM	0	0	0	N	SUMAN FILMS, KOTHI NO.1402, SECTOR, FARIDABAD7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508975	59	'' NALLA CHARMANNI ERRAPARICHE CREAM ''	1979	120	6	U-91370-MUM	0	0x000071A400000000	1979-08-27 00:00:00	CAT ANAND INDIA	12	0	185	U/91370/1979	0	0	0	N	CAT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508976	45	KAPPUBANNEVANNU GAURAVARNAVA NNAGISUVA CREAM	1979	120	6	U-91371-MUM	0	0x000071A400000000	1979-08-27 00:00:00	A JAY PRODUCTIONS	12	0	185	U/91317/1979	0	0	0	N	CAT PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508977	49	KARUTHA MENIYA VELUTHA MEN YADDUNNA CREAM	1979	120	6	U-91372-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND.	12	0	185	U/91372/1979	0	0	0	N	CAT PRODCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508978	58	sihappazhagu tharum cream	1979	120	6	U-91373-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	0	185	U-91373-1979-MUM	0	0	0	N	CAT PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508979	58	SIHAPPAZHAGU THARUM CREAM	1979	120	6	U-91373-MUM.	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	0	185	U/91373/1979	0	0	0	N	CAT PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508980	61	THE FAIRNESS CREAM	1979	120	6	U-91374-MUM	0	0x000071A400000000	1979-08-27 00:00:00	AJAY ANAND	12	0	185	U/91374/79	0	0	0	N	CAT PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508981	61	JENSON AND NICHOLSON PRODUCTION NO 1	1979	120	6	U-91375-MUM	0	0x000071A400000000	1979-08-27 00:00:00	M/E GENESIS FILM PRODUCTION 	12	0	185	U-91375-1979-MUM	0	0	0	N	M/E GENESIS FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508982	82	I.N.R.NO. 1611	1979	120	6	U-91376-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-91376-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508983	44	I N R NO.1611	1979	120	6	U-91377-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/91377/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508984	44	TRAILER OF CHAMBAL KI KASS	1979	120	6	U-91378-MUM	0	0x000071A400000000	1979-08-27 00:00:00	MURLIDHAR, V.L. MPD. PRODN. INDIA	12	0	184	U-91378-1979-MUM	0	0	0	N	MURLIDHAR, V.L. MPD. PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508985	176	TRAIN OF REMEMBRANCE  POEJAPAMYAT	1979	120	6	U-91379-MUM	533	0x000071A400000000	1979-08-27 00:00:00	SOYUZMULTFILM USSR	12	0	182	U/91379/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508986	61	TRAIELR OF THE GREAT SIORX UPERSCING 	1953	120	6	U-9138-MUM	0	0x00004CA100000000	1953-09-17 00:00:00	UNIVERSAL INTERNATIOANL FILMS INC	12	0	184	U/9138/1953	0	0	0	N	UNIESAL PICUTRES INDIA LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508987	44	HIDDEN HARVEST 	1979	120	6	U-91380-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/91380/1979	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508988	61	'' STRENGTH IN UNITY ''	1979	120	6	U-91381-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/91381/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508989	61	DIVERSIFIED FISHING METHODS	1979	120	6	U-91382-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/91382/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508990	44	BADH KE BAD FASAL	1979	120	6	U-91383-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/91383/1979	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508991	44	VAN ADIVASI AUR PRAGATI 	1979	120	6	U-91384-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/91384/79	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508992	44	AALOO KI KHETI MAIDANO MAIN	1979	120	6	U-91385-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-91385-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508993	44	JAL SAMET KSHETRON KI DEKH REKH	1979	120	6	U-91386-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/91386/1979	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508994	44	NAI BASTI NAYA VIHAN 	1979	120	6	U-91387-MUM	758	0x000071A400000000	1979-08-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA,INDIA	12	0	182	U/91387/1979	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508995	61	TRAILER OF SPIDER MAN	1979	120	6	U-91388-MUM	0	0x000071A400000000	1979-08-27 00:00:00	EDWARD J. MONTAGNE (USA)	12	0	184	U-91388-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508996	61	AS INDIA BUILDS	1979	120	6	U-91389-MUM	0	0x000071A400000000	1979-08-27 00:00:00	FALI BILIMORIA PRODUCTION INDIA	12	0	182	U-91389-1979-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508997	64	BAHURIA	1987	120	6	U-9139-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	DO	12	0	0	U-9139-1987-MUM	0	0	0	N	SMT. KAUSHALYA SINGH SWAPNIL PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508998	44	GHADI CHALE TIK TIK	1979	120	6	U-91390-MUM	0	0x000071A400000000	1979-08-27 00:00:00	SHRI DILIP JAMADAR INDIA	12	0	182	U/91390/1979	0	0	0	N	SURESHWAR SINGH GOHIL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
508999	61	YOUR OBEDIENT SEVANT	1979	120	6	U-91391-MUM	0	0x000071A600000000	1979-08-29 00:00:00	INTERNATIOANL COMPUTERS LTD	12	0	187	U/91391/1979	0	0	0	N	NATIONAL INSTUTUTE FOR TRINING IN INDUSTRIAL ENGNEERING	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509000	61	YOUR OBEDIENT SERVANT	2017	120	6	U-91391-MUM.	0	0x0000A7C500000000	2017-08-04 00:00:00	INTERNATIONAL COMPUTERS LTD. (U.S.A)	12	0	0	U-91391-1989-MUM.filepart	0	0	0	N	NATIONAL INSTITUTE FOR TRAINING IN INDUSTRIAL ENGNEERING	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509001	61	VISION ISSUE NO. 82	1979	120	6	U-91392-MUM	0	0x000071A600000000	1979-08-29 00:00:00	MORTON HELLING, USA	12	0	182	U-91392-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509002	61	VISION ISSUE NO. 82	1979	120	6	U-91392-MUM.	0	0x000071A600000000	1979-08-29 00:00:00	MORTON HELLING	12	0	182	U-91392-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509003	61	VISION ISSUE NO. 83	1979	120	6	U-91393-MUM	0	0x000071A600000000	1979-08-29 00:00:00	JOHNSON/NYQUIST PRODUCTIO USA.	12	0	182	U/91393/1979	0	0	0	N	INTERNATIONAL COMMUNICATI AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509004	61	VISION ISSUE NO. 84	1979	120	6	U-91394-MUM	0	0x000071A600000000	1979-08-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	0	182	U/91394/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509005	61	DAYS TO REMEMBER PART I	1979	120	6	U-91395-MUM	0	0x000071A600000000	1979-08-29 00:00:00	RISHI FILMS	12	0	182	U/91395/1979	0	0	0	N	RISHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509006	61	DAYS TO REMEMBER PART 2	1979	120	6	U-91396-MUM	0	0x000071A600000000	1979-08-29 00:00:00	RISHI FILMS	12	0	182	U-91396-1979-MUM	0	0	0	N	RISHI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509007	44	SUKHAGRASTHA KSHETRON ME KHUSHIL	1979	120	6	U-91397-MUM	0	0x000071A600000000	1979-08-29 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	187	U/91397/1979	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509008	44	MAHOO SE SARASON KI RAKSHA	1979	120	6	U-91398-MUM	0	0x000071A600000000	1979-08-29 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	187	U/91398/79	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509009	44	TRAILER OF UPPERWALA JANE	1979	120	6	U-91399-MUM	84.12	0x000071A600000000	1979-08-29 00:00:00	KENNY FILMS,INDIA	12	0	182	U/91399/1979	0	0	0	N	KENNY FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509010	61	FISH BYCATCH .BONUS FROM THE SEA 	1983	120	6	U-914-MUM	139	0x0000776B00000000	1983-09-14 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE (CANADA)	12	0	0	U/914/1983	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509011	64	PIRITIYA KE KHEL	1987	120	6	U-9140-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	J.S. FILMS COMBINE	12	0	0	U/9140/1987	0	0	0	N	J.S. FILMS COMBINE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509012	61	THE VICTOR 	1979	120	6	U-91400-MUM	0	0x000071A600000000	1979-08-29 00:00:00	RADIO ADVERTISING SERVICE INDIA 	12	0	185	U-91400-1979-MUM	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509013	85	MR. PAROKOUK BECOMES AN INVENTOR 	1979	120	6	U-91401-MUM	0	0x0000719900000000	1979-08-16 00:00:00	CZECHOSLOVAK STATE FILMS (CZECHOSLOVAKIA)	12	0	0	U-91401-1979-MUM	0	0	0	N	N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509014	61	TELECOMMUNICATIONS	1979	120	6	U-91402-MUM	0	0x0000719900000000	1979-08-16 00:00:00	EDYCATIONAL FOUNDIATION FILM VISUAL AIDS.	12	0	0	U/91402/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509015	61	WORLD WAR II 19391941	1979	120	6	U-91403-MUM	0	0x0000719900000000	1979-08-16 00:00:00	CORONET INSTRUCTIIONAL FILM (USA)	12	0	0	U/91403/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509016	61	WORLD WAR II 19391941	1979	120	6	U-91403-MUM.	0	0x0000719900000000	1979-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-91403-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509017	61	WORLD WAR II 19421945	1979	120	6	U-91404-MUM	0	0x0000719900000000	1979-08-16 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/91404/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509018	44	JIGRI DOST	1979	120	6	U-91405-MUM	0	0x0000719900000000	1979-08-16 00:00:00	SUNDERLAL NAHATA & P.D. DHOONDI, INDIA	12	0	0	U-91405-1979-MUM	0	0	0	N	VIJAYLAXMI PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509019	61	WORLD WAR II:BACK GROUND ANG CAUSES	1979	120	6	U-91406-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U-91406-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509020	61	MOMENTA CLINICA II CEREBELAR SYNDRAME	1979	120	6	U-91407-MUM	0	0x0000719A00000000	1979-08-17 00:00:00	NOT READABLE	12	0	0	U-91407-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509021	61	TUKTU & THE INDOOR GAMES 	1979	120	6	U-91408-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91408-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509022	82	TUKTU & THE MAGIC SPEAR 	1979	120	6	U-91409-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91409-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509023	44	PARAKH	1987	120	6	U-9141-MUM	3373.6	0x00007D4B00000000	1987-10-27 00:00:00	DINA NATH OBHAN	12	0	0	U/9141/1983	0	0	0	N	D.S.OBHAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509024	61	PEOPLE MIGHT LAUGH AT US	1979	120	6	U-91410-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD CANADA.	12	0	0	U/91410/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509025	61	ORIGAMI	1979	120	6	U-91411-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/91411/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509026	93	MAGIC OF THE MOUNTAINS	1979	120	6	U-91412-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-91412-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509027	61	FOUR CENTURIES AGO 	1979	120	6	U-91413-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U.91413/79	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509028	61	MUSIC OF INDIA (CLASSICAL)	1979	120	6	U-91414-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	0	U-91414-1979-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509029	61	MIXED FARMING	1979	120	6	U-91415-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVSION, GOVT OF INDIA	12	0	0	U/91415/1979	0	0	0	N	FILMS DIVSION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509030	61	IMPROVED AGRICULTURAL IMP EMENTS	1979	120	6	U-91416-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/91416/1979	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509031	61	PADDYHIGH YIELDING VARIETIE	1979	120	6	U-91417-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/91417/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509032	82	PADDYHIGH YIELDING VARIETIE	1979	120	6	U-91417-MUM.	0	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA.	12	0	0	U-91417-1979-MUM.filepart	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509033	61	SHCOOLING A SUB CONITNENT 	1979	120	6	U-91418-MUM	337	0x0000719B00000000	1979-08-18 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/91418/1979	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509034	61	TRAILER OF 'BANDITS IN MILAR'	1979	120	6	U-91419-MUM	0	0x0000719B00000000	1979-08-18 00:00:00	DINO DE LAURENTIS  (USA)	12	0	0	U/91419/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509035	44	SON OF THE MOUNTAINS	1987	120	6	U-9142-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	FILMS DIVISION , GOVT. OF. INDIA	12	0	182	U/9142/1987	0	0	0	N	FILMS DIVISION , GOVT. OF. INDIA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509036	61	TRAILER OF 'DJANGO'	1979	120	6	U-91420-MUM	0	0x0000719D00000000	1979-08-20 00:00:00	SERGIO CORBUCCI (ROME)	12	0	184	U-91420-1979-MUM	0	0	0	N	GOODWIN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509037	44	TRAILER OF EK PHOOL DO MALI	1979	120	6	U-91421-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	GOEL CINE CORPORATION INDIA	12	0	184	U-91421-1979-MUM	0	0	0	N	GOEL CINE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509038	44	SOLDIER AS THE THAKUR DILER SINGH	1979	120	6	U-91422-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	R. P. CHIBBER P. S. PICTURES	12	0	0	U-91422-1979-MUM	0	0	0	N	P. S. PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509039	44	QAIDI NO.911	1979	120	6	U-91423-MUM	0	0x0000719E00000000	1979-08-21 00:00:00	SUPER PICTURES	12	0	0	U/91423/1979	0	0	0	N	SUPER PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509040	61	RHYTHM OF GUJARAT	1979	120	6	U-91424-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	DIR.OF INFO. GOVT. OF GUJARAT	12	0	0	U/91424/79	0	0	0	N	DIR.OF INFO. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509041	61	IN A BOX 	1979	120	6	U-91425-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U/91425/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509042	61	PERCE ON THE ROCK	1979	120	6	U-91426-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-91426-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509043	61	POW WOW AT DUCK LAKE	1979	120	6	U-91427-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91427-1977-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509044	70	SABRE AND FOIL 	1979	120	6	U-91428-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/91428/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509045	61	2187 PROCESSIONAL 	1979	120	6	U-91429-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-91429-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509046	61	THE SHAPER	1953	120	6	U-9143-MUM	0	0x00004CA200000000	1953-09-18 00:00:00	UNITED WORK FILMS INC (U S OFFICE OF EDUCATION )	12	0	0	U-9143-1953-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509047	61	PLAY BETTER HOCKEY	1979	120	6	U-91430-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/91430/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509048	61	M.T. DISCIPLINE AND ROAD ETIQUETTE	1979	120	6	U-91431-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA, INDIA	12	0	0	U/91431/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509049	61	BALA CHITRA MALA NO. 5 (FROM DUSTRBIN TO DRAWING ROOM)	1979	120	6	U-91432-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION ,GOVT. OF INDIA.	12	0	0	U/91432/1979	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509050	129	BALA CHITRA MALA NO.5 (FROM DUSTBIN TO DRAWING  ROOM ) 	1979	120	6	U-91432-MUM.	0	0x0000719F00000000	1979-08-22 00:00:00	FILMS DIVISION , GOVT OF INDIA INDIA	12	0	0	U-91432-1979-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509051	61	SIMPLE DEVELOPMENTS	1979	120	6	U-91433-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	MCGRW HILLS FILMS. (USA)	12	0	0	U/91433/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509052	61	TEACHING TECHIQUES	1917	120	6	U-91434-MUM	0	0x0000192A00000000	1917-08-22 00:00:00	MCGRAW HILL TEXT FILM USA	12	0	0	U-91434-1977-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509053	61	LIFE'S VICTORY 	2017	120	6	U-91435-MUM	212.36	0x0000A7C900000000	2017-08-08 00:00:00	CZECHOSLOVAK STATE FILM, CZECHOSLOVIA	12	0	0	LIFE OF VICTORY	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509054	61	ANKYLOSING SPONDYLITIS	1979	120	6	U-91436-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	J.R. GEIGY  S. A. BASLE CONDOR FILMS LTD. ZURICH	12	0	0	U/91436/79	0	0	0	N	SUHRID GEIGY  TRADING LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509055	61	READING AND INTERPRETATION OF CHEST RADIOGRAPHS 	1979	120	6	U-91437-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	J.R. GEIGY S.A. BASLE 	12	0	0	U-91437-1979-MUM	0	0	0	N	SUHRID GEIGY TRADING LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509056	44	SUNO KATHA SHREE RAMKI	1979	120	6	U-91438-MUM	0	0x0000719F00000000	1979-08-22 00:00:00	DEPT. OF A.V. EDUCATION, INDIA	12	0	0	U/91438/1979	0	0	0	N	DEPT. OF A.V. EDUCATION	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509057	44	YAKEEN 	1979	120	6	U-91439-MUM	0	0x000071A500000000	1979-08-28 00:00:00	DEVEN VARMA (INDIA)	12	0	0	U-91439-1979-MUM	0	0	0	N	NAVARTNA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509058	44	SHRI GAJANAN VANDNA	1987	120	6	U-9144-MUM	0	0x00007D5300000000	1987-11-04 00:00:00	SHRI GAJANAN MAHARAJ SANSTHAN 	12	0	182	U/9144/87	0	0	0	N	SHRI GAJANAN MAHARAJ SANSTHAN 	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509059	44	YAKEEN 	1979	120	6	U-91440-MUM	0	0x000071A700000000	1979-08-30 00:00:00	DEVEN VARMA (INDIA)	12	0	0	U-91440-1979-MUM	0	0	0	N	NAVARATNA FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509060	61	CHALK BOARD UTILISATION	1979	120	6	U-91442-MUM	0	0x000071B300000000	1979-09-11 00:00:00	YOUNG AMERICA FILMS ,(USA)	12	0	0	U/91442/1979	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509061	61	GOVERONMENT GRADING OF CANNEA FRUITS & VEGETABLES	1917	120	6	U-91443-MUM	0	0x0000193E00000000	1917-09-11 00:00:00	THE NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	0	U-91443-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509062	61	FINGER PAINTING METHODS 	1979	120	6	U-91444-MUM	0	0x000071B300000000	1979-09-11 00:00:00	CORONET INSTRUCAIONAL FILMS (USA)	12	0	0	U-91444-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509063	61	OUR BLOOD	1979	120	6	U-91445-MUM	0	0x000071B300000000	1979-09-11 00:00:00	STUDIO OF POPULAR SCIENTI FIC FILMS (PRAGUE)	12	0	0	U-91445-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509064	82	MAHATMA (LIFE OF GANDHI)	1979	120	6	U-91446-MUM	0	0x000071B400000000	1979-09-12 00:00:00	GANDHI NATIONAL MEMORIAL FUND (INDIA)	12	0	0	U-91446-1979-MUM	0	0	0	N	GANDHI FILMS COMMITTEE	33	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509065	61	DEVOTED MILLIONS 	1979	120	6	U-91447-MUM	0	0x000071B400000000	1979-09-12 00:00:00	SUNIL DUTT, AJANTA ARTS, T.V. & DOCUMENTARY FILM (INDIA)	12	0	0	U-91447-1979-MUM	0	0	0	N	SUNIL DUTT, AJANTA ARTS, T.V. & DOCUMENTARY FILM (INDIA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509066	61	DEVOTED MILLIONS	1979	120	6	U-91447-MUM.	0	0x000071B400000000	1979-09-12 00:00:00	SUNIL DUTT, AJANTA ARTS, T.V. & DOCUMENTARY FILM (INDIA)	12	0	0	U-91447-1979-MUM	0	0	0	N	SUNIL DUTT, AJANTA ARTS, T.V. & DOCUMENTARY FILM (INDIA)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509067	61	FOLK DANCES OF MADHYA PRADESH 	1979	120	6	U-91448-MUM	0	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-91448-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509068	105	WEALTH OF OUR WATERS	1979	120	6	U-91449-MUM	0	0x000071B400000000	1979-09-12 00:00:00	N.E.& I.FILMS LTD. (INDIA)	12	0	0	U-91449-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509069	43	MAA DASHA MAA	1987	120	6	U-9145-MUM	0	0x00007D5300000000	1987-11-04 00:00:00	SHREE GAYATRI ENTERPRISES, SMT. MANJULA S. PATEL	12	0	0	U/9145/1987	0	0	0	N	SHREE GAYATRI ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509070	61	NET RESULTS 	1979	120	6	U-91450-MUM	0	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-91450-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509071	82	HARVEST FROM THE SEA	1979	120	6	U-91451-MUM	0	0x000071B400000000	1979-09-12 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U-91451-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509072	88	CHIRAG KAHAN ROSHNI KAHAN	1979	120	6	U-91452-MUM	0	0x000071B500000000	1979-09-13 00:00:00	GOEL CINE CORPORATION	12	0	0	U/91452/1979	0	0	0	N	GOEL CINE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509073	61	MEASUREMENT OF THE SPEED OF LIGHT	1979	120	6	U-91453-MUM	0	0x000071B500000000	1979-09-13 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	0	198	U-91453-1979-MUM	0	0	0	N	THE UNITED PIONEER FILMS (PVT.) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509074	61	GANDHI	1979	120	6	U-91454-MUM	0	0x000071B500000000	1979-09-13 00:00:00	20TH CENTURY FOX PRODUCTIONS	12	0	0	U-91454-1979-MUM	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509075	44	FILM STARS PREMIER SHOW	1979	120	6	U-91455-MUM	0	0x000071B500000000	1979-09-13 00:00:00	KEY TEE (INDIA)	12	0	0	U-91455-1979-MUM	0	0	0	N	MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509076	61	STRIKE IN TOWN	1979	120	6	U-91456-MUM	0	0x000071B500000000	1979-09-13 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD., NATIONAL FILMS OF CANADA.	12	0	0	U-91456-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., NATIONAL FILMS OF CANADA.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509077	61	PEA CANNING 	1979	120	6	U-91457-MUM	76.2	0x000071B500000000	1979-09-13 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/91457/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509078	61	MOUSE TRAPPED	1979	120	6	U-91458-MUM	0	0x000071B500000000	1979-09-13 00:00:00	CASTLE FILMS. USA	12	0	0	U/91458/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509079	51	SANT CHANGDEO	1979	120	6	U-91459-MUM	0	0x000071B500000000	1979-09-13 00:00:00	PREMLAL D.SHAH, INDIA	12	0	0	U-91459-1979-MUM	0	0	0	N	MADAN CHITRA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509080	61	SHAPE OF NEW INDIA GENERAL ELECTIONS	1953	120	6	U-9146-MUM	0	0x00004CA500000000	1953-09-21 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVERNMENT BOMBAY	12	0	0	U-9146-1953-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509081	44	FULM STARS PREMIEREOF GAURI	1979	120	6	U-91460-MUM	0	0x000071B500000000	1979-09-13 00:00:00	K.T. MIRCHANDANI	12	0	0	U/91460/1979	0	0	0	N	MAHALAXMI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509082	61	TOMATO CANNING 	1979	120	6	U-91461-MUM	62.76	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD ,CANADA	12	0	0	U/91461/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD .	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509083	61	TIME	1979	120	6	U-91462-MUM	0	0x000071B900000000	1979-09-17 00:00:00	INDIANA UNIVERSITY USA	12	0	0	U-91462-1979-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILOMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509084	61	AHMEDABAD WHERE MAHATMA GANDHI LIVED 	1979	120	6	U-91463-MUM	0	0x000071B900000000	1979-09-17 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	0	U-91463-1979-MUM	0	0	0	N	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509085	61	GUJARATNUN RANG DARSHAN	1979	120	6	U-91464-MUM	0	0x000071B900000000	1979-09-17 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U-91464-1979-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509086	61	TUKTU AND THE CLEVER HANDS 	1979	120	6	U-91465-MUM	0	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA.	12	0	0	U-91465-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509087	61	TUKTU AND THE CLEAVER HANDS	1979	120	6	U-91465-MUM.	0	0x000071B900000000	1979-09-17 00:00:00	TNE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91465-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509088	61	TUKTU AND THE CARIBOU HUNT	1979	120	6	U-91466-MUM	0	0x000071B900000000	1979-09-17 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-91466-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509089	61	TUKTU AND THE BIG KAYAK	1979	120	6	U-91467-MUM	0	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD CANDA	12	0	0	U/91467/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509090	61	TUKTU NAND THE BIG KAYAK	1979	120	6	U-91467-MUM.	0	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U-91467-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509091	61	TUKTU AND HIS NICE NEW CLOTHES	1979	120	6	U-91468-MUM	165	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U/91468/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509092	61	TUKTU AND THE SNOW PALACE	1979	120	6	U-91469-MUM	0	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARD CANDA	12	0	0	U/91469/1979	0	0	0	N	OFFICE OF THE HIGH COMMSSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509093	44	BOMBAY STATE NEWS MAGAZINE NO. 16 (MAY 1953)	1953	120	6	U-9147-MUM	0	0x00004CA500000000	1953-09-21 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT. OF BOIMBAY	12	0	0	U-9147-1953-MUM	0	0	0	N	FILMS OFFICES, DIRECTORATE OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509094	61	TUKTU AND HIS ANIMAL FRIENDS	1979	120	6	U-91470-MUM	0	0x000071B900000000	1979-09-17 00:00:00	THE NATIONAL FILM BOARDS OF CANADA	12	0	0	U/91470/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509095	61	A MESSAGE TO GRACIAS	1979	120	6	U-91471-MUM	0	0x000071B900000000	1979-09-17 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U/91471/1979	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) INC.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509096	61	SHISHABUGS 	1979	120	6	U-91472-MUM	67.67	0x000071B900000000	1979-09-17 00:00:00	WARNER BORS.PICTURES INC	12	0	0	U/91472/1979	0	0	0	N	WARNER BROS, SEVEN ARTS (F.E.)INC.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509097	45	MAHATMA:(LIFE OF GANDHI) PILGRIM OF PEACE 	1979	120	6	U-91473-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U-91473-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509098	49	MAHATMA (LIFE OF GANDHI) BIRTH SATYAGRAHA	1979	120	6	U-91474-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDI NATIONAL MEMORIAL FUND. INDIA	12	0	0	U/91474/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509099	49	MAHATMA LIFE OF GANDHI EMERGENCE OF GANDHI	1979	120	6	U-91475-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND INDIA	12	0	0	U/91475/1979	0	0	0	N	GANDHI FILMS COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509100	49	MAHATMA (LIFE OF GANDHI) THE GREAT TRIAL : 	1979	120	6	U-91476-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIA FUND	12	0	0	U/91476/1979	0	0	0	N	GANDHI FILMS COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509101	49	MAHATMA LIFE OF GANDHI NEW CHALLENGE	1979	120	6	U-91477-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U-91477-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509102	82	MAHATMA LIFE OF GANDHI: NEW CHALLENGE:	1979	120	6	U-91477-MUM.	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. INDIA	12	0	0	U-91477-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509103	45	MAHATMA LIFE OF GANDHI	1979	120	6	U-91478-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/91478/79	0	0	0	N	GANDHI FILM COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509104	49	MAHATMA LIFE OF GANDHI: THE NATIONS RENRESENTATIVE	1979	120	6	U-91479-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMIORIAL FUND.	12	0	0	U/91479/1979	0	0	0	N	GANDHI FILM COMMITTEE	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509105	44	PROHIBITION WEEK IN BOMBAY STATE 1953	1953	120	6	U-9148-MUM	0	0x00004C8E00000000	1953-08-29 00:00:00	FILM OFICE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U/9148/53	0	0	0	N	FILM OFICE DIRECTOR OF PUBLICITY GOVT. OF BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509106	49	MAHATMA LIFE OF GANDHI: A CRY FOR JUSTICE 	1979	120	6	U-91480-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U-91480-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509107	49	MAHATMA ( LIFE OF GANDHI) QUIT INDIA 	1979	120	6	U-91481-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIA FUND.	12	0	0	U/91481/1979	0	0	0	N	GANDHI FILM COMMITTEE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509108	49	MAHATMA LIFE OF GANDHI MARTYDOM	1979	120	6	U-91482-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND.	12	0	0	U-91482-1979-MUM	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509109	49	MAHATMA LIFE OF GHANDHI EARLY YEARS	1979	120	6	U-91483-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIOANL MEMORIAL FOUND. INDIA	12	0	0	U/91483/1979	0	0	0	N	GANDHI FILM COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509110	49	MAHATMA LIFE OF GANDHI : CALL OF THE VILLAGE	1979	120	6	U-91484-MUM	0	0x000071B900000000	1979-09-17 00:00:00	GANDHI NATIONAL MEMORIAL FUND. INDIA	12	0	0	U/91484/1979	0	0	0	N	GANDHI FILM COMMITTEE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509111	44	NAGPANCHAMI	1979	120	6	U-91485-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	VINOD C.DESAI, INDIA	12	0	0	U-91485-1979-MUM	0	0	0	N	VINOD C.DESAI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509112	49	MAHATMA LIFE OF GANDHI : HOUR OF DESTINY	1979	120	6	U-91486-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	GANDHI NATIONAL MEMORIAL	12	0	0	U/91486/1979	0	0	0	N	GANDHI FILM COMMITTEE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509113	49	MAHATMA LIFE TO GANDHI INDIA LIBERATED : 	1979	120	6	U-91487-MUM	612.95	0x000071BA00000000	1979-09-18 00:00:00	GANDHI NATIONAL MEMORIAL FUND	12	0	0	U/91487/1979	0	0	0	N	GANDHI FILM COMMITTEE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509114	61	SWEET CHARITY	1979	120	6	U-91488-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	FRYER CARRAAND HARRIS USA	12	0	0	U/91488/79	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509115	61	BETTER A WIDOW	1979	120	6	U-91489-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	JURI WASILE.	12	0	0	U/91489/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PV.T LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509116	61	THE FARMER TAKES A WIFE	1953	120	6	U-9149-MUM	0	0x00004CA500000000	1953-09-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-9149-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD. METRO HOUSE, BOMBAY1	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509117	44	THIEF OF BAGDAD	1979	120	6	U-91490-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	RAM KUMAR BOHRA.	12	0	0	U/91490/1979	0	0	0	N	BOHRA BROTHERS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509118	44	ANMOL MOTI	1979	120	6	U-91491-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	S D NARANG (INDIA)	12	0	0	U-91491-1979-MUM	0	0	0	N	NEW ORIENTAL PICTURES.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509119	61	COOL CAT	1979	120	6	U-91492-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS. SEVEN ARTS INC INDIA	12	0	0	U/91492/1979	0	0	0	N	WARNER BROS: SEVEN ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509120	61	FIESTA FIASCO	1979	120	6	U-91493-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS SEVEN ARTS INC	12	0	0	U/91493/1979	0	0	0	N	WARNER BROS SEVEN ARTS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509121	61	GO AWAY STOWAWAY	1979	120	6	U-91494-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS SEVEN ARTS, INDIA	12	0	0	U/91494/1979	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E.) (INC.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509122	61	RODENT TO STARDOM	1979	120	6	U-91495-MUM	172.51	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS SEVEN ARTS INC. 	12	0	0	U/91495/1979	0	0	0	N	WARNER BROS. SEVEN ARTS (F.E. ) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509123	61	HOCUS POCUS POWWOW	1979	120	6	U-91496-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	WARNER BROS SEVEN ARTS (F.E) INC.	12	0	0	U/91496/1979	0	0	0	N	WARNER BROS SEVEN ARTS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509124	61	MAXICAN CAT DANCE	1979	120	6	U-91497-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	EARNER BROS SEVEN ARTS  F. E. INC	12	0	0	U/91497/79	0	0	0	N	EARNER BROS SEVEN ARTS  F. E. INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509125	61	TRL OF BETTER A WIDOW	1979	120	6	U-91498-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	JURI VASILE 	12	0	184	U/91498/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509126	44	GOLDEN EYES SECRET AGENT 077	1979	120	6	U-91499-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	RAM KUMAR BOHRA	12	0	0	U-91499-1979-MUM	0	0	0	N	MADAN CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509127	61	HARNESSING THE MONSOONS (IMPROVED CROPPING SYSTEMS IN ASIA)	1983	120	6	U-915-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE (GOVT. OF CANADA.) (CANADA)	12	0	182	U-915-1983-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509128	51	NAVARYANA SODLI 	1987	120	6	U-9150-MUM	0	0x00007D5B00000000	1987-11-12 00:00:00	M T PADOLE, SUNANDA CHITRA , GANESH COLONY BOMBAY  PUNE RD, CHINCHWAD, PUNE 411019	12	0	0	U-9150-1987-MUM	0	0	0	Y	M T PADOLE, SUNANDA CHITRA , GANESH COLONY BOMBAY  PUNE RD, CHINCHWAD, PUNE 411019	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509129	61	TRAILER OF AGENT Z 7 FROM CHINA WITH LOVE	1979	120	6	U-91500-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	FRANCO FERRI (ROME)	12	0	184	U-91500-1979-MUM	0	0	0	N	GOODWIN PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509130	61	OUR FRUITS	1979	120	6	U-91501-MUM	0	0x000071A600000000	1979-08-29 00:00:00	DER. GEN. OF INFROMATIONS & PUBLIC RELATIONS. GOVT. OF MAHARASHTRA	12	0	182	U/91501/1979	0	0	0	N	DIR. GEN. OF INFORMATION & PUBLIC RELATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509131	44	HARYANA SAMACHAR NO 34.	1979	120	6	U-91502-MUM	0	0x000071A600000000	1979-08-29 00:00:00	PUBLIC RELATION DEPTT HARYANA	12	0	183	U-91502-1979-MUM	0	0	0	N	SHRI L.K. UPDAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509132	44	HARYANA SAMACHAR NO. 34	1979	120	6	U-91502-MUM.	0	0x000071A600000000	1979-08-29 00:00:00	PUBLIC RELATION DEPTT. HARYANA	12	0	183	U-91502-1979-MUM	0	0	0	N	SHRI L. K. UPDAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509133	61	ARBEITHER PORTAT, ASSEMBLEY LIVNE WORKER	1979	120	6	U-91503-MUM	0	0x000071A600000000	1979-08-29 00:00:00	FEDO FILMS.	12	0	182	U/91503/1979	0	0	0	N	CONSUALTE GEN. OF FEDREAL  RENUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509134	43	PAVITRA THANAN	1979	120	6	U-91504-MUM	181.66	0x000071A600000000	1979-08-29 00:00:00	RAMESH DANI PICTURES,INDIA	12	0	182	U/91504/1979	0	0	0	N	SHRI.RAMESH DANI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509135	61	THE SOVIET FAR EAST	1979	120	6	U-91505-MUM	0	0x000071A600000000	1979-08-29 00:00:00	SOVIET FAR EAST NEWS REEL STUDIO USSR	12	0	182	U-91505-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509136	208	MAHARASHTRA NEWS NO 335	1979	120	6	U-91506-MUM	0	0x000071A600000000	1979-08-29 00:00:00	THE DIRECTION GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	183	U-91506-1979-MUM	0	0	0	N	THE DIRECTION GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509137	43	MAHITICHITRA NO 307	1979	120	6	U-91507-MUM	0	0x000071A600000000	1979-08-29 00:00:00	 DIRECTOR OF INFORMATION GOVT OF GUJRAAT	12	0	183	U-91507-1979-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509138	61	TEASER TRAILER OF THE WILD GEESE	1979	120	6	U-91508-MUM	0	0x000071A500000000	1979-08-28 00:00:00	EUAN LIOYD. (USA)	12	0	184	U-91508-1979-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509139	61	ORKAY TOP IN TEXTILES 	1979	120	6	U-91509-MUM	0	0x000071A600000000	1979-08-29 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-91509-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509140	61	MARCHING ALONG	1953	120	6	U-9151-MUM	0	0x00004CA500000000	1953-09-21 00:00:00	TWENTIETH CENTURY FOX FILM CORP. (USA)	12	0	0	U-9151-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509141	61	PRECISE MEASUREMENTS IN ENGINEERING 	1979	120	6	U-91510-MUM.	0	0x000071A700000000	1979-08-30 00:00:00	DEPT. OF SCIENTIFIC & INDUSTRIAL RESEARCH.(UK)	12	0	187	U-91510-1979-MUM	0	0	0	N	NATIONAL INSTITUTE FOR TRAINING IN INDUSTRIAL ENGINEERING.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509142	43	TRAILER OF AMARSINGH RATHOD	1979	120	6	U-91511-MUM	0	0x000071A700000000	1979-08-30 00:00:00	S.NADIADWALA ,M/S.S.A.FILMS  COMBINE.INDIA	12	0	184	U/91511/1979	0	0	0	N	S.A.FILMS COMBINE .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509143	44	TRAILER OF PREM VIVAH 	1979	120	6	U-91512-MUM	0	0x000071A700000000	1979-08-30 00:00:00	RAMRAJ K. NATHA, RANGLOK FILMS , INDIA 	12	0	184	U-91512-1979-MUM	0	0	0	N	RANGLOK FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509144	44	TRAILER OF ATMARAM	1979	120	6	U-91513-MUM	0	0x000071A700000000	1979-08-30 00:00:00	FILMNAGAR 	12	0	184	U-91513-1979-MUM	0	0	0	N	MR. SOHANLAL KANWAR (PRON0 FILMNAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509145	61	DLABELI	1979	120	6	U-91514-MUM	0	0x000071A700000000	1979-08-30 00:00:00	DR . NORMAL P. SCHENKAR	12	0	0	U-91514-1979-MUM	0	0	0	N	BOERINGER KNOLL LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509146	61	DADY, WHAT IS THIS KEY FOR	1979	120	6	U-91515-MUM	0	0x000071A800000000	1979-08-31 00:00:00	THE DIR. GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA. INDIA	12	0	182	U-91515-1979-MUM	0	0	0	N	THE DIR. GEN. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509147	61	WHO MAKES NUTRAMUL	1979	120	6	U-91516-MUM	0	0x000071A800000000	1979-08-31 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-91516-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509148	61	SWEAT SWISH	1979	120	6	U-91517-MUM	0	0x000071A700000000	1979-08-30 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-91517-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509149	61	AGGRESSIVE PATROL	1979	120	6	U-91518-MUM	0	0x000071A800000000	1979-08-31 00:00:00	SRS PRODUCTIONS. INDIA	12	0	187	U-91518-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509150	44	TOPAZ BLADE	1979	120	6	U-91519-MUM	0	0x000071A800000000	1979-08-31 00:00:00	FILM MEDIA. INDIA	12	0	185	U-91519-1979-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509151	61	TRAILER OF  MARCHING ALONG 	1953	120	6	U-9152-MUM	0	0x00004CA500000000	1953-09-21 00:00:00	20TH CENTURY FOX FILM CORP., USA	12	0	184	U-9152-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP (INDIA) PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509152	44	DUNIYA BHAR MAIN SABSE ZYADA BIKNEWALA COUGH MIXTURE.	1979	120	6	U-91520-MUM	0	0x000071A800000000	1979-08-31 00:00:00	FILM MEDIA. INDIA	12	0	185	U-91520-1979-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509153	44	DUNIYA BHAR MAIN SABSE ZYADA BIKNEWALA COUGH MIXTURE	1979	120	6	U-91520-MUM.	0	0x000071A800000000	1979-08-31 00:00:00	FILM MEDIA	12	0	185	U/91520/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509154	43	WHAL SOYA BALAK NI SURAKHSA	1979	120	6	U-91521-MUM	0	0x000071A900000000	1979-09-01 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.INDIA	12	0	187	U-91521-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509155	44	JEWEL THIEF	1979	120	6	U-91522-MUM	0	0x000071A900000000	1979-09-01 00:00:00	B.R. ADS. INDIA	12	0	185	U-91522-1979-MUM	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509156	61	ENVIRONMENTAL PROTECTION	1979	120	6	U-91523-MUM	0	0x000071A900000000	1979-09-01 00:00:00	INTER NATIONES. F.R	12	0	182	U-91523-1979-MUM	0	0	0	N	CONSULATE GEN. OF FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509157	61	BROWN COAL IN THE RHINELAND	1979	120	6	U-91524-MUM	0	0x000071A900000000	1979-09-01 00:00:00	INTER NATIONAL	12	0	182	U-91524-1979-MUM	0	0	0	N	CONSULATE GEN OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509158	88	SUBSTITUTES AND RECYCLING 	1979	120	6	U-91525-MUM	0	0x000071A900000000	1979-09-01 00:00:00	TRANSTEL / S. L. FILMS BONN. FRENCH 	12	0	182	U-91525-1979-MUM	0	0	0	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509159	61	FUTURE OF OUR PASTEUROPEAN ARCHITECTURAL HERITAGE YEAR 1975 . 	1979	120	6	U-91526-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	INTERNATIONAL FR.G	12	0	182	U-91526/1979-MUM	0	0	0	N	CONSULATE GEN. OF THE FEDERAL REPUBLIC OF GERMANY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509160	61	THE NOMINEE OF THE PEOPLE 	1979	120	6	U-91527-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-91527-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509161	61	SOVIET ENVIRONMENTAL PROTECTION	1979	120	6	U-91528-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U-91528-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509162	44	BHOOMI VIKAS (KAMAN KSHETRA DAKSHIN)	1979	120	6	U-91529-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U-91529-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509163	44	SHER SHIVAJI	1987	120	6	U-9153-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	DIRECTOR GENERAL,DIRECTORATE GENERAL OF INFORMATION PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	0	U/9153/1987	0	0	0	N	DIRECTOR GENERAL,DIRECTORATE GENERAL OF INFORMATION PUBLIC RELATIONS GOVT OF MAHARASHTRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509164	61	CENTRAL EXCISE	1979	120	6	U-91530-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-91530-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509165	61	LEONARD BERNSTEIN  REFLACTION	1979	120	6	U-91531-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	PETER ROSEN	12	0	182	U/91531/1979	0	0	0	N	INTERNATONAL COMMUNICATION AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509166	61	UNIVERSAL DECLARATION OF HUMAN RIGHTS 30TH ANNIVERSARY 19481978	1979	120	6	U-91532-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	INTERNATIONAL COMMUNITY AGENCY U.S.A.	12	0	182	U-91532-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNITY AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509167	44	UNCHAIN THE WOMAN	1979	120	6	U-91533-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	NARPENDRA MOHLA, INDIA	12	0	182	U/91533/1979	0	0	0	N	NARPENDRA MOHLA M/S N.B. PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509168	61	DON'T GET BURNED	1979	120	6	U-91534-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION 	12	0	187	U/91534/1979	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509169	61	PLAYING WITH FIRE	1979	120	6	U-91535-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	CRAIN JOHNSON USA	12	0	187	U-91535-1979-MUM	0	0	0	N	LOSS PREVANTATION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509170	82	 I. N. R. NO. 1612  ( NATIONAL )	1979	120	6	U-91536-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	183	U-91536/1979-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509171	82	I N R NO 1612 (EASTERN)	1979	120	6	U-91537-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-91537-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509172	61	BLUES IN 3 PARTS 	1979	120	6	U-91538-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	M/S CALVIN COMMUNICATION	12	0	185	U-91538-1979-MUM	0	0	0	N	M/S LARSEN AND TOUTH LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509876	61	LANGUGAGE OF GRAPHS	1980	120	6	U-92196-MUM	0	0x0000723200000000	1980-01-16 00:00:00	CORONET FILMS	12	0	0	U/92196/1980	0	0	0	N	M/S. N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509173	61	BLUES IN 3 PARTS	1979	120	6	U-91538-MUM.	0	0x000071AB00000000	1979-09-03 00:00:00	M/S. CALVIN COMMUNICATIONS INC. AMERICA	12	0	185	U-91538-1979-MUM	0	0	0	N	M/S. LARSEN AND TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509174	61	UNDERCARIAGE BY CATERNILLAR A SYSTEM OF STEEL	1979	120	6	U-91539-MUM	0	0x000071AB00000000	1979-09-03 00:00:00	M/S CALVIN COMMUNICATIONS AMERICA	12	0	185	U-91539-1979-MUM	0	0	0	N	M/S LARSEN AND TURBO LTD. BALLARD ESTATE , B38	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509175	61	ISHTAR	1987	120	6	U-9154-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U-9154-1987-MUM	0	0	0	N	COULMBIA FILMS OF INDIA LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509176	44	YONEKO	1979	120	6	U-91540-MUM	0	0x000071C900000000	1979-10-03 00:00:00	CRAY CARLSON	12	0	0	U-91540-1979-MUM	0	0	0	N	OPERATION MOBILIZATION INDIA	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509177	61	ROMANTISCHES OSTERRIECH	1979	120	6	U-91541-MUM.	0	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE. (AUSTRIA)	12	0	182	U-91541-1979-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509178	61	OSTERREICHS STATE LADEN EIR (INVESTIGATION TO AUSTRIA'S CITI)	1979	120	6	U-91542-MUM	0	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIAN NATIONAL TOURIST OFFICE (AUSTRIA)	12	0	182	U-91542-1979-MUM	0	0	0	N	AUSTRIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509179	61	OSTERRIEICHS STATDTE LADEN EIR (INVITAION TO AUSTRAI'S CITI)	1979	120	6	U-91542-MUM.	280	0x000071AC00000000	1979-09-04 00:00:00	AUSTRAIN NATIONAL TOURIST OFFICE ,AUSTRIA	12	0	182	U/91542/1979	0	0	0	N	AUSTRAIN EMBASSY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509180	61	AUSTRIA : PAST PROBLEMS AND PRESENT PROGRESS	1979	120	6	U-91543-MUM	0	0x000071AC00000000	1979-09-04 00:00:00	AUSTRIA WOCHENSCHAU (AUSTRALIA)	12	0	182	U-91543-1979-MUM	0	0	0	N	AUSTRIAN EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509181	82	ROAD SAFETY (NO NARRATION ONLY EFFECT SOUND)	1979	120	6	U-91544-MUM	0	0x000071AC00000000	1979-09-04 00:00:00	GOODYEAR INDIA LTD INDIA	12	0	0	U-91544-1979-MUM	0	0	0	N	ASHIS MUKHERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509182	61	EGYPT'S LAGGEST SELLIGN TEA	1979	120	6	U-91545-MUM	0	0x000071AC00000000	1979-09-04 00:00:00	THE FAR PRODUCTIONS, INDIA	12	0	185	U-91545-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509183	85	MAHARASHTRA NEWS NO 336	1979	120	6	U-91546-MUM	0	0x000071AC00000000	1979-09-04 00:00:00	THE DIR GEN OF INFORMATIONAL AND PUBLIC RELATIONAS	12	0	183	91546-1979-MUM	0	0	0	N	THE DIR GEN OF INFORMATIONAL AND PUBLIC RELATIONAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509184	61	TAJ MAHAL TEA BAG 	1979	120	6	U-91547-MUM	0	0x000071AE00000000	1979-09-06 00:00:00	M/S NEO FILMS 	12	0	185	U-91547/1979-MUM	0	0	0	N	M/S NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509185	44	SARIDON 	1979	120	6	U-91548-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	SHUNYATA	12	0	185	U-91548-1979-MUM	0	0	0	N	SUMANTRA GHOSAL C/O SHUYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509186	44	TRAILER OF SHIKSHAA	1979	120	6	U-91549-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	M/S NEW HORIZON FILMS	12	0	184	U-91549-1979-MUM	0	0	0	N	M/S NEW HORIZON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509187	44	TRL.OF SHIKSHAA 	1979	120	6	U-91549-MUM.	0	0x000071AF00000000	1979-09-07 00:00:00	M/S NEW HORIZON FILMS	12	0	184	U/91549/79	0	0	0	N	M/S NEW HORIZON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509188	61	LADY JANE	1987	120	6	U-9155-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	PARAMOUNT PICTURES PETER SNELL. (USA)	12	0	0	U/9155/1987	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509189	44	OLYMPIC PEYA 	1979	120	6	U-91550-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	FILM MEDIA , INDIA 	12	0	185	U-91550-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509190	61	THE OLYMPIC DRINK 	1979	120	6	U-91551-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	FILM MEDIA , INDIA	12	0	185	U-91551-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509191	61	THE OLYMPIC DRINK	1979	120	6	U-91551-MUM.	0	0x000071AF00000000	1979-09-07 00:00:00	FILM MEDIA INDIA	12	0	185	U/91551/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509192	44	TRAILER OF 'MUQABLA'	1979	120	6	U-91552-MUM	0	0x000071AF00000000	1979-09-07 00:00:00	RAJA AND DESAI 	12	0	184	U-91552-1979-MUM	0	0	0	N	ROY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509193	61	AROUND THE SOVIET UNION NO. 15	1979	120	6	U-91553-MUM	0	0x000071B200000000	1979-09-10 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-91553-1984-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509194	61	IF ONE TODAY TWO TOMORROW	1979	120	6	U-91554-MUM	0	0x000071B200000000	1979-09-10 00:00:00	CHARLES E SHUTT A HEARTS METROTINE PRODUCTIONS	12	0	182	U-91554-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509195	44	KAHAN SE KAHAN	1979	120	6	U-91555-MUM	0	0x000071B200000000	1979-09-10 00:00:00	THE RAJAT PICTURES	12	0	182	U-91555-1979-MUM	0	0	0	N	GYAN CHAND KOTHARI C/O R. K. GANGWAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509196	61	PROTECTION THE WORKERS	1979	120	6	U-91556-MUM	0	0x000071B200000000	1979-09-10 00:00:00	K. VAIKUNTH.	12	0	187	U-91556-1979-MUM	0	0	0	N	K. VAIKUNTH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509197	61	VOICES OF THE PEOPLE  THE ELECTIONS IN INDIA 1977	1979	120	6	U-91557-MUM	0	0x000071B300000000	1979-09-11 00:00:00	SMITH KOTHARI, USA	12	0	0	U-91557-1979-MUM	0	0	0	N	SMITH KOTHARI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509198	61	VOICES OF THE PEONLETHE ELECTIONS IN INDIA 	1979	120	6	U-91557-MUM.	0	0x000071B300000000	1979-09-11 00:00:00	SMITH KITHARI USA	12	0	0	U-91557-MUM.1979-filepart	0	0	0	N	SMITH KOTHARI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509199	61	NOBODY GIVES YOU INDIA LIKE WE DO 	1979	120	6	U-91558-MUM	0	0x000071B300000000	1979-09-11 00:00:00	M/S. GENESIS FILM PRODUCTION, INDIA 	12	0	185	U-91558-1979-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509200	61	NOBODY GIVES YOU INDIA LIKE WE DO	1979	120	6	U-91558-MUM.	0	0x000071B300000000	1979-09-11 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	0	185	U-91558-1979-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509201	61	HOT TOMATO 	1979	120	6	U-91559-MUM	0	0x000071B300000000	1979-09-11 00:00:00	HUNNAR FILMS , INDIA 	12	0	185	U-91559-1979-MUM	0	0	0	N	HUNNAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509202	61	POINT OF VIEW 	1953	120	6	U-9156-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM (USA)	12	0	0	U-9156-1953-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509203	61	TRAILER OF RED LIGHT. 	1979	120	6	U-91560-MUM	0	0x000071B300000000	1979-09-11 00:00:00	JOSE ANTONIO PENER CINE ITALI	12	0	184	U/91560/1979	0	0	0	N	FILM FINANCE CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509204	44	SITARON KI MAHFIL	1979	120	6	U-91561-MUM	0	0x000071B300000000	1979-09-11 00:00:00	ABBAS ALI PRODUCTIONS	12	0	185	U-91561-1979-MUM	0	0	0	N	AFAQUE HUSSAIN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509205	61	EGYPT'S LARGEST SELLING TEA	1979	120	6	U-91562-MUM	0	0x000071B300000000	1979-09-11 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/91562/1979	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509206	44	BEDROCK	1979	120	6	U-91563-MUM	0	0x000071B300000000	1979-09-11 00:00:00	S.S. OREROI, ART COMMERCIA.	12	0	0	U/91563/1979	0	0	0	N	S.S. OREROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509207	44	TRAILER OF SAANCH KO AANCH NAHIN	1979	120	6	U-91564-MUM	0	0x000071B300000000	1979-09-11 00:00:00	M/S RUCHI FILMS	12	0	184	U-91564-1979-MUM	0	0	0	N	M/S RUCHI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509208	61	I. N. R. NO. 1613 (NATIONAL)	1979	120	6	U-91565-MUM	0	0x000071B300000000	1979-09-11 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-91565-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509209	61	I.N.R.NO. 1613 	1979	120	6	U-91566-MUM	278	0x000071B300000000	1979-09-11 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	183	U/91566/1979	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509210	61	GIFT OF SIGHT	1979	120	6	U-91567-MUM	0	0x000071B400000000	1979-09-12 00:00:00	MR. NICK BARRINGTON	12	0	182	U-91567-1979-MUM	0	0	0	N	DR. RAJENDRA VYAS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509211	61	QUIET RIVERS	1979	120	6	U-91568-MUM	0	0x000071B400000000	1979-09-12 00:00:00	BECHTEL CORPN. INC. USA	12	0	182	U/91568/1979	0	0	0	N	BARODA PRODUCTIVITY COU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509212	54	TRAILER OF SAIDAN JOGAN	1979	120	6	U-91569-MUM	0	0x000071B400000000	1979-09-12 00:00:00	BALDEV SINGH DANI	12	0	184	U-91569-1979-MUM	0	0	0	N	BALDEV SINGH DANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509213	61	HIGHT HAPPY 	1953	120	6	U-9157-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD ALSWAYS SYSTEM	12	0	0	U-9157-1953-MUM	0	0	0	N	PAN AMERICAN WORLD ALSWAYS SYSTEM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509214	43	TRL OF LALVADI PHOOLVADI	1979	120	6	U-91570-MUM	0	0x000071B400000000	1979-09-12 00:00:00	MR. SAHANLAL KANWAR FILM	12	0	184	U-91570-1979-MUM	0	0	0	N	MR. SAHANLAL KANWAR FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509215	61	TRAILER OF ROLLERCOSTER	1979	120	6	U-91571-MUM	0	0x000071B500000000	1979-09-13 00:00:00	JENNINGS LANG	12	0	184	U-91571-1979-MUM	0	0	0	N	M/S. UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509216	61	LOOK AFTER YOUFSELF 	1979	120	6	U-91572-MUM	0	0x000071B500000000	1979-09-13 00:00:00	SURAJ M. RAI 	12	0	185	U/91572/79	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509217	44	WATER AND THE FARMER	1979	120	6	U-91573-MUM	0	0x000071B500000000	1979-09-13 00:00:00	RUSTOM MASTER	12	0	182	U/91573/1979	0	0	0	N	RUSTOM MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509218	61	FINITE ELEMENTS 	1979	120	6	U-91574-MUM	0	0x000071B500000000	1979-09-13 00:00:00	ATLAS COMPUTING DIVISION. RUTHERFORD LAB. (UK)	12	0	187	U/91574/1979	0	0	0	N	DR. A.P. VERMA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509219	44	TRAILER OF KALA PATTHAR	1979	120	6	U-91575-MUM	0	0x000071B500000000	1979-09-13 00:00:00	YASH RAJ FILMS RAJ KAMAL STUDIO PARLE BOMBAY 12	12	0	184	U-91575-1979-MUM	0	0	0	N	YASH RAJ FILMS RAJ KAMAL STUDIO PARLE BOMBAY 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509220	61	GOOD HEALTH WATCH OUT 	1979	120	6	U-91576-MUM	0	0x000071B600000000	1979-09-14 00:00:00	PHILIP CROSET (UK)	12	0	187	U/91576/1979	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509221	61	'' TRIPLE JUMPING ''	1979	120	6	U-91577-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	0	187	U/91577/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509222	61	MIRROR AND IMAGE	1979	120	6	U-91578-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY	12	0	187	U-91578-1979-MUM	0	0	0	N	MATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509223	61	'' CATALYSIS ''	1979	120	6	U-91579-MUM	0	0x000071B600000000	1979-09-14 00:00:00	DONALD CARTER (UK)	12	0	187	U/91579/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509224	61	ENCOUNTER WITH DISASTER	1987	120	6	U-9158-MUM	0	0x00007D6700000000	1987-11-24 00:00:00	SUN CLASSIC PICTURES. (USA)	12	0	182	U/9158/1987	0	0	0	N	N.E. AND I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509225	61	LIGHT PART II : SPHERICAL MIRRORS 	1979	120	6	U-91580-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRATY UK	12	0	187	U-91580-1979-MUM	0	0	0	N	NARINAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509226	61	THE PRICIPLES AND APPLICATION OF ATOMIC SPECTRA.	1979	120	6	U-91581-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. UK	12	0	187	U/91581/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509227	61	SOUND PART I.: INTRODUCTION T SOUND 	1979	120	6	U-91582-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY. UK	12	0	187	U/91582/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509228	61	'' SOUND PART 11 ; SOUND WAVES ''	1979	120	6	U-91583-MUM	0	0x000071B600000000	1979-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	0	187	U/91583/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509229	61	GREAT GARDENS OF THE WORLDHOLLAND 	1979	120	6	U-91584-MUM	0	0x000071B700000000	1979-09-15 00:00:00	SCHENKWATSON INCORP 	12	0	182	U-91584-1979-MUM	0	0	0	N	CON. GENL. OF NETHRLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509230	61	GURU AMARDAS	1979	120	6	U-91585-MUM	0	0x000071B700000000	1979-09-15 00:00:00	ASIAN FILMS (INDIA)	12	0	182	U/91585/1979	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509231	61	TRL. OF 'DAMIENOMEN II'	1979	120	6	U-91586-MUM	0	0x000071B700000000	1979-09-15 00:00:00	HARVEY BERNHARD (U.S.A)	12	0	184	U-91586-1979-MUM	0	0	0	N	20TH CENTURY FOX. CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509232	61	TEASER TRAILER OF DAMIENOME II	1979	120	6	U-91587-MUM.	0	0x000071B700000000	1979-09-15 00:00:00	HARVEV BERNHARD (USA)	12	0	184	U-91587-1979-MUM	0	0	0	N	20TH CENTURYFOX CORPN. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509233	61	A MASTER OF SELEOTION 	1979	120	6	U-91588-MUM	0	0x000071B700000000	1979-09-15 00:00:00	M/S CALVIN COMMUNICATION USA 	12	0	185	U/91588/79	0	0	0	N	M/S CALVIN & TOUBRO LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509234	61	SEEDS OF SURVIVAL 	1979	120	6	U-91589-MUM	0	0x000071B700000000	1979-09-15 00:00:00	GRINNELL MUTUAL REINSURANCE CO. & LIVING HISTORY (USA)	12	0	182	U-91589-19799-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509235	61	YENTL	1987	120	6	U-9159-MUM	0	0x00007D6700000000	1987-11-24 00:00:00	UNITED ARTES CORPN BARBARASREISAND & RUSTY LEMORANDE USA 	12	0	0	U9159/87	0	0	0	N	UNITED ARTISTS CORPORATION 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509236	44	MATCH MAKING MICO STYLE 	1979	120	6	U-91590-MUM	0	0x000071B900000000	1979-09-17 00:00:00	UDGAM CHITRA PVT LTD	12	0	185	U/91590/1979	0	0	0	N	UDGAM CHITRA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509237	61	BEAUTIFUL  MOMENTS	1979	120	6	U-91591-MUM	0	0x000071B900000000	1979-09-17 00:00:00	MR. ZAFAR HAI. HAIMARK INTERNATIONAL., INDIA	12	0	185	U/91591/1979	0	0	0	N	MR. ZAFAR HAI. HAIMARK INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509238	44	TRL., OF SUHAAG	1979	120	6	U-91592-MUM	0	0x000071B900000000	1979-09-17 00:00:00	PRAKASH TREHAN & SUBHASH SHARMA, 613 AIR CONDITION MARK TRADEO, B34	12	0	184	U-91592-1979-MUM	0	0	0	N	PRAKASH TREHAN & SUBHASH SHARMA, 613 AIR CONDITION MARK TRADEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509239	44	TRL OF SUHAAG	1979	120	6	U-91592-MUM.	0	0x000071B900000000	1979-09-17 00:00:00	PRAKASH TREHAN & SUBHASH SHARMA 	12	0	184	U/91592/1979	0	0	0	N	PRAKASH TREHAN & SUBHASH SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509240	61	JAZZYATRA 78	1979	120	6	U-91593-MUM	0	0x000071B900000000	1979-09-17 00:00:00	POLTEL WARSAW , POLAND 	12	0	0	U-91593-1979-MUM	0	0	0	N	NIRAN JAN JHAVERI  SECRETA  GENJERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509241	61	I. N. R. NO. 1614 (WESTERN)	1979	120	6	U-91594-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-91594-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509242	82	I N R NO 1614 (NATIONAL)	1979	120	6	U-91595-MUM	0	0x000071BA00000000	1979-09-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-91595-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509243	43	MAHITICHITRA NO. 308	1979	120	6	U-91596-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	DIERCTOR OF INOFRMATIION GOVT. OF GUJARAT.	12	0	183	U/91596/1979	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (T) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509244	61	JUST FOR OPENERS	1979	120	6	U-91597-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	M/S. CLAVIN COMMUNICATIONS INC. (USA)	12	0	185	U-91597-1979-MUM	0	0	0	N	M/S. LARSEN & TOUBRO LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509245	44	OATI OATNI AUR HUM	1979	120	6	U-91598-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	PRADEEP NAYYAR (INDIA)	12	0	185	U/91598/1979	0	0	0	N	PRADEEP NAYYAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509246	61	MILESTONE: SEALED AND LUBRICATED 	1979	120	6	U-91599-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	M/S CALVIN COMMUNICATIONS (USA)	12	0	185	U-91599-1979-MUM	0	0	0	N	M.S LARSEN 7 TOUBRO LTD. L 7 T HOUSE, BALLARD ESTATE BOMBAY38	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509247	61	HYGIENE IS A HABIT	1983	120	6	U-916-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	DIVERSY LTD. (UK)	12	0	187	U/916/1983	0	0	0	N	AMA EDUCATIONAL PVT LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509248	61	WINGS TO BERMUDA 	1953	120	6	U-9160-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	PAN AMERICAN WORLD AIRWAYS SYSTEM	12	0	0	U-9160-1953-MUM	0	0	0	N	PAN AMERICAN WORLD AIRWAYS SYSTEM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509249	175	MONSTER FROM UNDER THE SEA.	1979	120	6	U-91600-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY. (USA)	12	0	175	U-91600-1979-MUM	0	0	0	N	R N JAIN & CO. 60, VIR NAGAR, JAIN COLONY, DELHI11000	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509250	70	DOANLD DUK 	1979	120	6	U-91601-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY USA	12	0	175	U-91601-1979-MUM	0	0	0	N	R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509251	70	BEAR TROUBLE	1979	120	6	U-91602-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY (USA)	12	0	175	U/91602/1979	0	0	0	N	R. N. JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509252	70	MERY POPPINS 	1979	120	6	U-91603-MUM	0	0x000071B600000000	1979-09-14 00:00:00	WALT DISNEY USA	12	0	175	U/91603/1979	0	0	0	N	R.N. JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509253	70	HERBIE GOES TO MONTE CARLE.	1979	120	6	U-91604-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY.	12	0	0	U/91604/1979	0	0	0	N	R.N. JAIN AND CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509254	70	JUMBO CARTOON PARADE	1979	120	6	U-91605-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY (USA)	12	0	175	U/91605/1979	0	0	0	N	R.N.JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509255	70	THE RESCUE	1979	120	6	U-91606-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNY USA	12	0	0	U/91606/79	0	0	0	N	R. N. JAIN AND CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509256	70	ISLAND OF MYSTERY. 	1979	120	6	U-91607-MUM	0	0x000071B600000000	1979-09-14 00:00:00	WALT DISNEY. USA	12	0	175	U/91607/1979	0	0	0	N	R.N. JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509257	70	DUEL OF THE WIZARDS 	1979	120	6	U-91608-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY.	12	0	0	U/91608/1979	0	0	0	N	R.N. JAIN AND CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509258	70	THE PRINCE AND THE DRAGON	1979	120	6	U-91609-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY.  USA	12	0	184	U/91609/1979	0	0	0	N	R. N. JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509259	61	AINT RIO GRANDE	1953	120	6	U-9161-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-9161-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509260	70	VACATION WONDERLAND AT	1979	120	6	U-91610-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	WALT DISNEY (USA)	12	366	190	U/91610/1979	0	0	0	N	R . N . JAIN AND CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509261	61	TRAILER NO. 2 OF THE WILDNESS 	1979	120	6	U-91611-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	EUAN LIOVD. (USA)	12	0	184	U-91611-1979-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509262	44	COLLEGE GIRL	1979	120	6	U-91612-MUM	30.48	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMIGHT)INDIA	12	0	185	U/91612/1979	0	0	0	N	AMAR SINGH KWATRA (FILMIGH)37 BROWN RD,LUDHIYANA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509263	44	COLLEGE GIRL	1979	120	6	U-91612-MUM.	0	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMHIGH) INDIA	12	0	185	U-91612-1979-MUM.	0	0	0	N	AMAR SINGH KWATRA (FILMHIGH) 11/37 BROWN ROAD LUDIYANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509264	44	RUPEY HI RUPEY 	1979	120	6	U-91613-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	AMAAR SINGH KWATRA FILMGH 	12	0	185	U/91613/79	0	0	0	N	AMAR SINGH KWATRA FILMIGHT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509265	44	MEHMAN	1979	120	6	U-91614-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	AMAR SINGH KWATRA (FILMIGH	12	0	185	U/91614/1979	0	0	0	N	AMAR SINGH KWATRA (FILMIGH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509266	61	MAN OF ACTION MUKESH KHANNA	1979	120	6	U-91615-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	B . S . MODY	12	0	185	U/9161/1979	0	0	0	N	B . S . MODY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509268	44	TRL OF GHAR KI LAAJ 	1979	120	6	U-91617-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	M/S BHAGYA LAXMI CHITRA MANDIR	12	0	184	U/91617/1979	0	0	0	N	SHRI SATRAM ROHRA.PROD M/S  BHAGYALAXMI CHITRA MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509269	61	PARKER 25	1979	120	6	U-91618-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	ARAB  ADVERTISING AGENCY	12	0	185	U/91618/1979	0	0	0	N	ADVEL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509270	61	PARKER 50.	1979	120	6	U-91619-MUM	0	0x000071BC00000000	1979-09-20 00:00:00	ARAB ADVERTISING AGENCY. (KUWAIT)	12	0	185	U/91619/1979	0	0	0	N	ADVEL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509271	61	YO HO WONDER UALLEY	1953	120	6	U-9162-MUM	0	0x00004BFC00000000	1953-04-05 00:00:00	WARNER BROS PICUTRES INC (USA)	12	0	0	U/9162/1953	0	0	0	N	WARNER BROS FIRST NATIOAL PICTURES INC	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509272	61	TRAILER OF '' THE THIEF OF BAGHDAD ''	1979	120	6	U-91620-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	AIDA YOUNG (UK)	12	0	184	U/91620/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509273	70	TOUGH ONES TAKE LONGER	1979	120	6	U-91621-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	NATIONAL SAFETY COUNCIL, ILLINOIS (USA)	12	0	175	U/91621/1979	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509274	86	DOWN AND OUT 	1979	120	6	U-91622-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	NATIONAL SAFETY COUNCILLLINOIS USA 	12	0	0	U/91622/79	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509275	44	SHAM  E BAHAAR 	1979	120	6	U-91623-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	AMAR SINGH KWATRA, FILMIGHT, INDIA 	12	0	185	U-91623-1979-MUM	0	0	0	N	AMAR SINGH KWATRA, FILMIGHT 1131 BRWON RD, (LUDHIANA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509276	61	ARE COMPUTERS INTELLIGENT 	1979	120	6	U-91624-MUM	274.32	0x000071BD00000000	1979-09-21 00:00:00	TIMOTHY WADE HUNTY (USA)	12	89	183	U/91624/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509277	61	LIFE ON THE LINE 	1979	120	6	U-91625-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	SUTHERLAND LERNING USA	12	0	182	U-91625-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509278	43	TRAILER OF'AAPPE JADRO'	1979	120	6	U-91626-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	KSIHORE R. SHAH. SHREE VISHWAS CHITRA.	12	0	0	U/91626/1979	0	0	0	N	SHREE VISHWAS CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509279	44	CHAMATKAR 	1979	120	6	U-91627-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	LATE SHRI S. SUKHDEV, UNITED FILM ARTS (INDIA)	12	0	185	U-91627-1979-MUM	0	0	0	N	UNITED FILM ARTS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509280	44	TRAILER OF TARAANA	1979	120	6	U-91628-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	M./S. CHANDA PICTURES	12	0	184	U/91628/1979	0	0	0	N	CHANDA PICUTRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509281	44	BASANT BAHAR 	1979	120	6	U-91629-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	FILM DIVISION GOVT OF INDIA 	12	0	187	U/91629/79	0	0	0	N	FILM DIVISION GOVT OF INDIA  	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509282	61	ANIMALS HAVE ALL THE FILM	1953	120	6	U-9163-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	WARNER BROS. PICTURES INC.	12	0	0	U-9163-1953-MUM	0	0	0	N	WARNER BROS. FIRSL NATIONAL PICTURES INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509283	61	AIR POLLUTION 	1979	120	6	U-91630-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-91630-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509284	61	THE LESSON OF SUKHAMA JARI 	1979	120	6	U-91631-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	FILMS DIVISION.GOVT.OF INDIA.INDIA	12	0	182	U/91631/1979	0	0	0	N	FILMS DIVISION.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509285	61	THE DIRTY HANDS AROUND US	1979	120	6	U-91632-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	DEVJANI CHALIHA AND ASSOCIATES.	12	0	187	U/91632/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509286	61	CATCH THEM YOUNG 	1979	120	6	U-91633-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	G.S. HASANIS	12	0	182	U-91633-1979-MUM	0	0	0	N	G.S. HASANIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509287	52	ADDRESS TO TASHTRIYA PANCHAYA	1979	120	6	U-91634-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	ROYAL NEPAL FILM CORN	12	0	182	U-91634-1979-MUM	0	0	0	N	ROYAL NENAL FILM CORN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509288	52	PUNCHHELA	1979	120	6	U-91635-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	ROYAL NEPAL FILM CORP. (NEPAL)	12	0	0	U-91635-1979-MUM	0	0	0	N	ROYAL NEPAL FILM CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509289	61	AN INTRODUCTION TO MOTOR CYCLING 	1979	120	6	U-91636-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA	12	0	0	U/91636/1979	0	0	0	N	THE AUSTRAILAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509290	61	MOTOR CYCLING BASIC RIDING TECHNIQUES 	1979	120	6	U-91637-MUM	137.61	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/91637/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMINSSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509291	61	MOTOR CYCLING : VISIBILITY AND PROTECTIVE CLOTHING	1979	120	6	U-91638-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/91638/1979	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509292	61	MANAGING CONFILICT : HOW TO MAL CONFLICT WORK FOR YOU. 	1979	120	6	U-91639-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	M/S SALENGER EDUCATIONAL MEDIA. USA	12	0	0	U/91639/1979	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509293	61	SHANGHAI SURPRISE 	1987	120	6	U-9164-MUM	2652.67	0x00007D6E00000000	1987-12-01 00:00:00	JOHN KOHN , (MONEX FILMS SERVICES ) (UK)	12	0	0	U/9164/1987	0	0	0	N	INOD OVERSEAS FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509294	85	WE'SS SEE TOMORROW.	1979	120	6	U-91640-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	NATIOANL SAFETY COUNCIL (USA)	12	0	0	U/91640/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509295	70	STOP A FIRE BEFORE IT STARTS	1979	120	6	U-91641-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL, ILLINOIS (USA)	12	0	0	U/91641/1979	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509296	70	SAFETY ATTITUDES	1979	120	6	U-91642-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCIL, ILLNOIS (USA)	12	0	0	U/91642/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509297	86	A NEW WAY TO LIFT. 	1979	120	6	U-91643-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	NATIONAL SAFETY COUNCILLLINOIS USA	12	0	0	U/91643/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509298	61	THE CRUSADE	1979	120	6	U-91644-MUM	0	0x000071BE00000000	1979-09-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/91644/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509299	44	TRL. OF IKRAAR	1979	120	6	U-91645-MUM	0	0x000071C000000000	1979-09-24 00:00:00	MR. G. P. JANI & SMT. M.R. JANI	12	0	184	U/91645/1979	0	0	0	N	SMT. MINAXI R. JANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509300	61	OCM MAN	1979	120	6	U-91646-MUM	0	0x000071C000000000	1979-09-24 00:00:00	DONS FILM	12	0	185	U-91646-1979-MUM	0	0	0	N	DONS FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509301	61	I N R NO.1615	1979	120	6	U-91647-MUM	0	0x000071C000000000	1979-09-24 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U/91647/1979	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509302	61	'' I . N . R . NO . 1615 (NATIONAL)	1976	120	6	U-91648-MUM	0	0x00006D7900000000	1976-09-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/91648/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509303	52	BANKS FOR EONOMIC DEVELOPME 	1979	120	6	U-91649-MUM	0	0x000071C000000000	1979-09-24 00:00:00	BANKING PROMOTION BOAR 	12	0	182	U-91649-1979-MUM	0	0	0	N	P.K. ARYAL  BANKING PROMOSHON BOAID NEPAL RASTAR BANK KATHTTANNNNDU 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509304	44	RAAJDULARA	1987	120	6	U-9165-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	KHAYAAL NOHVI. CHAKALA ANDHERI (E) B99	12	0	0	U-9165-1987-MUM	0	0	0	N	KHAYAAL NOHVI, RAJCO FILMS. 204BOLSON INDUSTRIES	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509305	44	TRL. OF ZIDDI	1979	120	6	U-91650-MUM	0	0x000071C100000000	1979-09-25 00:00:00	MR. PRAMOD CHAKRAVORTY	12	0	184	U/91650/1979	0	0	0	N	MR. PRAMOD CHAKRAVORTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509306	44	UTTAR PRADESH SAMACHAR  67	1979	120	6	U-91651-MUM	0	0x000071C100000000	1979-09-25 00:00:00	DIR. OF INFORMATION & PUBLIC RELATIONS, U.P. , INDIA 	12	0	183	U-91651-1979-MUM	0	0	0	N	DHIRENDRA PANDE, C/O. BOMBAY FILM LAB, 149 S. K. BOLE ROAD, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509307	43	MAHITICHITRA NO. 309	1979	120	6	U-91652-MUM	0	0x000071C100000000	1979-09-25 00:00:00	ASSTT. DIRECTOR OF INFROMATION. FILMS GOVT. OF GUJARAT	12	0	183	U/91652/1979	0	0	0	N	ASSTT. DIRECTOR OF INFROMATION. FILMS GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509308	61	VIVA STAMINA 	1979	120	6	U-91653-MUM	0	0x000071C100000000	1979-09-25 00:00:00	G'S FILMSHOP , 277 VEER SAVARKAR MARG , BOMBAY 28, INDIA 	12	0	185	U-91653-1979-MUM	0	0	0	N	G'S FILMSHOP , 277 VEER SAVARKAR MARG , BOMBAY 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509309	44	TRL.OF DOORIYAN 	1979	120	6	U-91654-MUM	91	0x000071C100000000	1979-09-25 00:00:00	M/S.CLIMB FILMS ,22, ARUN CHAMBERS ,TARDEO, BOMBAY54	12	0	184	U/91654/1979	0	0	0	N	M/S.CLIMB FILMS ,22, ARUN CHAMBERS ,TARDEO, BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509310	61	TRAILER OF THE WRATH OF GOD	1979	120	6	U-91655-MUM	0	0x000071C100000000	1979-09-25 00:00:00	RALPH NELSON USA	12	0	184	U-91655-1979-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD. METRO HOUSE, M.G. ROAD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509311	61	TRL. OF MELINDA 	1979	120	6	U-91656-MUM	0	0x000071C100000000	1979-09-25 00:00:00	PERVIS ATKINS	12	0	184	U/91656/79	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509312	44	TRAILER OF MADINE KI GULLIY	1979	120	6	U-91657-MUM	0	0x000071C100000000	1979-09-25 00:00:00	S.KAMRUDDIN	12	0	0	U/91657/1979	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509313	61	ITS LIGHT & BRIGHT	1979	120	6	U-91658-MUM	0	0x000071C100000000	1979-09-25 00:00:00	GLOBE PRODUCTIONS	12	0	185	U/91658/1979	0	0	0	N	HAMINDRA K. MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509314	44	HARYANA SAMACHAR DARSHAN NO. 35	1979	120	6	U-91659-MUM	0	0x000071C200000000	1979-09-26 00:00:00	DIR. OF PUBLIC RELATIONS GOVT. OF HARYANA	12	0	183	U/91659/1979	0	0	0	N	SHRI L. K. UPADHYAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509315	61	INDIAN NEWS REVIEW NO 258	1953	120	6	U-9166-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-9166-1953-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509316	61	A TERRIFIC TREAT IN EVERY SWEET	1979	120	6	U-91660-MUM	30.48	0x000071C200000000	1979-09-26 00:00:00	M/S.GENESIS FILM PRODUCT E20 EVEREST ,TARDEO BOMBAY54	12	0	185	U/91660/1979	0	0	0	N	M/S.GENESIS FILM PRODUCT E20 EVEREST ,TARDEO BOMBAY54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509317	86	COMMUNICATING SAFETYPLAN YOUR TALKS`	1979	120	6	U-91661-MUM	0	0x000071C200000000	1979-09-26 00:00:00	NATIONAL SAFETY COUNCIL,ILLINOIS 	12	0	0	U/91661/1979	0	0	0	N	B N RAO,AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509318	61	DOWN IS UP 	1979	120	6	U-91662-MUM	0	0x000071C200000000	1979-09-26 00:00:00	M/S CALVIN COMMUNICATION USA	12	0	175	U/91662/1979	0	0	0	N	M/S LARSON & TOUBRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509319	61	ARBEITERPORTRAT MINE WORKER	1979	120	6	U-91663-MUM	0	0x000071C300000000	1979-09-27 00:00:00	FEDO FILM F.R.G.	12	0	182	U/91663/1979	0	0	0	N	CONSULATE GEN.OF THE F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509320	61	THE DEVELOPING CHILD SERIES FROM BIRTH TO WALKING	1979	120	6	U-91664-MUM	0	0x000071C300000000	1979-09-27 00:00:00	FILM AUSTRALIA	12	0	0	U/91664/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509321	61	'' MOTOR CYCLING  THE ULTIMATE SKILLS ''	1979	120	6	U-91665-MUM	0	0x000071C300000000	1979-09-27 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	0	U/91665/1979	0	0	0	N	AUSTRALIAN HIGH COMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509322	61	WHAT TO DO, WHEN TO DO IT	1979	120	6	U-91666-MUM	0	0x000071C300000000	1979-09-27 00:00:00	M/S CALVIN COMMUNICATIONS INC (USA)	12	0	0	U/91666/1979	0	0	0	N	M/S LARSON & TOUBRO LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509323	61	DIRT THE QUIET THIEF	1979	120	6	U-91667-MUM	0	0x000071C300000000	1979-09-27 00:00:00	M/S CALVIN COMMICATIONS INC	12	0	182	U-91667-1979-MUM	0	0	0	N	M/S LARSON & TOUHRO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509324	61	DADAJI SADHU VASWANI	1979	120	6	U-91668-MUM	0	0x000071C300000000	1979-09-27 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U/91668/1979	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509325	44	VICKS KI GUNKARI DAVAIYA	1979	120	6	U-91669-MUM	0	0x000071C300000000	1979-09-27 00:00:00	FILM MEDIA INDIA	12	0	185	U-91669-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509326	44	KHOJ	1953	120	6	U-9167-MUM	0	0x00004CA700000000	1953-09-23 00:00:00	C.R.. DOGRA, DOGRA FILMS, 141, FAMOUS CINE BLDG, INDIA	12	0	0	U-9167-1953-MUM	0	0	0	N	C.R.. DOGRA, DOGRA FILMS, 141, FAMOUS CINE BLDG	12	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509327	61	DAY OF THE MARKS MAN 	1979	120	6	U-91670-MUM	0	0x000071C400000000	1979-09-28 00:00:00	M/S. GENES IS FILMS PRODUCTION  E20 EVEREST TARDEO BOMBAY 34 	12	0	0	U-91670-1979-MUM	0	0	0	N	M/S. GENES IS FILMS PRODUCTION  E20 EVEREST TARDEO BOMBAY 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509328	61	ENTER THE MAKS MAN 	1979	120	6	U-91671-MUM	0	0x000071C400000000	1979-09-28 00:00:00	M/S GENESIS FILM PRODUCTION 	12	0	185	U/91671/79	0	0	0	N	M/S GENESIS FILM PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509329	61	BARTENDING 	1979	120	6	U-91672-MUM	0	0x000071BB00000000	1979-09-19 00:00:00	NATIONAL EDUCATION MED INC. USA	12	0	0	U/91672/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509330	61	SECOND EFFORT	1979	120	6	U-91673-MUM	0	0x000071C400000000	1979-09-28 00:00:00	DARTNELL CORP	12	0	187	U/91673/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509331	82	 TBILISI CAPITAL OF SOVIET GEORGIA 	1979	120	6	U-91674-MUM	0	0x000071C400000000	1979-09-28 00:00:00	GEORGIAN POPULAR SCIENCE & DOCUMENTRY FILM STUDIO U.S.S.R. 	12	0	182	U-91674/1979-MUM	0	0	0	N	U.S.S.R. CONSULATE GENERAL CULTURAL SECTION BOMBAY 6	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509332	82	THE NONCHERNOZEN ZONE, IT'S PALNS & LIFE	1979	120	6	U-91675-MUM	0	0x000071C400000000	1979-09-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS , USSR	12	0	0	U-91675-1979-MUM	0	0	0	N	BNOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509333	43	STUDENTS 	1979	120	6	U-91676-MUM	0	0x000071C400000000	1979-09-28 00:00:00	LENINGRAD DOCUMENTRARY FILM STUDIOS. USSR	12	0	182	U/91676/1979	0	0	0	N	U.S.S.R. CONSULATE GENER	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509334	61	A SOLDIER RETURNS FROM THE FRONT	1979	120	6	U-91677-MUM	0	0x000071C400000000	1979-09-28 00:00:00	UZHEK POPULAR SCIENCE DOCUMENTARY FILM STUDIO USSR	12	0	182	U/91677/1979	0	0	0	N	U.S.S.R. CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509335	61	I STUDY RUSSIAN LANGUAGE	1979	120	6	U-91678-MUM	0	0x000071C400000000	1979-09-28 00:00:00	CENTRAL POPULAR SC. FILM STUDIOS, USSR	12	0	182	U/91678/1979	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509336	44	AROUND THE SOVIET UNION NO. 155	1979	120	6	U-91679-MUM	0	0x000071C400000000	1979-09-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS , USSR	12	0	182	U/91679/1979	0	0	0	N	U.S.S.R. CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509337	61	'' 84 CHARING CROSS ROAD ''	1987	120	6	U-9168-MUM	0	0x00007D7600000000	1987-12-09 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	U/9168/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509338	61	TERENE 	1979	120	6	U-91680-MUM	0	0x000071C500000000	1979-09-29 00:00:00	M/S. NEO FILMS,  G 2 EVEREST TARDEO , BOMBAY 400 034, INDIA 	12	0	185	U-91680-1979-MUM	0	0	0	N	M/S. NEO FILMS,  G 2 EVEREST TARDEO , BOMBAY 400 034	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509339	44	VIBRO/PALKI	1979	120	6	U-91681-MUM	0	0x000071C500000000	1979-09-29 00:00:00	S.K. NAYAR, THE MAKERS	12	0	185	U/91681/1979	0	0	0	N	S.K. NAYAR, THE MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509340	61	INDIAN NEWS REVIEW NO.1616 (NATIONAL)	1979	120	6	U-91682-MUM	219.76	0x000071C500000000	1979-09-29 00:00:00	FILMS DIVISION, GOVT.OF INDIA, 24,PEDDAR ROAD, BOMBAY22	12	0	183	U/91682/1979	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA, 24,PEDDAR ROAD, BOMBAY22	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509341	82	INDIAN NEWS REVIEW NO 1616 	1979	120	6	U-91683-MUM	0	0x000071C500000000	1979-09-29 00:00:00	FILM DIVISION GOVT OF INDIAN	12	0	183	U-91683-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509342	44	'' KAHAN SE KAHAN ''	1979	120	6	U-91684-MUM	0	0x000071C500000000	1979-09-29 00:00:00	S . R . SAAZ, AMAA  A MOVIE MAKERS	12	0	182	U/91684/1979	0	0	0	N	S . R . SAAZ, AMAA  A MOVIE MAKERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509343	44	UTTAR PRADESH SAMACHAR 68	1979	120	6	U-91685-MUM	0	0x000071C900000000	1979-10-03 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS U P LUCKNOW	12	0	183	U/91685/1979	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509344	44	BHARPUR FASAL	1979	120	6	U-91686-MUM	0	0x000071C900000000	1979-10-03 00:00:00	COLOUR PICTURES	12	0	185	U/91686/1979	0	0	0	N	A.B.JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509345	61	'OUR AIR POWER'	1979	120	6	U-91687-MUM	0	0x000071C900000000	1979-10-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-91687-1979-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509346	61	COAST SUPERSHEEN 	1979	120	6	U-91688-MUM	0	0x000071C900000000	1979-10-03 00:00:00	M/ S NEO FILMS 	12	0	185	U/91688/79	0	0	0	N	M/ S NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509347	61	NEW ZEN	1979	120	6	U-91689-MUM	0	0x000071C900000000	1979-10-03 00:00:00	DIORAMA	12	0	185	U/91689/'1979	0	0	0	N	G K SHETTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509348	61	BULLY FOR BUGS (TECHNICOLOR)	1953	120	6	U-9169-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES IC. (U.S.A.)	12	0	0	U-9169-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC. EROS THEATRE  BLDG, BOMBAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509349	61	TRAILER OF NIGHTWING	1979	120	6	U-91690-MUM	0	0x000071C900000000	1979-10-03 00:00:00	MARTIN RANSOHOTT, U.S.A	12	0	184	U/91690/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509350	61	TRAILER OF NIGHTWING 	1979	120	6	U-91690-MUM.	0	0x000071C900000000	1979-10-03 00:00:00	MARTIN RANSOHOFF U.S.A.	12	0	184	U-91690-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA METRO HOUSE M.G. ROAD LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509351	61	THE RIGHT TO EDUCATIONA	1979	120	6	U-91691-MUM	0	0x000071C900000000	1979-10-03 00:00:00	CENTRAL PONULAR SCIENCE FILMS STUDIO USSR 	12	0	182	U/91691/79	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509352	61	THE RIGHT TO EDUCATION	1979	120	6	U-91691-MUM.	0	0x000071C900000000	1979-10-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSR 	12	0	182	U-91691-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERA (NOT READABLE)	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509353	61	ROUND THE CLOCK	1979	120	6	U-91692-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	ASIAN FILMS	12	0	182	U-91692-1979-MUM	0	0	0	N	ASIAN FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509354	61	OIL STORY	1979	120	6	U-91693-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	ASIAN FILMS	12	0	182	U/91693/1979	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509355	61	OIL STORY 	1979	120	6	U-91693-MUM.	0	0x000071CA00000000	1979-10-04 00:00:00	72 JANPATH NEW DELHI 1 INDIA	12	0	182	U-91693-1979-MUM	0	0	0	N	ASIAN FILMS 72 JANPATH NEW DELHI 1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509356	44	TRL. OF SARGAM	1979	120	6	U-91694-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	N. N. SIPPY N. N. SIPPY PRODUCTIONS 4O TIAAZ BUILDING LARNING ROAD, BOMBAY 	12	0	0	U-91694-1979-MUM	0	0	0	N	N. N. SIPPY N. N. SIPPY PRODUCTIONS 4O TIAAZ BUILDING LARNING ROAD, BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509357	61	YOUR AMUL BABY	1979	120	6	U-91695-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	KANTILAL RATHOD, AKAR FILMS 	12	0	185	U/91695/1979	0	0	0	N	KANTILAL RATHOD, AKAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509358	61	THE WINGS OF TIME	1979	120	6	U-91696-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	NATIONAL FILM BOARD OF CANADA. CANADA	12	0	187	U/91696/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509971	61	FOUR SQUARE KINGS 	1987	120	6	U-9228-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	M/S B. R. ADS	12	0	185	U/9228/87	0	0	0	N	M/S B. R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509359	61	CONSERVATION VISTAS	1979	120	6	U-91697-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	U.S. DEPARTMENT OF AGRICULTURE, USA	12	0	187	U/91697/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509360	61	QUALITY THORUGH RESERCH	1979	120	6	U-91698-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/91698/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509361	44	BOOTS PRODUCTS NO. 2	1979	120	6	U-91699-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	M/S GENESIS FILM PRODUCTION. INDIA	12	0	185	U-91699-1979-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509362	43	MAHITI CHITRA 397	1983	120	6	U-917-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U/917/1983	0	0	0	N	ASSTT. DIR. OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509363	51	CHAL RE LAXYA MUMBAILA	1987	120	6	U-9170-MUM	0	0x00007D7C00000000	1987-12-15 00:00:00	SHARAD CHITRA	12	0	0	U/9170/1987	0	0	0	N	SHARAD CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509364	129	SUPERFAB	1979	120	6	U-91700-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	S.S. OBEROI, ART COMMERCIAL 301, MANISH COMMERCIAL CENTER , 216A DR. ANNIE BESEL ROAD, WAROLI BOMBAY25	12	0	185	U-91700-1979-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIAL 301, MANISH COMMERCIAL CENTER , 216A DR. ANNIE BESEL ROAD, WAROLI BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509365	44	CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM	1979	120	6	U-91701-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	BASANT PICTURES. INDIA	12	0	0	U-91701-1979-MUM	0	0	0	N	BASANT PICTURES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509366	61	TRAILER OF SWEET CHARITY (PANAVISION)	1979	120	6	U-91702-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	ROBERT ARTHUR. (USA)	12	0	184	U-91702-1979-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509367	61	TRAILER OF BOOM (PANAVISION)	1979	120	6	U-91703-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	JOHN HEYMAN. (USA)	12	0	184	U-91703-1979-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509368	61	TEASER TRAILER OF BOOM	1979	120	6	U-91704-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	JOHN HEYMAN, USA	12	0	184	U-91704-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509369	44	TRAILER OF PROFESSOR	1979	120	6	U-91705-MUM	0	0x000071BD00000000	1979-09-21 00:00:00	F.C.MEHRA. INDIA	12	0	184	U-91705-1979-MUM	0	0	0	N	F.C.MEHRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509370	44	SAKHI HATIM	1979	120	6	U-91706-MUM	0	0x000071C200000000	1979-09-26 00:00:00	SHAH PICTURES. INDIA	12	0	0	U-91706-1979-MUM	0	0	0	N	MUDNANEY FILM SERVICE.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509371	63	NANIBAI KO MAYERO (NARSI BHAGAT)	1979	120	6	U-91707-MUM	3798	0x000071A300000000	1979-08-26 00:00:00	KAMAL KALA KENDRA	12	0	0	U/91707/1979	0	0	0	N	KAMAL KALA KENDRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509372	63	GANGOOR	1979	120	6	U-91708-MUM	0	0x000071C200000000	1979-09-26 00:00:00	KAMAL KALA KENDRA. INDIA	12	0	0	U-91708-1979-MUM	0	0	0	N	KAMAL KALA KENDRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509373	61	PLANTS IN THE FIELD	1979	120	6	U-91709-MUM	0	0x0000716600000000	1979-06-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/91709/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509374	61	MUCH ADO ABOUT NUTTING (TECHNICOLOR)	1953	120	6	U-9171-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-9171-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509375	61	FOR STRONGER INDIA 	1979	120	6	U-91710-MUM.	133	0x000071C100000000	1979-09-25 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/91710/1979	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509376	61	TRAILER OF AGENT AD3 THUNBDER FROM PECKING 	1979	120	6	U-91711-MUM	0	0x000071C200000000	1979-09-26 00:00:00	FRANCO FERRI	12	0	184	U-91711-1979-MUM	0	0	0	N	GOODWIN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509377	61	TRAILER OF DR. GOLDFOOT AND THE BIKINI MACHINE 	1979	120	6	U-91712-MUM	0	0x000071C200000000	1979-09-26 00:00:00	AMERICAN INTERNATIONAL PICTURES CORP. 	12	0	184	U-91712-1979-MUM	0	0	0	N	GOODWIN PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509378	44	'' RANI RUPMATI ''	1979	120	6	U-91713-MUM	0	0x000071C400000000	1979-09-28 00:00:00	R . N . MANDLOI (INDIA) 	12	0	0	U/91713/1979	0	0	0	N	RAVUI KALA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509379	44	AABROO 	1979	120	6	U-91714-MUM	0	0x000071C900000000	1979-10-03 00:00:00	B L RAWAL,RAWAL FILMS	12	0	0	U/91714/1979	0	0	0	N	B L RAWAL,RAWAL FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509380	61	TRAILER OF GRAND SLAM	1979	120	6	U-91715-MUM	0	0x000071C900000000	1979-10-03 00:00:00	HARRY COLOMBO & GEORGE  PAPI. USA	12	0	184	U-91715-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509381	61	TRAILER OF GRAND SALAM	1979	120	6	U-91715-MUM.	0	0x000071C900000000	1979-10-03 00:00:00	HARRY COLOMBO &GEORGE PAPI. (USA)	12	0	0	U-91715-1979-MUM.filepart	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509382	44	TRAILER OF USTAD 420	1979	120	6	U-91716-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	SWARN SINGH	12	0	184	U-91716-1979-MUM	0	0	0	N	MOVIE TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509383	44	RAM HANUMAN YUDDH	1979	120	6	U-91717-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	R.N. MANDLAI. INDIA	12	0	0	U/91717/1979	0	0	0	N	RAVI KALA CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509384	44	QAIDI	1979	120	6	U-91718-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	F.C. MEHRA	12	0	0	U/91718/1979	0	0	0	N	F.C. MEHRA, EAGLE FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509385	44	ANJAANA	1979	120	6	U-91719-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	MOHAN KUMAR, EMKAY PRODUCTIONS. INDIA	12	0	0	U-91719-1979-MUM	0	0	0	N	MOHAN KUMAR, EMKAY PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509386	61	HARE TRIMMED (TECHNICOLOR)	1953	120	6	U-9172-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC. (U.S.A.)	12	0	0	U-9172-1953-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509387	61	ROCKABYE BABY 	1979	120	6	U-91720-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	PARAMOUNT PICTURES CORP. INDIA 	12	0	0	U-91720-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509388	85	MUSIC OF INDIA 	1979	120	6	U-91721-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/91721/79	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509389	44	UJALA	1979	120	6	U-91722-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	F C MEHRA. INDIA	16	0	0	U-91722-1979-MUM	0	0	0	N	F C MEHRA, EAGLE, FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509390	61	THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES	1979	120	6	U-91723-MUM	0	0x000071CA00000000	1979-10-04 00:00:00	KEN ANNAKIN	12	0	0	U/91723/1979	0	0	0	N	JPARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509391	44	ARADHANA	1979	120	6	U-91724-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	SHAKTI SAMANTA	12	0	0	U-91724-1979-MUM	0	0	0	N	SHAKTI FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509392	67	KAHI DEBE SANDES	1979	120	6	U-91725-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	MANU NAYAK	12	0	0	U/91725/1979	0	0	0	N	MANU NAYAK	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509393	44	AANSOO BAN GAYE PHOOL 	1979	120	6	U-91726-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	S. M. SAGAR & ANOOP KUMAR, INDIA 	12	0	0	U-91726-1979-MUM	0	0	0	N	ANNOP KUMAR PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509394	44	AANSOO BAN GAYE PHOOL	1979	120	6	U-91726-MUM.	0	0x000071CC00000000	1979-10-06 00:00:00	S.M. SAGAR & ANOOP KUMAR INDIA	12	0	0	U-91726-1979-MUM	0	0	0	N	ANNOP KUMAR PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509395	44	'' LAILA ''	1979	120	6	U-91727-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	SHAH PICTURES INDIA	12	0	0	U/91727/1979	0	0	0	N	MUDNANEY FILM SERVICE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509396	44	JAWANI KI HAWA	1979	120	6	U-91728-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	P N. ARORA, ALL INDIA PICTURES. INDIA	12	0	0	U-91728-1979-MUM	0	0	0	N	MUDNANEY FILM SERVICE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509397	44	BADA BHAI	1979	120	6	U-91729-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	K AMARNATH PRODUCTIONS	12	0	0	U/91729/1979	0	0	0	N	MUDNANEY FILM SERVICE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509398	44	BADA BHAI 	1979	120	6	U-91729-MUM.	0	0x000071CC00000000	1979-10-06 00:00:00	K.AMARNATH PRODUCTION	12	0	0	U-91729-1979-MUM	0	0	0	N	MUDNANEY FILM SERVICE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509399	61	SOUTH SEA WOMAN	1953	120	6	U-9173-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	0	U-9173-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509400	44	'' POONAM ''	1979	120	6	U-91730-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	KAYARTS (INDIA)	12	0	0	U/91730/1979	0	0	0	N	MUDNANEY FILM SERVICE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509401	61	TRUE GRIT	1979	120	6	U-91731-MUM	0	0x000071D000000000	1979-10-10 00:00:00	HAL B. WALLIS (USA)	12	0	0	U-91731-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509402	61	TRAILER OF ''FRAULEIN DOKTOR''	1979	120	6	U-91732-MUM	0	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIS	12	0	184	U/91732/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509403	61	TRL OF FRAULEIN DOKTOR	1979	120	6	U-91732-MUM.	0	0x000071D000000000	1979-10-10 00:00:00	DINO DE LAURENTIIL	12	0	0	U-91732-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509404	44	NAVRANG	1979	120	6	U-91733-MUM	0	0x000071D000000000	1979-10-10 00:00:00	RAJKAMAL KALAMANDIR PVT LTD, INDIA	15	0	0	U-91733-1979-MUM	0	0	0	N	RAJKAMAL KALAMANDIR PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509405	61	THE STORY OF STEEL 	1979	120	6	U-91734-MUM	301	0x000071D000000000	1979-10-10 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/91734/1979	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509406	61	THE STORY OF STEEL	1979	120	6	U-91734-MUM.	0	0x000071D000000000	1979-10-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-91734-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509407	61	APOLLO 11. ONE GIANT LEAP FOR MANKIND 	1979	120	6	U-91735-MUM	0	0x000071D000000000	1979-10-10 00:00:00	UNITES STATES INFORMATION AGENCY (NASA)	12	0	0	U-91735-1979-MUM	0	0	0	N	U. S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509408	44	DAINTY SLEEK AND ELEGANT	1979	120	6	U-91736-MUM.	0	0x000071D000000000	1979-10-10 00:00:00	INDREA BIJLANI	12	0	185	U-91736-1979-MUM	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509409	44	TRAILER OF AJI BAS SHUKRIYA	1979	120	6	U-91737-MUM	0	0x000071D000000000	1979-10-10 00:00:00	F.C. MEHRA	12	0	184	U/91737/1979	0	0	0	N	F.C. MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509410	44	TRAILER OF MUJRIM	1979	120	6	U-91738-MUM	0	0x000071D000000000	1979-10-10 00:00:00	F.C. MEHRA	12	0	184	U-91738-1979-MUM	0	0	0	N	F.C.MEHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509411	44	TRAILER OF ARADHANA	1979	120	6	U-91739-MUM	0	0x000071D000000000	1979-10-10 00:00:00	SHAKTI FILMS INDIA	12	0	184	U-91739-1979-MUM	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509412	61	TRAILER OF SOUTH SEA WOMAN	1953	120	6	U-9174-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-9174-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509413	61	TRAILER OF ROCKA BABY'	1979	120	6	U-91740-MUM	0	0x000071D100000000	1979-10-11 00:00:00	PARAMOUNT PICTURES CORP. USA	12	0	184	U-91740-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509414	61	SOUND (JUINOR SCIENCE SERIES)	1979	120	6	U-91741-MUM	0	0x000071D100000000	1979-10-11 00:00:00	MC.GRAW HILL INTERNATIONAL CORP.,INDIA	12	0	198	U/91741/1979	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509415	61	TRL OF RIDE VAGUERO	1979	120	6	U-91742-MUM	0	0x000071D100000000	1979-10-11 00:00:00	METRO GOLDWYN MAYER	12	0	184	U/91742/1979	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509416	61	STATIC ELECTRICITY 	1979	120	6	U-91743-MUM	0	0x000071D100000000	1979-10-11 00:00:00	 MC GRAW HILL INTERNATIONAL CORP ( USA) 	12	0	0	U-91743/1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MC GRAW HILL INTERNATIONAL CORP ( USA) 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509417	61	SPINNING OBJECTS	1979	120	6	U-91744-MUM	0	0x000071D100000000	1979-10-11 00:00:00	MC GRAW HILL INTERNATIONAL (USA)	12	0	0	U/91744/1979	0	0	0	N	NATIONAL EDUCATION & INFORJMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509418	61	'' SURFACE TENSION ''	1979	120	6	U-91745-MUM	0	0x000071D200000000	1979-10-12 00:00:00	MC GRAW HILL BOOK CO.	12	0	0	U/91745/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509419	44	QAWALIS OF SHAKILA BANGO 	1979	120	6	U-91746-MUM	0	0x000071D200000000	1979-10-12 00:00:00	THAKKAR FILMS.	12	0	198	U/91746/1979	0	0	0	N	THAKKAR FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509420	61	TRAILER OF THE ITALIAN JOB	1979	120	6	U-91747-MUM	0	0x000071D200000000	1979-10-12 00:00:00	MICHAEL DEELEY	12	0	184	U/91747/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509421	61	GAITS IN NEUROLOGICAL DISESES	1979	120	6	U-91748-MUM	0	0x000071D200000000	1979-10-12 00:00:00	UNICHEM LAB. LTD.	12	0	0	U/91748/1979	0	0	0	N	DHIRAJ DAVE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509422	61	TRAILER OF  THE LONG DAY'S DYING 	1979	120	6	U-91749-MUM	0	0x000071D200000000	1979-10-12 00:00:00	HARRY FINE  =IMP=	12	0	184	U-91749/1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509423	61	fit for a king 	1953	120	6	U-9175-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	DUPANT (U.K)	12	0	0	U-9175-1953-MUM	0	0	0	N	CALTER (INDIA) LTD., BALLARD ESTATE BOMBAY1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509424	61	TRAILER OF TRUE GRIT	1979	120	6	U-91750-MUM	0	0x000071D200000000	1979-10-12 00:00:00	HAL B WALLIS 	12	0	184	U/91750/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509425	61	TRAILER OF '' THE STRANGER ''	1979	120	6	U-91751-MUM	0	0x000071D200000000	1979-10-12 00:00:00	DINO DE LAURENTIIS (USA)	12	0	184	U/91751/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509426	70	PAS DE DEUX (TITLES IN FRENCH)	1979	120	6	U-91752-MUM	0	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA. 	12	0	0	U/91752/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER CANADA NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509427	175	WALKING	1979	120	6	U-91753-MUM	0	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILMS BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/91753/1979	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA NEW DELHI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509428	61	HOUSE THAT JACK BULT	1979	120	6	U-91754-MUM	0	0x000071D200000000	1979-10-12 00:00:00	OFFICER IF THE HIGH COMMISSIONER FOR CANADA NEW DE NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/91754/79	0	0	0	N	OFFICER IF THE HIGH COMMISSIONER FOR CANADA NEW DE NATIONAL FILMS BOARD OF CANADA GOVT. OF CANADA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509429	61	AROUND PERCEPTION 	1979	120	6	U-91755-MUM	0	0x000071D200000000	1979-10-12 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-91755-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA  NEW DELHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509430	61	NOT READABLE 	1979	120	6	U-91756-MUM	0	0x000071D200000000	1979-10-12 00:00:00	NOT READABLE 	12	0	0	U-91756-1979-MUM	0	0	0	N	INDIA PHOTO STUDIO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509431	61	CONGENITAL HEART DEFECTS	1979	120	6	U-91757-MUM	0	0x000071D200000000	1979-10-12 00:00:00	A CHURCHILLWEXLER FILM PRODUCTION.	12	0	0	U/91757/1979	0	0	0	N	INDIA BOOK HOUSE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509432	61	TRILER OF THOSE DARING YOUNG MEN IN THEIR JAUNTY JALOPIES 	1979	120	6	U-91758-MUM	0	0x000071D200000000	1979-10-12 00:00:00	KEN ANNAKIN. (USA)	12	0	184	U/91758/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509433	44	KAAGAZ KE PHOOL	1979	120	6	U-91759-MUM	0	0x000071D700000000	1979-10-17 00:00:00	GURU DUTT FILMS PVT. LTD	12	0	0	U/91759/1979	0	0	0	N	GURU DUTT FILMS PVT. LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509434	44	UDANKAAR (GARHWALI)	2017	120	6	U-9176-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	KAMLA BISHT, M/S. UTTARAVAN  FILMS.	12	0	0	U/9176/1987	0	0	0	N	KAMLA BISHT, M/S. UTTARAVAN  FILMS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509435	61	RIDE VAQUERO	1979	120	6	U-91760-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	METRO GOLDWYN  MAYER . USA	12	0	0	U-91760-1979-MUM	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509436	54	KHEDAN DE DIN CHAR	1979	120	6	U-91761-MUM	3745.39	0x000071DE00000000	1979-10-24 00:00:00	SANGEET PICTURES	12	0	0	U/91761/1979	0	0	0	N	MANOHAR DEEPAK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509437	44	MR AND MRS KA TRAILER 	1979	120	6	U-91762-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS PVT LTD 	12	0	0	U-91762-1979-MUM	0	0	0	N	GURU DUTT FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509438	44	TRAILER OF BAHAREN PHIR BHI AAYEGI	1979	120	6	U-91763-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILM 	12	0	0	U-91763-1979-MUM	0	0	0	N	GURU DUTT FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509439	44	TRL OF CHAUDHVIN KA CHAND	1979	120	6	U-91764-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS PVT LTD	12	0	184	U/91764/1979	0	0	0	N	GURU DUTT FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509440	44	TRAILER OF 'C.I.D.	1979	120	6	U-91765-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT	12	0	184	U/91765/1979	0	0	0	N	GURU DUTT FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509441	44	TRAILER OF PYAASA	1979	120	6	U-91766-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILMS PVT LTD	12	0	184	U/91766/1979	0	0	0	N	GURU DUTT FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509442	44	TRL OF PYAASA 	1979	120	6	U-91766-MUM.	0	0x000071DE00000000	1979-10-24 00:00:00	GURU DUTT FILM PVT LTD	12	0	0	U-91766-1979-MUM.	0	0	0	N	GURU DUTT FILM PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509443	44	JUARI	1979	120	6	U-91767-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	NIRMAL RAJAN SIRCAR LOTUS PRODUCTIONS	12	0	0	U-91767-1979-MUM	0	0	0	N	NIRMAL RAJAN SIRCAR LOTUS PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509444	61	TRAILER OF '' THE BROTHERHOOD ''	1979	120	6	U-91768-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	KIRK DOUGLAS. (USA)	12	0	184	U/91768/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509445	61	TRILER OF CHAMPAGNE MURDER 	1979	120	6	U-91769-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	RAYMOND EGER. (USA)	12	0	184	U/91769/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509446	51	KHATYAL SASOO NATHAL SOON	1987	120	6	U-9177-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	MEGHJI K. VEERA, HEMANT CHITRE, BHAVIKA CHITRA	12	0	0	U/9177/1987	0	0	0	N	MEGHJI K. VEERA, HEMANT CHITRE, BHAVIKA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509447	44	RAJASAAB	1979	120	6	U-91770-MUM.	0	0x000071DF00000000	1979-10-25 00:00:00	LIMELIGHT	12	0	0	U-91770-1979-MUM	0	0	0	N	ASSOCIATED FILM FINANCE CORPORATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509448	44	TRAILER OF MAHABHARAT 	1979	120	6	U-91771-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	A. A. NADIADWALA, A. G. FILMS , INDIA 	12	0	184	U-91771-1979-MUM	0	0	0	N	A. A. NADIADWALA, A. G. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509449	44	CHANDA AUR BIJLI	1979	120	6	U-91772-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	ATMARAM	12	0	0	U-91772-1979-MUM	0	0	0	N	GURU DUTT FILMS, COMBINE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509450	51	EK DON TEEN	1979	120	6	U-91773-MUM	0	0x000071E500000000	1979-10-31 00:00:00	ASHOK TATE	12	0	0	U-91773-1979-MUM	0	0	0	N	SAI SUMAN PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509451	51	DONGARCH MAINA 	1979	120	6	U-91774-MUM	0	0x000071E500000000	1979-10-31 00:00:00	RAM DEVTALE 	12	0	0	U/91774/79	0	0	0	N	RAM DEVTALE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509452	51	YUGE YUGE MI WAT PAHILI	1979	120	6	U-91775-MUM	0	0x000071E500000000	1979-10-31 00:00:00	UDAY PICTURES	12	0	0	U/91775/1979	0	0	0	N	UDAY PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509453	82	CHAOS	1979	120	6	U-91776-MUM	0	0x000071E500000000	1979-10-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-91776-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509454	44	LABELA	1979	120	6	U-91777-MUM.	0	0x000071E500000000	1979-10-31 00:00:00	YOUNG INDIA ENTERTAINERS 	12	0	0	U-91777-1979-MUM	0	0	0	N	YOUNG INDIA ENTERTAINERS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509455	44	ITTEFAQ	1979	120	6	U-91778-MUM	0	0x000071E500000000	1979-10-31 00:00:00	B R PICTURES 	12	0	0	U/91778/1979	0	0	0	N	B R PICTURES 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509456	61	TRAILER OF THE DOOMSDAY FLIGHT	1979	120	6	U-91779-MUM	0	0x000071E500000000	1979-10-31 00:00:00	FRANK PRICE (USA)	12	0	184	U/91779/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509457	61	TRAILERS OF THE MAGNETIC	1953	120	6	U-9178-MUM	0	0x00004CA800000000	1953-09-24 00:00:00	AMEN(USA)	12	0	0	U-9178-1953-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD. NANSHAH BLDG, BALLARD ESTATE , BOMBAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509458	61	TRAILER & THIS GUN FOR HIRE	1979	120	6	U-91780-MUM	0	0x000071E500000000	1979-10-31 00:00:00	MUSIC CORPORATION OF AMERICA USA	12	0	184	U/91780/1979	0	0	0	N	UNIVERSAL PICTURES INC. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509459	61	TRAILER OF ''THE STRANGE AFFAIR''	1979	120	6	U-91781-MUM	0	0x000071E500000000	1979-10-31 00:00:00	HOWARD HARRISON. (USA)	12	0	184	U/91781/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509460	61	TRAIL. OF UP THE JUNCTION 	1979	120	6	U-91782-MUM	0	0x000071E500000000	1979-10-31 00:00:00	ANTHONY HAVELOCK ALLAN & JINH BRABOURN USA	12	0	0	U/91782/79	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509461	44	TRAILER OF HIMHINDUSTANI	1979	120	6	U-91783-MUM	0	0x000071E500000000	1979-10-31 00:00:00	FILMALAYA PVT. LTD.	12	0	184	U-91783-1979-MUM	0	0	0	N	FILMALAYA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509462	44	TRAILER OF HUM HINDUSTANI 	1979	120	6	U-91783-MUM.	0	0x000071E500000000	1979-10-31 00:00:00	FILMALAYA PVT.LTD. INDIA	12	0	184	U-91783-1979-MUM	0	0	0	N	FILMALAYA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509463	61	'GRASHOPPER FORECST	1979	120	6	U-91784-MUM	0	0x000071E500000000	1979-10-31 00:00:00	THE NATIONAL FILM BOAD O CANADA	12	0	0	U-91784-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509464	61	CARIBOU HUNTERS	1979	120	6	U-91785-MUM	0	0x000071E500000000	1979-10-31 00:00:00	NATIONAL EDUCTION & INFORMATION FILMS LTDCANADA	12	0	0	U/91785/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509465	61	IRRIGATION	1979	120	6	U-91786-MUM	0	0x000071E500000000	1979-10-31 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U-91786-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509466	44	PYAR HI PYAR 	1979	120	6	U-91787-MUM	0	0x000071E800000000	1979-11-03 00:00:00	RAJARAM & SATISH WAGLE	12	0	0	U-91787-1979-MUM	0	0	0	N	R. S. PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509467	61	THE DOOMSDAY FLIGHT	1979	120	6	U-91788-MUM	0	0x000071E800000000	1979-11-03 00:00:00	FRANK PRICE. (USA)	12	0	0	U/91788/1979	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509468	61	 DEADLY ROULETTE 	1979	120	6	U-91789-MUM	0	0x000071E800000000	1979-11-03 00:00:00	JACK LARID ( USA) 	12	0	0	U-91789/1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509469	64	HAMRI DULHINIYA	1987	120	6	U-9179-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	SUMITRA FILMS., 14/1A, EVERSHINE APT., 4 BUNGL, ANDHERI (W), BOMBAY58	12	0	0	U-9179-1987-MUM	0	0	0	N	SUMITRA FILMS., 14/1A, EVERSHINE APT., 4 BUNGL, ANDHERI (W), BOMBAY58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509470	61	TRL OF DEADLY ROULETTE	1979	120	6	U-91790-MUM	0	0x000071E800000000	1979-11-03 00:00:00	JACK LAIRD	12	0	184	U/91790/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509471	61	TRAILER OF 'DEADLY ROULETTE	1979	120	6	U-91790-MUM.	0	0x000071E800000000	1979-11-03 00:00:00	JACK LAIRD (USA)	12	0	0	U-91790-MUM.1979-filepart	0	0	0	N	UNIVERSAL PICTURES INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509472	61	TRAILER OF ONLY WHEN I LARF	1979	120	6	U-91791-MUM	0	0x000071E800000000	1979-11-03 00:00:00	LEN DEIGHTON (USA)	12	0	184	U/91791/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509473	61	MUCK SOIL DEVELOPMENT 	1979	120	6	U-91792-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	THE NATIONAL FILM BOARD OF CANADA 	12	0	0	U-91792-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509474	61	PEOPLES OF THE SKEENA	1979	120	6	U-91793-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-91793-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509475	61	A THANTASY	1979	120	6	U-91794-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD CANADA	12	0	0	U/91794/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509476	61	SEE HOW THEY LEARN 	1979	120	6	U-91795-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	INDIAN UNVERSITY (USA)	12	0	0	U/91795/1979	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509477	61	TOTEMS	1979	120	6	U-91796-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	LAURA BOULTON (USA)	12	0	0	U/91796/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509478	61	'' TOMORROW'S TIMBER ''	1979	120	6	U-91797-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	0	U/91797/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509479	61	TREASURE OF THE FOREST	1979	120	6	U-91798-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	NATIONAL FILM BOARD OF CANADA, CANADA	12	0	0	U/91798/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509480	44	SAJAN	1979	120	6	U-91799-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	MOHAN SEGAL, DELUX FILM. INDIA	12	0	0	U/91799/1979	0	0	0	N	DELUX FILMS.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509481	44	UTTAR PRADESH SAMACHAR108	1983	120	6	U-918-MUM	0	0x0000776B00000000	1983-09-14 00:00:00	DIR. INFOR. NAD PUBLIC RELATION GONT U. P. 	12	0	183	U/918/83	0	0	0	N	SHRI M. A. NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509482	61	BEAR COUNTING (TECHNICOLOR)	1953	120	6	U-9180-MUM	0	0x00004CA900000000	1953-09-25 00:00:00	WALT DISNEY (U.S.A.)	12	0	0	U-9180-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509483	61	'' THIS GUN FOR HIRE ''	1979	120	6	U-91800-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	MUSIC CORPORATION OF AMERICA	12	0	0	U/91800/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509484	61	KRILO CARCADE	1979	120	6	U-91801-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	YESHWANT WILAS CHITRA	12	0	185	U/91801/1979	0	0	0	N	YESHWANT WILAS CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509485	44	ABHISHAP	1979	120	6	U-91802-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	MINAKSHI FILM PRODUCTION	12	0	182	U/91802/1979	0	0	0	N	MINAKSHI FILM PRODUCTION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509486	61	THE ECSTASY OF FLIGHT	1979	120	6	U-91803-MUM	0	0x000071CB00000000	1979-10-05 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS, USSR	12	0	182	U/91803/1979	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509487	44	A FSOOS	1979	120	6	U-91804-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	AFSAR , SHAKIL, MIRZA, CINENE	12	0	182	U/91804/1979	0	0	0	N	AFSAR , SHAKIL, MIRZA, CINENE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509488	44	THE SOVIET FAR EAST 	1979	120	6	U-91805-MUM	320	0x000071CF00000000	1979-10-09 00:00:00	THE SOVIET FAR EASTERN NEWSREEL STUDIOS ,USSR,	12	0	0	U/91821/1979	0	0	0	N	THE USSSR CONUSLATE GENERAL ,CULTURAL BRANCH, HOUSE OF SOVIET CULTURE, 31A DR.G.DESHMUKHA MARG, BOMBAY26)	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509489	61	COMPUTER IN BUSINESS NO.1 COUMPUTER IN PERSPECTIVE	1979	120	6	U-91806-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	B.B. C. TV FILMS U.K. 	12	0	187	U/91806/79	0	0	0	N	N. E. &. I.LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509490	61	INDIAN NEWS REVIEW NO. 1617 (NATIONAL)	1979	120	6	U-91807-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/91807/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509491	61	INDIAN NEWS REVIEW NO. 1617 (NATIONAL)	1979	120	6	U-91807-MUM.	0	0x000071CF00000000	1979-10-09 00:00:00	FILMS DIVISION, GOVT OF INDIA. 24 PEDDAR ROAD BOMBAY26 INDIA	12	0	183	U-91807-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA. 24 PEDDAR ROAD BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509492	61	'' INDIAN NEWS REVIEW NO. 1617 '' (SOUTHERN)	1979	120	6	U-91808-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	12	0	183	U/91808/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA . 24 . PEDDAR ROAD, BOMBAY. 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509493	61	COMPUTERS IN BUSINESS NO.2 INFORMATION ON TOP OR ON TA	1979	120	6	U-91809-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	B.B.C. TV  FILMS, UK	12	0	187	U/91809/1979	0	0	0	N	N.E AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509494	54	HUSANDEHULAARE	1987	120	6	U-9181-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	SUNIL KUMAR, M/S. FILM MAKER INTERNATIONAL., 45/3, MANISH NAGAR, ANDHERI WEST, BOMBAY400058	12	0	0	U-9181-1987-MUM	0	0	0	N	LIBERTY EXPORTS., 52, REGENCY NEAR NANDI CINEMA BANDRA (W), BOMBAY400050	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509495	44	PRAGATI KE PATH PER BIHAR PART  13 	1979	120	6	U-91810-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS, DEPT. GOVT. OF BIHAR, PATNA 	12	0	183	U-91810-1979-MUM	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR , PATNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509496	61	ARABIAN STALLIANS RAS AL BAR BAHRAIN	1979	120	6	U-91811-MUM.	0	0x000071CF00000000	1979-10-09 00:00:00	BATEY ADS PVT LTD. SINGAPORE SINGAPORE	12	0	185	U-91811-1979-MUM	0	0	0	N	ADVEL FILMS (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509497	61	SIKKIM A NOSTALGIC MEMORY	1979	120	6	U-91812-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	RANEN CHATTERJEE	12	0	182	U/91812/1979	0	0	0	N	ASHOK SAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509498	61	THE ROYAL DANISH BALLET, COPENHAGEN	1979	120	6	U-91813-MUM.	0	0x000071CF00000000	1979-10-09 00:00:00	BATEY ADS, SINGAPORE	12	0	185	U-91813-1979-MUM	0	0	0	N	ADVEL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509499	61	NOVA : THE MIND MACHINES 	1979	120	6	U-91814-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	PAULA S. APSELL, USA	12	0	182	U/91814/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509500	51	MAHARASHTRA NEWS NO. 337	1979	120	6	U-91815-MUM	0	0x000071CF00000000	1979-10-09 00:00:00	DIRECTOR , GENERAL OF INF. &PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/91815/1979	0	0	0	N	DIRECTOR , GENERAL OF INF. &PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509501	61	AUTUMN IN NORTH AMERICA	1979	120	6	U-91816-MUM	0	0x000071D000000000	1979-10-10 00:00:00	SINGAPORE AIRLINES (SINGAPORE)	12	0	185	U/91816/1979	0	0	0	N	ADVEL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509502	43	TRAILER OF GARVO GARASIYO 	1979	120	6	U-91817-MUM	0	0x000071D000000000	1979-10-10 00:00:00	GUTA CHITRA .67/9 KAUSHIK.VALLABH NAGAR SOCIETY ,M.S.ROAD.VILE PARLE ,BOMBAY56	12	0	184	U/91817/1979	0	0	0	N	GUTA CHITRA .67/9 KAUSHIK.VALLABH NAGAR SOCIETY ,M.S.ROAD.VILE PARLE ,BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509503	61	PRIME MINISTER OF SINGAPORE VISITS INDIA 1978	1979	120	6	U-91818-MUM	0	0x000071D100000000	1979-10-11 00:00:00	FILMS DIV. GOVT. OF INDIA 	12	0	182	U/91818/79	0	0	0	N	FILMS DIV. GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509504	61	GOMTI AQUEDUCT 	1979	120	6	U-91819-MUM	0	0x000071D100000000	1979-10-11 00:00:00	AVIGAA CHITRA	12	0	182	U/91819/1979	0	0	0	N	AVIGAA CHITRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509505	61	SETU THE BRIDGE	1999	120	6	U-9182-MUM	0	0x00008EAB00000000	1999-12-31 00:00:00	CLIMB FILMS	12	0	182	U/9182/87	0	0	0	N	CLIMB FILMS	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509506	44	IT IS NEVER TOO LATE	1979	120	6	U-91820-MUM	0	0x000071D100000000	1979-10-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/91820/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509507	52	UKHU KHETI CHINI UTAPADAN	1979	120	6	U-91821-MUM	115	0x000071D100000000	1979-10-11 00:00:00	A.N.RAN.CHAIRMAN, BIRJONY SUGAR FACTORY, BIRJONY, NEPAL,INDIA	12	0	182	U/91821/1979	0	0	0	N	C.K.BHATTARAI , AGRICULTURE INFORM SECTION ,H.M.G.NEPAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509508	61	COMPUTERS IN BUSINESS NO. 3 STOCK : OPTIMUM OR PROBLEM 	1979	120	6	U-91822-MUM	0	0x000071D100000000	1979-10-11 00:00:00	B. B. C. TV FILMS , U.K 	12	0	187	U-91822-1979-MUM	0	0	0	N	N. E. & I. F. LTD. NATIONAL HOUSE TULLOCH ROAD, APOLLO BUNDER, BOMBAY  3 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509509	61	COMPUTERS IN BUSINESS NO. 5 PRODUCTION  CONTROL OR CHAO	1979	120	6	U-91823-MUM	0	0x000071D100000000	1979-10-11 00:00:00	B.B. C. TV FILMS. UK	12	0	187	U/91823/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509510	61	COMPUTERS IN BUSINESS NO. 4 SO YOU THINK YOU NEED A COMPUTER	1979	120	6	U-91824-MUM	0	0x000071D100000000	1979-10-11 00:00:00	B.B.C. TV FILMS, U.K	12	0	187	U/91824/1979	0	0	0	N	N.E.I.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509511	82	INDIAN NEWS REVIEW NO 1617 A	1979	120	6	U-91825-MUM	0	0x000071D200000000	1979-10-12 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-91825-1979-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509512	61	MOTOR CYCLING SERIES PART THREE DEFENSIVE RIDING TECHNIQUES	1979	120	6	U-91826-MUM	0	0x000071D200000000	1979-10-12 00:00:00	FILM AUSTRALIA AUSTRALIA	12	0	182	U-91826-1979-MUM	0	0	0	N	THE AUSTRALIAN HIGHT COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509513	61	'' A QUESTION OF ATTITUDE ''	1979	120	6	U-91827-MUM	0	0x000071D200000000	1979-10-12 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	182	U/91827/1979	0	0	0	N	AUSTRALIAN HIGH COMMISION NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509514	61	GYMNASTIES WITH APPARATUS SWINGING & CIRCLING MOVEMENTS	1979	120	6	U-91828-MUM	0	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES F.R.G	12	0	0	U-91828-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509515	61	GYMNASTICS WITH APPARATUS PART UPSTART MOVEMENTS	1979	120	6	U-91829-MUM	0	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES, FRG	12	0	182	U/91829/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509516	44	TAMAS 	1987	120	6	U-9183-MUM	8162.38	0x00007D8C00000000	1987-12-31 00:00:00	M/S.BLAZE ENTERTAINMENT PVT.LTD	12	0	0	U/9183/1987	0	0	0	N	M/S.BLAZE ENTERTAINMENT PVT.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509517	61	GYMNASTICS WITH APPARATUS ROTATARYMOVEMENTS	1979	120	6	U-91830-MUM	0	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES	12	0	182	U/91830/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509518	44	TRL. OF SAWAN KO AANE DO 	1979	120	6	U-91831-MUM	0	0x000071D200000000	1979-10-12 00:00:00	M/S CHANDRALEKHA PICTURES 	12	0	184	U/91831/79	0	0	0	N	M/S CHANDRALEKHA PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509519	61	KAMALADEVI CHATTOPADHYAY	1979	120	6	U-91832-MUM	0	0x000071CC00000000	1979-10-06 00:00:00	B.D. GARGA	12	0	182	U/91832/1979	0	0	0	N	B.D. GARGA PRODUCTIONS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509520	61	LANDS OF PROMISE: FIELDS OF HOPE	1979	120	6	U-91833-MUM	0	0x000071D200000000	1979-10-12 00:00:00	CALVIN PRODUCTION, USA	12	0	182	U-91833-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY USA, 4 NEW MARINE LINE BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509521	61	COMPUTERS IN BUSINESS NO. 6 MODELS AND THE BOARDROOM	1979	120	6	U-91834-MUM	0	0x000071D200000000	1979-10-12 00:00:00	B.B.C. TV FILMS , U.K.	12	0	182	U/81834/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509522	61	COMPUTERS IN BUSINESS NO. 7 HOW TO FAIL	1979	120	6	U-91835-MUM	0	0x000071D200000000	1979-10-12 00:00:00	B.B.C. TV FILMS U.K.	12	0	182	U/91835/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509523	61	COMPUTERS IN BUSINESS NO. 8: COMPUTER PEOPLE	1979	120	6	U-91836-MUM	0	0x000071D200000000	1979-10-12 00:00:00	B.B.C.TV FILMS, U.K.	12	0	182	U-91836-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509524	44	TRAILER OF GOPAL KRISHNA	1979	120	6	U-91837-MUM	0	0x000071D500000000	1979-10-15 00:00:00	M/S. RAJSHRI PICTURES PVT. LTD. BHAVANA, 422VEER SAVARKAR RD., PRABHADEVI, BOMBAY400025	12	0	184	U-91837-1979-MUM	0	0	0	N	M/S. RAJSHRI PICTURES PVT. LTD. BHAVANA, 422VEER SAVARKAR RD., PRABHADEVI, BOMBAY400025	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509525	82	I.N.R. NO. 1618 (NATIONAL)	1979	120	6	U-91838-MUM	0	0x000071D500000000	1979-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-91838-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509526	82	I.N.R. NO. 1618 (WESTERN)	1979	120	6	U-91839-MUM	0	0x000071D500000000	1979-10-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-91839-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509527	51	ANANDI ANAND	1987	120	6	U-9184-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	KISHORE MISKIN, SHIVSHAKTI PRODUCTIONS., 3/44, JUHU SAMEEP SOCIETY, NEW LINK ROAD, B58	12	0	0	U-9184-1987-MUM	0	0	0	N	KISHORE MISKIN., 3/44, JUHU SAMEEP SOCIETY, NEW LINK ROAD, B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509528	43	MAHITICHITRA NO.310	1979	120	6	U-91840-MUM	0	0x000071D600000000	1979-10-16 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	183	U-91840-1979-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION. (FILMS.)GOVT.OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509529	43	MAHITICHITRA NO .310 	1979	120	6	U-91840-MUM.	0	0x000071D600000000	1979-10-16 00:00:00	DIR. OF INFORMATION SACHINVEDLAYA GANDHINAGAR (INDIA)	12	0	183	U-91840-1979-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (GOVT OF GUJRAT DHANRAJ MAAH GROUND FRLLOR CHHATRAPATI SHIVAJI MAHARAJ NAGAR B 64 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509530	61	BINNY PURE SILK SAREES 	1979	120	6	U-91841-MUM	0	0x000071D600000000	1979-10-16 00:00:00	SURAJ M. RAJ TELEVISION RADION & MOTION PICTURE 	12	0	185	U-91841-1979-MUM	0	0	0	N	SURAJ M. RAJ TELEVISION RADION & MOTION PICTURE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509531	61	BEGEGNUNG MIT OSTERREICH. (ENCOUNTER WITH AUSTRIA)	1979	120	6	U-91842-MUM	0	0x000071D600000000	1979-10-16 00:00:00	AUSTRIA WOCHENSCHAU GE. M.B.H. (AUSTRIA)	12	0	182	U-91842-1979-MUM	0	0	0	N	AUSTRIAN EMBASSY. 18 JOR BAGH, NEW DELHI3	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509532	61	BUSCONAN	1979	120	6	U-91843-MUM	0	0x000071D600000000	1979-10-16 00:00:00	M/S. C.H. BOEHRINGER, SOHN (W.GERMAN)	12	0	185	U-91843-1979-MUM	0	0	0	N	M/S. GERMAN REMEDIES LTD. ASHIVSAYAN ESTATE, DR. A.B. ROAD, WORLI, BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509533	61	COPUTERS IN BUSINESS NO.9 THE BEST IS YET TO COME 	1979	120	6	U-91844-MUM	274.32	0x000071D600000000	1979-10-16 00:00:00	B.B.C.TV FILMS (UK)	12	0	182	U/91844/1979	0	0	0	N	N.E.& I.F.LTD.NATIONAL HOUSE, TULLOCH RD, APOLLO ,BANDRA ,BOMBAY39	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509534	44	THE TEXCOM FAMILY 	1979	120	6	U-91845-MUM	0	0x000071D700000000	1979-10-17 00:00:00	B.S. MODY . INDIA 	12	0	185	U-91845/1979-MUM	0	0	0	N	B.S. MODY 3 FIRU2 AG 160 CHURCHGATE RD B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509535	61	TRAILER OF THE CHAMP	1979	120	6	U-91846-MUM	0	0x000071D700000000	1979-10-17 00:00:00	DYSON LOVELL (USA)	12	0	184	U/91846/1979	0	0	0	N	M/S METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509536	44	TRAILER OF EK BAAR PHIR 	1989	120	6	U-91847-MUM	0	0x0000801B00000000	1989-10-16 00:00:00	VINOD PAND (UK)	12	0	0	U-91847-1989-MUM	0	0	0	N	FILM FINANCE CORPN LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509537	61	EVERYDAY LIFE THROUGH THE EYE OF GERMAN WRITERS  HEINRICH BOLL. 	1979	120	6	U-91848-MUM	0	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONALS. ( FRG)	12	0	182	U-91848/1979-MUM	0	0	0	N	CONSULATE GEN . OF THE FRG 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509538	61	EVERYDAY LIFE THROUGH THE EYE OF GERMAN WRITERS SIEGFIED LENZ.	1979	120	6	U-91849-MUM	0	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONES.	12	0	182	U/91849/1979	0	0	0	N	CONSULATE GEN. OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509539	51	KHARE KADHI BOLU NAYE	1987	120	6	U-9185-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	RAVINDRA V. NAMADE MABNORANJAN CHITRA	12	0	0	U/9185/1987	0	0	0	N	RAVINDRA V. NAMADE MABNORANJAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509540	61	EVERYDAY LIFE THROUGH THE EYES OF GERMAN WRITERSHANS WERNE RICHTER	1979	120	6	U-91850-MUM	0	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONES	12	0	182	U-91850-1979-MUM	0	0	0	N	CONSULATE GEN. OF THE ERG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509541	61	PRIME MINISTER OF AUSTRALIA VISITS INDIA  1979	1979	120	6	U-91851-MUM	0	0x000071D700000000	1979-10-17 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	182	U/91851/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509542	61	YOUTH IN SEARCH OF A FUTURE	1979	120	6	U-91852-MUM	0	0x000071D700000000	1979-10-17 00:00:00	INTERNATIONS.	12	0	182	U/91852/1979	0	0	0	N	CONSULATE GEN OF THE FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509543	61	THE WEAKEST LINK 	1979	120	6	U-91853-MUM	0	0x000071D700000000	1979-10-17 00:00:00	MILLBANK FILMS LTD (UK)	12	0	187	U-91853-1979-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509544	61	INCIDENT RENDERED SAFE, 	1979	120	6	U-91854-MUM	0	0x000071D700000000	1979-10-17 00:00:00	MILLBANK FILMS LTD(UK)	12	0	187	U/91854/1979	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509545	61	INCIDENT RENDERED SAFE 	1979	120	6	U-91854-MUM.	243.84	0x000071D700000000	1979-10-17 00:00:00	MILLBANK FILMS LTD.(UK)	12	0	187	U/91854/1979	0	0	0	N	CENTRAL LABOUR INSTITUTE ,	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509546	61	IS THERE ANYTHING I HAVE FORGOTTEN	1979	120	6	U-91855-MUM	0	0x000071D700000000	1979-10-17 00:00:00	PETER GRIFFITHS, MILLBANK FILMS LTD. (UK)	12	0	187	U-91855-1979-MUM	0	0	0	N	SHRI. S. C. KALE. DIR. RES. CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509547	61	ONE MILLION HOURS	1979	120	6	U-91856-MUM	0	0x000071D800000000	1979-10-18 00:00:00	MILLIBANK FILMS LTD. (UK)	12	0	187	U/91856/1979	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509548	61	ONE MILLION HOURS	1979	120	6	U-91856-MUM.	0	0x000071D800000000	1979-10-18 00:00:00	MILLBANK FILMS LTD. (UK)	12	0	0	U/91856/1979	0	0	0	N	CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509549	61	DUST IN DOCK YARDS	1979	120	6	U-91857-MUM	0	0x000071D800000000	1979-10-18 00:00:00	MILLBANK FILM LIMITED	12	0	187	U-91857-1979-MUM	0	0	0	N	CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509550	61	YOUR HOUSE IN ORDER	1979	120	6	U-91858-MUM	0	0x000071D800000000	1979-10-18 00:00:00	MILLHANK FILMS LTD. UK	12	0	187	U/91858/79	0	0	0	N	CENTRAL LAHOUR INSTIRTUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509551	49	THE NOMINEE OF THE PEOPLE	1979	120	6	U-91859-MUM	0	0x000071D800000000	1979-10-18 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/91859/1979	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509552	44	PESTONJE 	1987	120	6	U-9186-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	N F D C LTD	12	0	0	U/9186/1987	0	0	0	N	N F D C LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509553	51	SOVIET ENVIRONMENTAL PROTECTION	1979	120	6	U-91860-MUM	0	0x000071D800000000	1979-10-18 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/91860/1979	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509554	44	WARABANDI,	1979	120	6	U-91861-MUM	516	0x000071D800000000	1979-10-18 00:00:00	FILMS DIV.GOVT.OF INDIA	12	0	182	U/91861/1979	0	0	0	N	FILMS DIV.GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509555	61	BERLIN  1900 AN IMPERIAL CIT 	1979	120	6	U-91862-MUM	0	0x000071D800000000	1979-10-18 00:00:00	INTERNATIONES FRG	12	0	182	U/91862/1979	0	0	0	N	CONSULATE GEN. OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509556	61	NONE SHALL BE LOST.	1979	120	6	U-91863-MUM	0	0x000071D200000000	1979-10-12 00:00:00	INTER NATIONES.	12	0	182	U/91863/1979	0	0	0	N	CONSULATE GEN. OF THE FRG	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509557	61	THE SEARCH FOR BLACK GOLD	1979	120	6	U-91864-MUM	0	0x000071D800000000	1979-10-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/91864/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509558	61	REPUBLIC DAY PARADE  1979	1979	120	6	U-91865-MUM	0	0x000071D800000000	1979-10-18 00:00:00	MR. R. N. SHEOPORY (INDIA)	12	0	182	U-91865-1979-MUM	0	0	0	N	ASHOK SAGAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509559	44	JET ACTION RELIEF	1979	120	6	U-91866-MUM	0	0x000071D800000000	1979-10-18 00:00:00	H.H. JAGWANI	12	0	0	U/91866/1979	0	0	0	N	H.H. JAGWANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509560	44	TRAILER OF KASTURI	1979	120	6	U-91867-MUM	0	0x000071D800000000	1979-10-18 00:00:00	BIMAL DUTT	12	0	184	U/91867/1979	0	0	0	N	BIMAL DUTT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509561	44	TRAILER OF RAADHA AUR SEETA	1979	120	6	U-91868-MUM	0	0x000071D800000000	1979-10-18 00:00:00	M/S. RAJSHRI PRODUCTIONS (P) LTD.	12	0	184	U/91868/1979	0	0	0	N	M/S. RAJSHRI PRODUCTIONS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509562	61	SAVANNA BALANCE	1979	120	6	U-91869-MUM	0	0x000071D800000000	1979-10-18 00:00:00	RASULKHAN. (UK)	12	0	187	U/91869/1979	0	0	0	N	DR. MOHIUDDIN KHAN (RASULKHA U. MALIK)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509563	44	JEEVAN SATHI	1988	120	6	U-9187-MUM	0	0x00007D8D00000000	1988-01-01 00:00:00	TILAK MOVIES PVT. LTD.	12	0	0	U/9187/1988	0	0	0	N	TILAK MOVIES PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509564	44	PRAGATI KE PATH PAR BIHARPART 14	1979	120	6	U-91870-MUM	0	0x000071D800000000	1979-10-18 00:00:00	DIR OF INF & PUBLIC RELATIONS GOVT OF BIHAR	12	0	183	U/91870/1979	0	0	0	N	SHRI M JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509565	44	PATRATU	1979	120	6	U-91871-MUM	0	0x000071D800000000	1979-10-18 00:00:00	DIR. OF INF. & PUB. RELATION GOVT. OF BIHAR (INDIA)	12	0	0	U/91871/1979	0	0	0	N	M. JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509566	44	BHUMI SANRAKSHAN 	1979	120	6	U-91872-MUM	0	0x000071D800000000	1979-10-18 00:00:00	DIR.OF INF. & PUB. RELATION GOVT. OF BIHAR INDIA 	12	0	0	U/91872/79	0	0	0	N	DIR.OF INF. & PUB. RELATION GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509567	61	DURABLE WASHABLE ROBBIALAC.	1979	120	6	U-91873-MUM	0	0x000071D800000000	1979-10-18 00:00:00	M/S. GENESIS FIL PRODUCTION	12	0	185	U/91873/1979	0	0	0	N	M/S. GENESIS FIL PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509568	43	TRAILER OF NAVRANG CHUNDAJ	1979	120	6	U-91874-MUM	0	0x000071D800000000	1979-10-18 00:00:00	`VIJAY FILMS INTERNATIONAL 	12	0	184	U-91874-1979-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509569	61	I.N.R. NO. 1619 (NORTHERN)	1979	120	6	U-91875-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	183	U/91875/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509570	61	I . N . R . NO. 1619. (NATIONAL)	1979	120	6	U-91876-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/91876/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509972	70	BANGO PUNCH	1979	120	6	U-92280-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL 8. (USA)	12	0	0	U/92280/1978	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509571	44	TRLOF ZULM KI PUKAR	1979	120	6	U-91877-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	SATNAM SING ARORA. GURKARTAR PRODN	12	0	184	U/91877/1979	0	0	0	N	GURKARTAR PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509572	61	PANKAJ MULLIC 	1979	120	6	U-91878-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	KALATMAK.INDIA	12	0	182	U/91878/1979	0	0	0	N	BHADRESH KUMAR,KALATMAK ,OLD.MUTUAL BLDG.THIRD FLOOR.,23.DASHI.MARG.(HUMAN STREET)FORT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509573	43	MAHITICHITRA NO. 311	1979	120	6	U-91879-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	183	U/91879/1979	0	0	0	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509574	105	''TIGERS DON'T CRY''	1988	120	6	U-9188-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	CARLTON FILM EXPORTS (UK)	12	0	0	U/9188/1988	0	0	0	N	AASIA FILMS PVT. LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509575	44	TRAILER OF HAR HAR GANGE	1979	120	6	U-91880-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	MAHENDRA R. PATEL & NITIN DHORDA, INDIA	12	0	184	U/91880/1979	0	0	0	N	PIONEER FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509576	44	VALTAS OPAL	1979	120	6	U-91881-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	F.B PRODUCTIONS	12	0	185	U-91881-1979-MUM	0	0	0	N	F.B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509577	44	TRL OF BAGULA BHAGAT	1979	120	6	U-91882-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	FILM EFFECTS	12	0	184	U/91882/1979	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509578	44	SAFALTA KA RAAZ. 	1979	120	6	U-91883-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	THE FAR PRODUCTIONS CO . 	12	0	185	U-91883/1979-MUM	0	0	0	N	THE FAR PRODUCTIONS CO . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509579	54	TRAILER OF KUNWARA MAMA 	1979	120	6	U-91884-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	H. S. DILLL B 34/13 G. T. KARNAL RD. INDUSTRIAL ARTS DELHI 110033 (INDIA)	12	0	184	U-91884-1979-MUM	0	0	0	N	PAL KRISHAN , 13  A MODEL HOUSE GRANT RD. B  4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509580	61	RADIO ACTIVE WASTE MANAGEMENT	1979	120	6	U-91885-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	187	U/91885/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509581	61	WHERE QUALITY COUNTS 	1979	120	6	U-91886-MUM	0	0x000071DE00000000	1979-10-24 00:00:00	FILMS DIV. GOVT. OF INDIA 	12	0	175	U-91886-1979-MUM	0	0	0	N	FILMS DIV. GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509582	44	MANDUSI 	1979	120	6	U-91887-MUM	0	0x000071D700000000	1979-10-17 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	187	U/91887/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509583	44	PEDON KE BEEJ TEL KE LIYE	1979	120	6	U-91888-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	FILMS DIV. GOVT.OF INDIA 	12	0	187	U/91888/79	0	0	0	N	FILMS DIV. GOVT.OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509584	61	A WORD WITH THE WIND	1979	120	6	U-91889-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/91889/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509585	44	INSAAF KA KHOON	1988	120	6	U-9189-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	GULSHAN BA HAL, N.C. FILMS., 191ANDHERI KURLA RD., ANDHERI, (E), BOMBAY69	12	0	0	U-9189-1988-MUM	0	0	0	N	GULSHAN BA HAL, N.C. FILMS., 191ANDHERI KURLA RD., ANDHERI, (E), BOMBAY69	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509586	61	TRAILER OF THE INCREIBLE MELTING MAN	1979	120	6	U-91890-MUM	0	0x000071DF00000000	1979-10-25 00:00:00	SAMUEL W. GELFMAN. (USA)	12	0	0	U/91890/1979	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509587	61	WAS ES IM DUNKLEN SONST NOCH GIBT	1979	120	6	U-91891-MUM	0	0x000071D600000000	1979-10-16 00:00:00	INTER NATIONS (FRG)	12	0	182	U/91891/1979	0	0	0	N	CONSULATE GEN. OF THE FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509588	61	GYMNASTICS WITH APPARATUS UPRISES	1979	120	6	U-91892-MUM	0	0x000071D200000000	1979-10-12 00:00:00	INTERNATIONS NATIONES (FRG)	12	0	182	U/91892/1979	0	0	0	N	CONSULATE GEN. OF THE FRG.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509589	44	KUDRATI KHUBIAN	1979	120	6	U-91893-MUM	0	0x000071DD00000000	1979-10-23 00:00:00	M/S TRIO FILMS	12	0	185	U/91893/1979	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509590	61	LOOK AS LOVELY AS YOU FEEL	1979	120	6	U-91894-MUM	0	0x000071D500000000	1979-10-15 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/91894/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509591	61	THE BADIAS 	1979	120	6	U-91895-MUM	0	0x000071E000000000	1979-10-26 00:00:00	CHAN ENTERPRISES	12	0	187	U-91895-1979-MUM	0	0	0	N	CHAN ENTERPRISES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509592	61	ROTT INS ALTE ROMANTISCHELA	1979	120	6	U-91896-MUM.	0	0x000071E000000000	1979-10-26 00:00:00	INTER NATIONES FRG	12	0	182	U/91896/1979	0	0	0	N	CONSULATE GEN. OF THE FRO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509593	61	IF ONE GREEN BOTTLE. 	1979	120	6	U-91897-MUM	0	0x000071E000000000	1979-10-26 00:00:00	MILLBANK FILMS LTD. UK	12	0	182	U/91897/1979	0	0	0	N	SHRI S.C. KALE , DIR. RES. TECH. CENTERAL LABOUR INSTITUE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509594	61	SOMETHING TO DO WITH SAFETY REPS	1979	120	6	U-91898-MUM	0	0x000071E000000000	1979-10-26 00:00:00	MILLBANK FILMS LTD	12	0	182	U/91898/1979	0	0	0	N	SHRI S C KALE,DIR RES.CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509595	44	A STEP FORWARD	1979	120	6	U-91899-MUM	0	0x000071E000000000	1979-10-26 00:00:00	H.R. SARIN, PROP. SARIN PRODUCTIONS. INDIA	12	0	182	U/91899/1979	0	0	0	N	H.R. SARIN, PROP. SARIN PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509596	58	THE MARKED MAN 	1951	120	6	U-919-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION GOURNMENT OF INDIA	12	0	0	U-919-1951-MUM	0	0	0	N	FILMS DIVISION GOURNMENT OF INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509597	44	PATI PAISA AUR PYAR	1988	120	6	U-9190-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	D.S. SANDHU, THE ARTS FOR LIBERTY INTERNATIONAL., 46, ASHOKA APT. JUHU. SANTACRUZ, BOMBAY49	12	0	0	U-9190-1988-MUM	0	0	0	N	D.S. SANDHU, THE ARTS FOR LIBERTY INTERNATIONAL., 46, ASHOKA APT. JUHU. SANTACRUZ, BOMBAY49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509598	61	'' SNACTUARY ''	1979	120	6	U-91900-MUM	0	0x000071D700000000	1979-10-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/91900/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509599	61	FOOTLOOSE	1988	120	6	U-9191-MUM	0	0x00007D9900000000	1988-01-13 00:00:00	PARAMOUNT PICTURES; LEWIS J.RACHMIL & CRAING ZADAN (USA)	12	0	0	U-9191-1988-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509600	61	TRAILER OF JAMAICA RUN	1953	120	6	U-9192-MUM	0	0x00004CAC00000000	1953-09-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS LTD. (U.S.A.)	12	0	0	U-9192-1953-MUM	0	0	0	N	PARAMOUNT FILMS 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509601	61	PARAMOUNT NEWS NO. 89	1953	120	6	U-9193-MUM	0	0x00004CAC00000000	1953-09-28 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-9193-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509602	51	MAZA PATI KARODPATI 	1988	120	6	U-9194-MUM	3827.37	0x00007DA000000000	1988-01-20 00:00:00	M/S.GLAMOUR FILMS	12	0	0	U/9194/1988	0	0	0	N	M/S.GLAMOUR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509603	61	STARTREK III IN SEARCH FOR SPOCK	1988	120	6	U-9195-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	PARAMOUNT FILMS HARVE BENNETT (USA)	12	0	0	U/9195/1988	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509604	43	SAACHU SUKH SAASARIYAMA	1980	120	6	U-91958-MUM	0	0x0000723800000000	1980-01-22 00:00:00	NOT READABLE 	12	0	0	U-91958-1980-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509605	104	TARO THE DRAGON BOY	1980	120	6	U-91959-MUM	0	0x0000723800000000	1980-01-22 00:00:00	CHIAKI INADA TOEI ANIMATION CO. LTD, JAPAN	12	0	190	U-91959-1980-MUM	0	0	0	N	CHILDREN'S  FILM SOCIETY, HINGORANI HOUSE, 3RD FLOOR WORLI, BOMBAY18	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509606	61	BREAK DANCE	1988	120	6	U-9196-MUM	0	0x00007DA500000000	1988-01-25 00:00:00	ALLEN DEBEVOISE & DAVID ZITO FOR CANNON GROUND	12	0	0	U/9196/1988	0	0	0	N	N.E. & I. F. LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509607	61	OYAYUBIHIME	1980	120	6	U-91960-MUM	0	0x0000723800000000	1980-01-22 00:00:00	CHIAKI IMADA TOEI ANIMATION CO. LTD. (JAPAN)	12	0	190	U/91960/1980	0	0	0	N	CHILDRENS FILM  SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509608	61	BREAKING AWAY 	1980	120	6	U-91961-MUM	0	0x0000723900000000	1980-01-23 00:00:00	PETER YATES USA	12	0	0	U-91961-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509609	61	BUTCH AND SUNDANCE 	1980	120	6	U-91962-MUM	0	0x0000723900000000	1980-01-23 00:00:00	NOT READABLE 	12	0	0	U-91962-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509610	44	KARM VEER	1980	120	6	U-91963-MUM	0	0x0000723900000000	1980-01-23 00:00:00	K.V.N.RAJU, M/S VIGNESWARA MOVIES, CHETTY RD, T.NAGAR, MADRAS17. INDIA	12	0	0	U-91963-1980-MUM	0	0	0	N	M/S VIGNESWARA MOVIES, CHETTY RD, T.NAGAR, MADRAS17	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509611	61	HUNGARIANS (HUNGARIAN WITH ENGLISH SUBTITLES 	1980	120	6	U-91964-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	HUNGARO FILM (HUNGAR)	12	0	0	U-91964-1980-MUM	0	0	0	N	FILM FINANCE CORPOTATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509612	44	DAO PE DAO	1980	120	6	U-91965-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	GAYATHRI CINE ENTERPRISES. NO.1 PORUR SOMASUNDARA MUDALI STREET, T.NAGAR, MADARAS.17	12	0	0	U-91965-1980-MUM	0	0	0	N	GAYATHRI CINE ENTERPRISES. NO.1 PORUR SOMASUNDARA MUDALI STREET, T.NAGAR, MADARAS.17	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509613	43	NAMNI NAGARVEL	1980	120	6	U-91966-MUM	3910.6	0x0000723E00000000	1980-01-28 00:00:00	KISHANBHAI SOMAIYA,C/O K..C MEHTA, SAI DARSHAN APTS.3RD FLOOR, ROOM NO.12 , CHPAL LANE SANTACRUZ. (W) B56	12	0	0	U/91966/1980	0	0	0	N	APSARA FILMS, C/O CINEMA APSARA .NIRMA NAGAR , BHAVANAGAR, 364001	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509614	43	KOI NA LADKAVYA 	1980	120	6	U-91967-MUM	0	0x0000724000000000	1980-01-30 00:00:00	NOT READABLE 	12	0	0	U-91967-1980-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509615	44	DO AUR DO PAANCH	1980	120	6	U-91968-MUM	0	0x0000724000000000	1980-01-30 00:00:00	M/S. DEVAR FILMS. 13 DR. NAIR ROAD, MADRAS17.INDIA	12	0	0	U-91968-1980-MUM	0	0	0	N	M/S. DEVAR FILMS. 13 DR. NAIR ROAD, MADRAS17	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509616	44	DILWALE DULHANIYA LE JAYENGE	1980	120	6	U-91969-MUM	0	0x0000724000000000	1980-01-30 00:00:00	TITOO ENTERPRISES, KISHORE SAIGAL, OM SURYA VIHAR, 181 SION,(W) B22	12	0	0	U-91969-1980-MUM	0	0	0	N	TITOO ENTERPRISES, KISHORE SAIGAL, OM SURYA VIHAR, 181 SION,(W) B22	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509617	61	TRAILER OF SPIDER RETURNS	1953	120	6	U-9197-MUM	0	0x00004CAC00000000	1953-09-28 00:00:00	COLUMBIA FILMS LTD. (U.S.A.)	12	0	0	U-9197-1953-MUM	0	0	0	N	M/S. ALLIED SERIAL CORPORATION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509618	44	SPARSH	1979	120	6	U-91970-MUM	0	0x000070D300000000	1979-01-30 00:00:00	BASU BHATTACHARYA 1RAJ KUTIR, 8TH ROAD, KHAR BOMBAY	12	0	0	U-91970-1979-MUM	0	0	0	N	BASU BHATTACHARYA 1RAJ KUTIR, 8TH ROAD, KHAR BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509619	44	GANGADHAM	1980	120	6	U-91971-MUM	0	0x0000724300000000	1980-02-02 00:00:00	BISHWANATH PRASAD SHAHABADI, M/S. NIRMAL PICTURES, 14TH ROAD, BANDRA, B50.INDIA	12	0	0	U-91971-1980-MUM	0	0	0	N	M/S. NIRMAL PICTRUES. HEMKUND NAL, 14TH ROAD, BANDRA, B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509620	44	SHIV SHAKTI 	1980	120	6	U-91972-MUM	0	0x0000724500000000	1980-02-04 00:00:00	DWARKADAS ISRANI	12	0	0	U/91972/1980	0	0	0	N	DWARKADAS ISRANI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509621	82	BASKO BUHA	1979	120	6	U-91973-MUM	0	0x000070DA00000000	1979-02-06 00:00:00	JUGOSAVAVIAFILM, BEOGRAD  (YUGOSLAVAI)	12	0	0	U-91973-1979-MUM	0	0	0	N	CHILDREN'S FILMS SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509622	108	THE GLASS RABBIT 	1980	120	6	U-91974-MUM	0	0x0000724700000000	1980-02-06 00:00:00	OAIEI EIZE FILMS ,INC. & KYODO EIGA CO. LTD. ( JAPAN ) 	12	0	162	U-91974/1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509623	61	PINCHCLIFFE GRAND PRIX (FLAKLYPA GRAND PRIX)	1980	120	6	U-91975-MUM	0	0x0000724700000000	1980-02-06 00:00:00	IYO CAPRINO, CAPRINO FILM CENTER. (NORWAY)	12	0	190	U/91975/1980	0	0	0	N	CHILDREN'S FILM SOCIETY.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509624	61	ABU REIKHAN BERUNI 	1980	120	6	U-91976-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	UZBEKFILM STUDIO PRODUCTION .(USSR)	12	0	0	U/91976/1980	0	0	0	N	SOVEXPORTFILM.PAAANJI MANSION ,43 .CAFFE PARADE .B5	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509625	44	KUHAASA	1980	120	6	U-91977-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	AMARENDRA SINHA, M3/31, SRIKRISHNAPURI, PATNA.INDIA	12	0	0	U-91977-1980-MUM	0	0	0	N	AMARENDRA SINHA, M3/31, SRIKRISHNAPURI, PATNA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509626	61	THE LOVE BUG	1980	120	6	U-91978-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	BILL WALSH (USA)	12	0	0	U-91978-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) P. LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509627	44	KHWAB	1980	120	6	U-91979-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	SHAKTI FILMS.	12	0	0	U/91979/1980	0	0	0	N	SHAKTI FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509628	70	FIRST SESSION OF THE LOHAN MAHAPARISHAD IN BOMBAY	1953	120	6	U-9198-MUM	0	0x00004C6E00000000	1953-07-28 00:00:00	ASIAN PHOTOS ,NANABHAI LANE ,B,BAY1	12	0	0	U/9198/1953	0	0	0	N	ASIAN PHOTOS ,NANABHAI LANE ,B,BAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509629	43	SORATH NI PADAMANI	1980	120	6	U-91980-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	SHRI ASGAR BHAVNAGAR & SHRI JASWANTRAI S. SHAH, BHARAT NAGAR, 342 M. SHAUKATALI RD. B7	12	0	0	U-91980-1980-MUM	0	0	0	N	SHRI ASGAR BHAVNAGAR & SHRI JASWANTRAI S. SHAH, BHARAT NAGAR, 342 M. SHAUKATALI RD. B7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509630	61	SNOW MAIDEN (WIDE SCREEN)	1980	120	6	U-91981-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U-91981-1980-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509631	219	DEATH OF PRESIDENT	1980	120	6	U-91982-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	FILM FINANCE CORPORATION.	12	0	0	U/91982/1980	0	0	0	N	FILM FINANCE CORPORATION.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509632	219	DEATH OF THE PRESIDENT 	1980	120	6	U-91982-MUM.	0	0x0000724F00000000	1980-02-14 00:00:00	FILM POLSKI (POLAND)	12	0	0	U-91982-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509633	44	GANGA AUR SURAJ	1980	120	6	U-91983-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	N A SURESH, C/O. M/S. PARMESHWARI & CO. EVEREST BLDG., ROOM NO. 15, 10TH FLOOR, TARDEO RD. B34. INDIA	12	0	0	U-91983-1980-MUM	0	0	0	N	M/S. PARMESHWARI & CO. EVEREST BLDG., ROOM NO. 15, 10TH FLOOR, TARDEO RD. B34	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509634	43	BHAKTA PRALHAD	1980	120	6	U-91984-MUM	0	0x0000725000000000	1980-02-15 00:00:00	RAMKUMAR BOHRA	12	0	0	U//91984/1980	0	0	0	N	BOHRA INTERNATIONAL.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509635	61	THE STORY OF ADELE H	1980	120	6	U-91985-MUM	0	0x0000725300000000	1980-02-18 00:00:00	FRANCOIS TRUFFAUT FRANCE	12	0	184	U-91985-1980-MUM	0	0	0	N	UNITED ARTISTS COROPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509636	44	DHAMAKA 	1980	120	6	U-91986-MUM	0	0x0000725300000000	1980-02-18 00:00:00	NOT READABLE	12	0	0	U-91986-1980-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509637	61	THEY DID NOT TEACH US THAT	1980	120	6	U-91987-MUM	0	0x0000725600000000	1980-02-21 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH (USSR)	12	0	0	U/91987/1980	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509638	61	OPERATION SPARK 	1980	120	6	U-91988-MUM	0	0x0000725600000000	1980-02-21 00:00:00	LENFILM STUDIO. USSR	12	0	0	U/9188/1980	0	0	0	N	SOVEXPORTFILM.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509639	61	POCKET MONEY	1980	120	6	U-91989-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FRANCOIS TRUFFAUT. FRANCE	12	0	0	U/91989/1980	0	0	0	N	UNITED ARTISTS CORPORATION 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509640	61	STARTREK IV THE VOYAGE HOME 	1988	120	6	U-9199-MUM	0	0x00007DA800000000	1988-01-28 00:00:00	PARAMOUNT FILMS HARVE BENNETT USA	12	0	0	U/9199/1988	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509641	61	THE CRASH OF FLIGHT 401	1980	120	6	U-91990-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	EDWARD J MONTAGNE	12	0	0	U/91990/1980	0	0	0	N	FILM FINANCE CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509642	61	HUCKLEBERRY FINN	1980	120	6	U-91991-MUM.	0	0x0000725D00000000	1980-02-28 00:00:00	ARTHUR P JACOBS (USA)	12	0	0	U-91991-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509643	44	PARCHHAEEN	1980	120	6	U-91992-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	OM NARAYAN TOMAR. INDIA	12	0	0	U-91992-1980-MUM	0	0	0	N	OM NARAYAN TOMAR, MOTI FILMS, C54 JEET NAGAR, VERSOVA, ANDHERI (W),B61	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509644	44	GARAM KHOON	1980	120	6	U-91993-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	TEI NATH ZAR ZARS INTERNATIONAL, SHREE SOUND STUDIO, DADAR, BOMBAY19. INDIA	12	0	0	U-91993-1980-MUM	0	0	0	N	TEI NATH ZAR ZARS INTERNATIONAL, SHREE SOUND STUDIO, DADAR, BOMBAY19	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509645	44	KARWA CHOUTH	1980	120	6	U-91994-MUM	0	0x0000726100000000	1980-03-03 00:00:00	RAMLAL HANS, KWALITY FILMS INTERNATIONAL, PRIYADARSHNI APTT. BOMBAY. INDIA	12	0	0	U-91994-1980-MUM	0	0	0	N	KWALITY FILMS INTERNATIONAL, PRIYADARSHNI APTT. BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509646	44	AASHA	1980	120	6	U-91995-MUM	0	0x0000726200000000	1980-03-04 00:00:00	J. OM. PRAKASH FILMYUG PVT. LTD. 	12	0	0	U/91995/79	0	0	0	N	FILMYUG PVT. LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509647	51	AMMU CHE KOKARU 	1979	120	6	U-91996-MUM	0	0x000070FC00000000	1979-03-12 00:00:00	RAMU KARIAT ASSOCIATES & SOBHANA PREM COMBINES 41K. R. COLOINY INDIA 	12	0	190	U-91996-1979-MUM	0	0	0	N	CHILDREN;S FILM SOCIETY INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509648	54	FAUJI CHACHA	1980	120	6	U-91997-MUM	0	0x0000727000000000	1980-03-18 00:00:00	D B KOCHHAR,JASWANT SINGH NARANG	12	0	0	U/91997/1980	0	0	0	N	D J FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509649	51	FATAKDI	1980	120	6	U-91998-MUM	0	0x0000727000000000	1980-03-18 00:00:00	SUSHAMA SHIROMANEE, SHIROMANEE CHITRA 	12	0	0	U-91998-1980-MUM	0	0	0	N	SUSHAMA SHIROMANEE, SHIROMANEE CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509650	44	AAP KE DEEWANE	1980	120	6	U-91999-MUM	0	0x0000727100000000	1980-03-19 00:00:00	FILM KRAFT, MAYUR TILAK ROAD, SANTACRUZ WEST, BOMBAY54	12	0	0	U-91999-1980-MUM	0	0	0	N	FILM KRAFT, MAYUR TILAK ROAD, SANTACRUZ WEST, BOMBAY54	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509651	54	UNKHILI MUTTIAR 	1983	120	6	U-92-MUM	0	0x0000779800000000	1983-10-29 00:00:00	M/S DARA PICTURES 	12	0	0	U-92-1983-MUM	0	0	0	N	M/S DARA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509652	61	'' IS IT FAIR	1983	120	6	U-920-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/920/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509653	61	TRAILER OF GUNSMOKE	1953	120	6	U-9200-MUM	0	0x00004CAC00000000	1953-09-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	184	U-9200-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509654	44	JAAYE TO JAAVEN KAHAN	1980	120	6	U-92000-MUM	0	0x0000727100000000	1980-03-19 00:00:00	G.P AGARWAL	12	0	0	U-92000-1980-MUM	0	0	0	N	BHAGYASHRI PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509655	61	SYMBOL OF SOLIDARITY	1979	120	6	U-92001-MUM	0	0x000071E000000000	1979-10-26 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	182	U/92001/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509656	61	BE A NATURELLE WOMAN	1979	120	6	U-92002-MUM	0	0x000071E000000000	1979-10-26 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/92002/1979	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509657	61	TOUCH 	1979	120	6	U-92003-MUM	667.21	0x000071E000000000	1979-10-26 00:00:00	SOL FILMS (INDIA)	12	0	185	U/92003/1979	0	0	0	N	SOL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509658	61	TRAILER OF THE URANIUM CONSPIRACY	1979	120	6	U-92004-MUM	0	0x000071E100000000	1979-10-27 00:00:00	FRANCISCO CORTS AND MENAHEM GOLAN. (ITALIAN GERMAN PRODUCTION)	12	0	184	U-92004-1979-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509659	61	KERJA SAMA WORKING TOGETHER 	1979	120	6	U-92005-MUM	0	0x000071E100000000	1979-10-27 00:00:00	IMCO LTD. CANADA	12	0	0	U/92005/1979	0	0	0	N	INTERNATIONAL NICKEL SERVICES (UK) LTD. STERLING CENTRE ,4TH FLOOR ,DR.A.RD. WORLI .B18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510281	44	TRAILER OF 'SUNEHARI YAAADE'	1979	120	6	U-92547-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	SUNDEEP MEHTA.	12	0	184	U/92547/1979	0	0	0	N	SUNDEEP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509660	61	TRL OF AN UNMARRIED WOMAN	1979	120	6	U-92006-MUM	0	0x000071E100000000	1979-10-27 00:00:00	PAUL MAZURSKY AND TONY RA	12	0	184	U/92006/1979	0	0	0	N	20TH CENTURY FOX CORPN I P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509661	254	WHEAT WEEDS AND THEIR CONTRO 	1979	120	6	U-92007-MUM	0	0x000071E100000000	1979-10-27 00:00:00	SANDOZ (INDIA) LTD	12	0	185	U-92007-1979--MUM	0	0	0	N	MR. P.E.D. SOUZA SANDOZ (INDIA) LTD	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509662	44	TRAILER OF JAAN  E BAHAAR 	1979	120	6	U-92008-MUM	0	0x000071E100000000	1979-10-27 00:00:00	PRAKASH AGARWAL, NAV CHITRA (INDIA)	12	0	184	U-92008-1979-MUM	0	0	0	N	NAV CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509663	44	HASIYA	1979	120	6	U-92009-MUM	0	0x000071E100000000	1979-10-27 00:00:00	R.S.DUBEY. INDIA	12	0	185	U-92009-1979-MUM	0	0	0	N	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTERPRISES. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509664	44	NAYA NAWAI PAN MASALA (FILM 1)	1987	120	6	U-9201-MUM	0	0x00007D2000000000	1987-09-14 00:00:00	YASH RAJ FIMS 	12	0	185	U-9201-1987-MUM	0	0	0	N	YASH RAJ FIMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509665	44	TAJ	1979	120	6	U-92010-MUM	0	0x000071E100000000	1979-10-27 00:00:00	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTERPRISES, PRATHAMESH HUEST HOUSE, DADAR, BOMBAY.	12	0	185	U-92010-1979-MUM	0	0	0	N	R.S. DUBEY, FILM PRODUCER, FIVE STAR MOVIE ENTERPRISES, PRATHAMESH HUEST HOUSE, DADAR, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509666	82	J.K. TYRES	1979	120	6	U-92011-MUM	0	0x000071E100000000	1979-10-27 00:00:00	MAJA MEDIUMS.	12	0	185	U-92011-1979-MUM	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509667	43	TRAILER OF ASHADHI BEEJ.	1979	120	6	U-92012-MUM	0	0x000071E300000000	1979-10-29 00:00:00	I.A. NADIADWALA, M.I.FILMS PVT. LTD. (INDIA)	12	0	184	U-92012-1979-MUM	0	0	0	N	M.I. FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509668	61	ANGINA PECTORIS.	1979	120	6	U-92013-MUM	0	0x000071E300000000	1979-10-29 00:00:00	NORMAN P.SCHENKER. (W.GERMANY)	12	0	187	U-92013-1979-MUM	0	0	0	N	BOEHRINGERKNOLL LTD. STEARLING CENTRE, WORLI, B18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509669	44	TRAILER OF JAI MAHAKALI.	1979	120	6	U-92014-MUM	0	0x000071E300000000	1979-10-29 00:00:00	UMA CHITRA MANDIR. 135 IA GROROZA, BEHIND FILM LAB DADAR, BOMBAY28	12	0	184	U-92014-1979-MUM	0	0	0	N	UMA CHITRA MANDIR. 135 IA GROROZA, BEHIND FILM LAB DADAR, BOMBAY28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509670	61	CONQUEST OF KANCHEN JUNGA. 	1979	120	6	U-92015-MUM	0	0x000071E300000000	1979-10-29 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	182	U/92015/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509671	61	I . N . R . NO . 1620 (NATIONAL)	1979	120	6	U-92016-MUM	0	0x000071E300000000	1979-10-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92016/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509672	61	I. N.R. NO. 1620.ESTERN 	1979	120	6	U-92017-MUM	0	0x000071E300000000	1979-10-29 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	183	U/92017/79	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509673	85	MAHARASHTRA NEWS NO. 338	1979	120	6	U-92018-MUM	0	0x000071E300000000	1979-10-29 00:00:00	DIR. GEN. OF INF. & PUBLIC  RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/92018/1979	0	0	0	N	DIR. GEN. OF INF. & PUBLIC  RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509674	44	DEVIDAYAL'S ALLADIN	1979	120	6	U-92019-MUM	0	0x000071E400000000	1979-10-30 00:00:00	RAMESH MEER, SAI FILMS INTERNATIONAL	12	0	185	U/92019/1979	0	0	0	N	RAMESH MEER, SAI FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509675	44	SILKY	1987	120	6	U-9202-MUM	0	0x00007D2000000000	1987-09-14 00:00:00	D.N. KAPADIS , V.C. ENTERPRISES	12	0	0	U/9202/1987	0	0	0	N	D.N. KAPADIS , V.C. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509676	61	TRAILER OF FRANKENSTEIN  THE TRUE STORY	1979	120	6	U-92020-MUM	0	0x000071E000000000	1979-10-26 00:00:00	HUNT STROMBERG JR. (USA)	12	0	184	U/92020/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509677	61	TRAILER OF VOICES 	1979	120	6	U-92021-MUM	0	0x000071E400000000	1979-10-30 00:00:00	JOE WIZAN USA	12	0	184	U-92021-1979-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509678	61	STREGA NONNA	1979	120	6	U-92022-MUM	0	0x000071E400000000	1979-10-30 00:00:00	MORTON SCHINDEL WESTON WOODS STUDIO. (USA)	12	0	0	U/92022/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509679	61	THE CHANGING FORMS URBAN PLANNING 	1979	120	6	U-92023-MUM	264	0x000071E400000000	1979-10-30 00:00:00	DIR .GEN .OF INF.& PUBLIC RELATIONS .GOVT.OF MAHARASHTRA	12	0	182	U/92023/1979	0	0	0	N	DIR .GEN .OF INF.& PUBLIC RELATIONS .GOVT.OF MAHARASHTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509680	61	NEW HORIZONS IN STEEL	1979	120	6	U-92024-MUM	0	0x000071E500000000	1979-10-31 00:00:00	SHYAM BENEGAL, SAHYADRI FILMS (INDIA)	12	0	0	U/92024/1979	0	0	0	N	SHYAM BENEGAL, SAHYADRI FILMS (INDIA)	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509681	61	MODEL RAILROADING UNLIMITED.	1979	120	6	U-92025-MUM	0	0x000071E500000000	1979-10-31 00:00:00	MIICE D'CONNELL OF LIBERT PICUTRES. (USA)	12	0	182	U/92025/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509682	61	NATIONAL HIGHWAYS	1979	120	6	U-92026-MUM	0	0x000071DA00000000	1979-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/92026/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509683	54	CHETNA	1979	120	6	U-92027-MUM	0	0x000071E700000000	1979-11-02 00:00:00	BHARAT CHALCHITRA	12	0	182	U/92027/1979	0	0	0	N	BHARAT CHALCHITRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509684	44	YOURS RADHARANI 	1979	120	6	U-92028-MUM	0	0x000071E800000000	1979-11-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/90028/1979	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509685	61	DR. ATULKUMAR VILLAGE PHAGI	1979	120	6	U-92029-MUM	0	0x000071E800000000	1979-11-03 00:00:00	FILM DIV GOV OF INDIA	12	0	182	U-92029-1979-MUM	0	0	0	N	FILM DIV GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509686	44	NAGRIK	1987	120	6	U-9203-MUM	0	0x00007D2000000000	1987-09-14 00:00:00	D.N. KAPADIA, V.C. ENTERPRISES	12	0	0	U/9203/1987	0	0	0	N	D.N. KAPADIA, V.C. ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509687	51	PAWADA GATE BHO PUTRANCHA	1979	120	6	U-92030-MUM	0	0x000071E800000000	1979-11-03 00:00:00	THE DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	175	U/92030/1979	0	0	0	N	THE DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509688	61	COME WHAT MAYWE STAND BY YOU	1979	120	6	U-92031-MUM	0	0x000071E800000000	1979-11-03 00:00:00	FILM MEDIA	12	0	185	U/92031/1979	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509689	61	CARDIAC ARRHYTHMIAS 	1979	120	6	U-92032-MUM	0	0x000071E800000000	1979-11-03 00:00:00	NORMAN P. SCHENKER (W. GERMANY)	12	0	187	U-92032-1979-MUM	0	0	0	N	BOEHRINGER  KNOLL LTD. , STEARLINS CENTRE, WORLI B 18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509690	61	THEWAPY OF CORONARY INSUFFICIENCY.	1979	120	6	U-92033-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	KNOLL FILMUND FERNSEHSTUDIO (W. GERMANY)	12	0	187	U/92033/1979	0	0	0	N	BOEHRINGER KNOLL LTD;	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509691	61	C.R.I.	1979	120	6	U-92034-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	ASIAN FILMS INDIA	12	0	182	U-92034-1979-MUM	0	0	0	N	ASIAN FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509692	61	FLOATING FREE.	1979	120	6	U-92035-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	TRANSWORLD INTERNATIONAL USA	12	0	182	U/92035/1979	0	0	0	N	INTERNATIONAL COMMUNICA AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509693	61	RIP VAN WINKLE 	1979	120	6	U-92036-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	INILL VINTON FOR BILLY RUDD PRODUCTIONS	12	0	182	U/92036/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509694	61	STEP BY STEP 	1979	120	6	U-92037-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	FAITH HUBLEY OF HUBLEY STUIDIOS (USA)	12	0	182	U/92037/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509695	61	I.N.R. NO. 1621.	1979	120	6	U-92038-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92038/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509696	61	I.N.R. NO. 1621 (SOUTHERN)	1979	120	6	U-92039-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92039/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509697	61	LOST IN A JURKISH BATH	1953	120	6	U-9204-MUM	0	0x00004CAD00000000	1953-09-29 00:00:00	RKO RADIO PICTURES INC. (U.S.A.)	12	0	0	U-9204-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509698	51	PRAGATICHI PAWLE	1979	120	6	U-92040-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	PRESIDENT NASIK MUNICINCOUNCIL INADA	12	0	182	U/2040/79	0	0	0	N	M/S SLEEK PRODUCTION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509699	61	FRIENDLY ICE CREAM.	1979	120	6	U-92041-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	S.S. OBEROI, ART COMMERCIAL INDIA	12	0	185	U/92041/1979	0	0	0	N	S.S. OBEROI, ART COMMERCI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509700	61	THE ROADBLAOCK	1979	120	6	U-92042-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP. (USA)	12	0	182	U/92042/1979	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509701	61	SAUTEING AND PAN FRYING	1979	120	6	U-92043-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	NATIONAL EDUCATIONAL MED INC. (USA)	12	0	182	U/92043/1979	0	0	0	N	N.E. & I.F.LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509702	61	AMONG THE MISSING 	1979	120	6	U-92044-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP	12	0	182	U/92044/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509703	208	KARVIR NIVASINI MAHALAXMI 	1979	120	6	U-92045-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	THE DIR. GEN. OF INF. & PUB. RELATIONS, GOVT. OF MAHARASHTRA  (INDIA)	12	0	182	U-92045-1979-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUB. RELATIONS, GOVT. OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509704	42	BENGAL KNITTING WOOL	1979	120	6	U-92046-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	0	185	U/92046/1979	0	0	0	N	S. S. OBEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509705	61	THE WAY TO THE VILLAGE 	1979	120	6	U-92047-MUM	539.5	0x000071EB00000000	1979-11-06 00:00:00	RASIKLAL SANGHAVI, ONEGRAPH  ASSOCIATES .M.FALGUN SOCIETY , NAVRANGPURA, AHMEDABAD380000,INDIA	12	0	182	U/92047/1979	0	0	0	N	RASIKLAL SANGHAVI, ONEGRAPH  ASSOCIATES .M.FALGUN SOCIETY , NAVRANGPURA, AHMEDABAD380000,INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509706	61	HARRY'S HANGOVER	1979	120	6	U-92048-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DARTENELL CROP.	12	0	182	U/92048/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509707	61	THE PUZZLE	1979	120	6	U-92049-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP. (USA)	12	0	182	U/92049/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509708	51	TRL. OF IRASAL KARTI 	1987	120	6	U-9205-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	OM SAI FILMS RANTADEEP HADAPSAR PUNE28	12	0	184	U/9205/87	0	0	0	N	OM SAI FILMS RANTADEEP HADAPSAR PUNE28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509709	61	NICE GUY 	1979	120	6	U-92050-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DARTNELL CORP USA 	12	0	182	U/92050/79	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509710	61	SINEWS OF SMALL INDUSTRY	1979	120	6	U-92051-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	SHRI S.P. SHINDE (INDIA)	12	0	182	U/92051/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509711	61	FROM DREAM TO REALITY 	1979	120	6	U-92052-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	MR. C.L.DHEER. , C/O. PUSHPAM CORPORATION (INDIA)	12	0	0	U/92052/1979	0	0	0	N	PUSHPAM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509712	85	GLIMPSES OF ATOMIC ENERGY 	1979	120	6	U-92053-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	175	U-92053-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509713	85	GLIMPSES OF ATOMIC ENERGY	1979	120	6	U-92053-MUM.	0	0x000071EB00000000	1979-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U-92053-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509714	44	MANGETAR.	1979	120	6	U-92054-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DR. DWARKAPRASAD NAMDEO VANDANA FILMS	12	0	175	U/92054/1979	0	0	0	N	DR. DWARKAPRASAD NAMDEO VANDANA FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509715	85	MINERALS AND MAN.	1979	120	6	U-92055-MUM	0	0x000071EA00000000	1979-11-05 00:00:00	RAM MOHAN BIOGRAPHICS	12	0	175	U/92055/1979	0	0	0	N	RAM MOHAN BIOGRAPHICS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509716	44	NAI DISHA	1979	120	6	U-92056-MUM	0	0x000071EB00000000	1979-11-06 00:00:00	DR DWARKAPRASAD NAMDEO VANDANA FILMS	12	0	175	U/92056/1979	0	0	0	N	DR DWARKAPRASAD NAMDEO VANDANA FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509717	61	THE PACE SETTER.	1979	120	6	U-92057-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	0	182	U-92057-1979-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509718	61	THE PERFECT JOB FOR JIM.	1979	120	6	U-92058-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.(USA)	12	0	182	U-92058-1979-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509719	61	THE INDISPENSABLE MISS SPENCE	1979	120	6	U-92059-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. 	12	0	0	U/92059/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509720	44	TRL. OF BANNO	1987	120	6	U-9206-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	GLAAD INTERNATIONAL.	12	0	184	U/9206/1987	0	0	0	N	GLAAD INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509721	61	THE BALL OF FIRE	1979	120	6	U-92060-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	0	182	U/92060/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509722	61	THE GILDED LITY 	1979	120	6	U-92061-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.(USA)	12	0	182	U/92061/1979	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509723	61	THE PROFESSIONAL 	1979	120	6	U-92062-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	0	182	U/92062/1979	0	0	0	N	N.E. AND I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509724	61	SALEMAN	1979	120	6	U-92063-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP	12	0	182	U-92063-1979-MUM	0	0	0	N	N.E.&.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509725	61	FARI WARNING : HOW TO RESPOND TO EMPLOYEES COMPLAINTS	1979	120	6	U-92064-MUM	152	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP.	12	0	187	U/92064/1979	0	0	0	N	N.E. &I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509726	61	RX FOR ABSENTEEITIS	1979	120	6	U-92065-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	DARTNELL CORP. (USA)	12	0	187	U/92065/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509727	61	PORTION CONTROL : A TEAM EFFORT	1979	120	6	U-92066-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	NATIONAL EDUCATIONAL MEDI INC. (USA)	12	0	182	U/92066/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509728	61	WATER MAKES A LAENS	1979	120	6	U-92067-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	RANK FILM LIBRARY. (UK)	12	0	0	U/92067/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509729	61	THE MASS SPECTROMETER 	1979	120	6	U-92068-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	RANK FILM LIBERARY (UK)	12	0	187	U-92068-1979-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509730	44	TRL. OF CHAMBAL KI RAANI	1979	120	6	U-92069-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	RAJ INTERNATIONAL (INDIA)	12	0	184	U-92069-1979-MUM	0	0	0	N	RAJ INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509731	61	TRL. OF OVER THE TOP	1988	120	6	U-9207-MUM	0	0x00007E8F00000000	1988-09-15 00:00:00	M. GOLAN (USA)	12	0	184	U/9207/1988	0	0	0	N	K. VENKATESHWAR RAO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509732	43	TRL. OF HIRAL HAMEER 	1979	120	6	U-92070-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	B.J. PATEL NAVRATNA MOVIE 	12	0	184	U/92070/79	0	0	0	N	B.J. PATEL NAVRATNA MOVIE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509733	54	TRL. OF MAHI MUNDA.	1979	120	6	U-92071-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	M/S. DHARAMVEER FILMS.	12	0	184	U-92071-1979-MUM	0	0	0	N	M/S. DHARAMVEER FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509734	61	TRIBUNIL	1979	120	6	U-92072-MUM	0	0x000071ED00000000	1979-11-08 00:00:00	VENUGOPAL K THAKKAR	12	0	185	U/92072/1979	0	0	0	N	VENUGOPAL K THAKKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509735	61	IN GENERAL PRACTICE. 	1979	120	6	U-92073-MUM	0	0x000071ED00000000	1979-11-08 00:00:00	KNOLL FILM AND FRENSEH STUDIO	12	0	187	U/92073/1979	0	0	0	N	BOEHRINGER KNOLL LTD	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509736	61	MADE IN INDIA.	1979	120	6	U-92074-MUM	0	0x000071EC00000000	1979-11-07 00:00:00	RAM MOHAN BIOGRAPHICS. INDIA	12	0	182	U/92074/1979	0	0	0	N	RAM MOHAN BIOGRAPHICS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509737	44	BRITAIN WORKS	1979	120	6	U-92075-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	MRA PRODUCTION ENGLAND	12	0	0	U-92075-1979-MUM	0	0	0	N	MR. NIKETU IRSU FRIENDS OF MRAL REARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509738	51	GOSHTA SANGTE MOLACHI	1979	120	6	U-92076-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	THE DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	182	U/92076/1979	0	0	0	N	THE DIR. GEN. OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509739	44	CIGATETTE KI KAHANI.	1979	120	6	U-92077-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	FILM MEDIA	12	0	0	U/92077/1979	0	0	0	N	FILM MEDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509740	44	' PRAGATI KA RAHASYA '	1979	120	6	U-92078-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	COLOUR PICTURE (INDIA)	12	0	0	U/9215/1979	0	0	0	N	A. B. JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509741	44	UREA SUGALA 	1979	120	6	U-92079-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	COLOUR PICTURES RALENDRA NAGAR PATNA 800016 	12	0	185	U-92079-1979-MUM	0	0	0	N	A.B. JOSHI 125 POPATIAL BLD3 RANAE RD DADAR B28 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509742	61	TRL. OF ASSAULT ON PRECIENT	1988	120	6	U-9208-MUM	0	0x00007E8F00000000	1988-09-15 00:00:00	OVERSEAS FLIM GROUP (USA)	12	0	184	U-9208-1988-MUM	0	0	0	N	MR. S. BALA SUNDARAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509743	44	YEH KYA HAI	1979	120	6	U-92080-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	G.S. CHAWLA	12	0	0	U/92080/1979	0	0	0	N	G.S. CHAWLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509744	44	YEH KYA HAI	1979	120	6	U-92080-MUM.	0	0x000071EE00000000	1979-11-09 00:00:00	G.S.CHAWLA. E75 NORTH BOMBAY SOCIETY CHURCH RD. JUHU B, 54	12	0	185	U-92080-1979-MUM	0	0	0	N	G.S.CHAWLA. E75 NORTH BOMBAY SOCIETY CHURCH RD. JUHU B, 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509745	44	WONDER WOOL FOR WARM WINTER.	1979	120	6	U-92081-MUM	0	0x0000720C00000000	1979-12-09 00:00:00	G.S. CHAWLA. INDIA	12	0	185	U/92081/1979	0	0	0	N	G.S. CHAWLA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509746	61	NIVEA SKIN GLOW	1979	120	6	U-92082-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-92082-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509747	61	THE FAR AWAY FLAVOUR	1979	120	6	U-92083-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	THE FAR PRODUCTION CO. (INDIA)	12	0	185	U/92083/1979	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509748	61	THRER IS LIFE AFTER CANCER	1979	120	6	U-92084-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	THE FAIR PRODUCTION CO.  (INDIA)	12	0	0	U/92084/1979	0	0	0	N	THE FAIR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509749	61	ALL THE ENERGY FUEL .(LONGDRVERSION)	1979	120	6	U-92085-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	FALI BILIMORIA PRODUCTION	12	0	185	U-92085-1979-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509750	54	TRL.OF MUTIYAR	1979	120	6	U-92086-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	O.P SAYYAR AND BALDEV SINGH CAHHAL.	12	0	184	U/92086/1979	0	0	0	N	O.P SAYYAR AND BALDEV SINGH CAHHAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509751	52	HIS MAJESTY ADDRESS TO 6TH NON ALIGNED CONFERENCE 	1979	120	6	U-92087-MUM	426.72	0x000071EE00000000	1979-11-09 00:00:00	G.K.MAINALI , ROYAL NEPAL FILM CORPORATION, (INDIA)	12	0	183	U/92087/1979	0	0	0	N	G.K.MAINALI ,WIND SOR, GUEST HOUSE , CHURCHGATE ,BOMBAY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509752	44	TRL OF JAI DWARKADHEESH 	1979	120	6	U-92088-MUM	0	0x000071EE00000000	1979-11-09 00:00:00	MR. GOPAL TANDON	12	0	184	U-92088-1979-MUM	0	0	0	N	MR. GOPAL TANDON SATYAYIOT FILMS 33 A COLLECTORS COLONY CHEMBU B 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509753	82	I.N.R. NO.1622. 	1979	120	6	U-92089-MUM	0	0x000071F100000000	1979-11-12 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	183	U-92089-1979-MUM	0	0	0	N	FILMS DIV. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509754	61	TRL. OF 'THAT'S DANCING' 	1987	120	6	U-9209-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	METRO GOLDWYN MAYER  DAVID NIVEN JR. & JACK HALEY JR. (USA)	12	0	184	U/9209/1987	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509755	61	TRAILER OF THAT S DANCING 	1987	120	6	U-9209-MUM.	0	0x00007D2100000000	1987-09-15 00:00:00	METRO GOLDWWYNMAYER DAVID NIVEN JR & JACK HAALEY JR 	12	0	184	U-9209-1987-MUM.filepart	0	0	0	N	METRO GOLDWYN MAYER INDIA PVT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509756	61	I. N. R. NO. 1622 (WESTERN)	1979	120	6	U-92090-MUM	0	0x000071F100000000	1979-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-92090-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509757	61	TRL. OF TRIAL BY COMBAT 	1979	120	6	U-92091-MUM	0	0x000071F200000000	1979-11-13 00:00:00	FRED WEINTRAUB. (USA)	12	0	184	U-92091-1979-MUM	0	0	0	N	WARNER BROS (F. E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509758	61	BYZANTINE HERITAGE 	1979	120	6	U-92092-MUM	0	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM (GREECE)	12	0	182	U-92092-1979-MUM	0	0	0	N	CONSULATE GEN. OF GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509759	61	HELLASCOPE	1979	120	6	U-92093-MUM	0	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM (GREECE)	12	0	182	U/92093/1979	0	0	0	N	CONSULATE GEN. OF GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509760	61	PELOPONESE	1979	120	6	U-92094-MUM	0	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM GREECE	12	0	182	U/92094/1979	0	0	0	N	CONSULATE GEN OF GREECE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509761	61	GREECE LAND OF TRADITION.	1979	120	6	U-92095-MUM	0	0x000071F200000000	1979-11-13 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	0	182	U-92095-1979-MUM	0	0	0	N	CONSULATE GEN.OF GREECE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509762	43	MAHITICHITRA NO.312.	1979	120	6	U-92096-MUM	0	0x000071F200000000	1979-11-13 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	183	U-92096-1979-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION. (FILMS.)GOVT.OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509763	61	TRL OF RAVAGERS.	1979	120	6	U-92097-MUM	0	0x000071F400000000	1979-11-15 00:00:00	JOHN HYDE (USA)	12	0	0	U/92097/1979	0	0	0	N	COLUMBIA FILMS OF INDIA L	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509764	61	TRL. OF RAVAGERS.	1979	120	6	U-92097-MUM.	0	0x000071F400000000	1979-11-15 00:00:00	JOHN HYDE. (USA)	12	0	184	U-92097-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509765	61	PILION.	1979	120	6	U-92098-MUM	0	0x000071F400000000	1979-11-15 00:00:00	GREEK MINISTRY OF EDUCATION. & TOURISM. (GREECE)	12	0	182	U-92098-1979-MUM	0	0	0	N	CONSULATE GEN.OF GREECE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509766	61	SPORADES.	1979	120	6	U-92099-MUM	0	0x000071F400000000	1979-11-15 00:00:00	GREEK MINISTRY OF EDUCATION & TOURISM. (GREECE)	12	0	182	U-92099-1979-MUM	0	0	0	N	CONSULATE GEN.OF GREECE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509767	61	A GOLDEN GATEWAYMORMUGAO PORT	1983	120	6	U-921-MUM	0	0x0000776C00000000	1983-09-15 00:00:00	J.S. BANDEKAR. M. 17, AMBEDKAR NAGAR, PAREL, B.R.	12	0	0	U-921-1983-MUM	0	0	0	N	J.S. BANDEKAR. M. 17, AMBEDKAR NAGAR, PAREL, B.R.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509768	44	SUPER 501	1987	121	6	U-9210-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	TELEVISION RADIO & MOTION PICTURES.	12	0	185	U/9210/1987	0	0	0	N	TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509769	61	DUTCH MUSEUMS.	1979	120	6	U-92100-MUM	0	0x000071F500000000	1979-11-16 00:00:00	PAUL HUF FILM ASSOCIATES, AMSTERDAM (THE NETHERLANDS.)	12	0	182	U-92100-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509770	44	INSAN JAG UTHA	1979	120	6	U-92101-MUM	0	0x000071F100000000	1979-11-12 00:00:00	SHAKTI  FILMS, INDIA	12	0	0	U-92101-1979-MUM	0	0	0	N	SHAKTI  FILMS, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509771	44	TRAILER OF MALHAR 	1979	120	6	U-92102-MUM	0	0x000071F100000000	1979-11-12 00:00:00	MR. MUKESH INDIA	12	0	184	U-92102-1979-MUM	0	0	0	N	DARLING FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509772	44	'' MALHAR ''	1979	120	6	U-92103-MUM	0	0x000071F100000000	1979-11-12 00:00:00	MUKESH INDIA	12	0	0	U/92103/1979	0	0	0	N	DARLING FILMS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509773	61	MACKENNA'S GOLD	1979	120	6	U-92104-MUM	0	0x000071F100000000	1979-11-12 00:00:00	CARL FOREMAN (ENGLAND)	12	0	0	U-92104-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509774	44	DOLI	1979	120	6	U-92105-MUM	0	0x000071F100000000	1979-11-12 00:00:00	HARGOBIND. INDIA	12	0	0	U-92105-1979-MUM	0	0	0	N	BAHAR FILMS COMBINED.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509775	44	TRAILER OF AAMNE SAAMNE	1979	120	6	U-92106-MUM	0	0x000071F900000000	1979-11-20 00:00:00	SURAJ PRAKASH. INDIA	12	0	184	U-92106-1979-MUM	0	0	0	N	SURAJ PRAKASH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509776	61	HINDU AMERICA	1979	120	6	U-92107-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RAJKAMAL KALAMANDIR LTD. INDIA	12	0	175	U-92107-1979-MUM	0	0	0	N	DAWLAT CORPORATION PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509777	44	KALI TOPI LAL RUMAL	1979	120	6	U-92108-MUM	0	0x000071F900000000	1979-11-20 00:00:00	DEVI SHARMA, JANTA CHITRA	12	0	0	U/92108/1979	0	0	0	N	JANTA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509778	61	T HE BORGIA STICK	1979	120	6	U-92109-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RICHARD LEWIS. USA	12	0	0	U/92109/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509779	61	TRAILER OF WHITE WITCH DOCTOR 	1953	120	6	U-9211-MUM	0	0x00004CAE00000000	1953-09-30 00:00:00	20TH CENTURY FOX CORP. (U.S.A.)	12	0	0	U-9211-1953-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509780	61	TRL. OF THE BORGIA STICK 	1979	120	6	U-92110-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RICHARD LEWIS USA 	12	0	0	U/92110/79	0	0	0	N	IUNIVERSAL PICTURES INDIA PVT.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509781	61	DEATH OF A GUNFIGHTER	1979	120	6	U-92111-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RICHARD E LYONS	12	0	0	U/92111/1979	0	0	0	N	UNIVERSAL PICTURES I PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509782	61	TRAILER OF '' DEATH OF A GUN FIGHTER ''	1979	120	6	U-92112-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RICHARD E. LYONS. (USA)	12	0	184	U/92112/1979	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509783	61	TRAILER OF JIGSAW	1979	120	6	U-92113-MUM	0	0x000071F900000000	1979-11-20 00:00:00	RONALD MAC DONGAL (USA)	12	0	184	U-92113-1979-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509784	61	MY SIDE OF THE MOUNTAIN (PANAVISION)	1979	120	6	U-92114-MUM	0	0x000071F900000000	1979-11-20 00:00:00	ROBERT B. RADNITZ (USA)	12	0	0	U-92114-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509785	61	TRAILER OF MY SIDE OF THE MOUNTAIN (PANAVISION)	1979	120	6	U-92115-MUM	0	0x000071F900000000	1979-11-20 00:00:00	ROBERT B. RANDITZ (USA)	12	0	184	U-92115-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509786	61	TRAILER OF ASSASSINATION BUREAU	1979	120	6	U-92116-MUM	81	0x000071F900000000	1979-11-20 00:00:00	MICHAEL RELPH (USA)	12	0	184	U/92116/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509787	61	ONCE UPON A TIME IN WEST	1979	120	6	U-92117-MUM	0	0x000071F900000000	1979-11-20 00:00:00	FULVIO MORSELLA (USA)	12	0	0	U-92117-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509788	61	TRAILER OF 'ONCE UPON A TIME IN TEH WEST'	1979	120	6	U-92118-MUM	0	0x000071F900000000	1979-11-20 00:00:00	FULVIO MORSELLA. (USA)	12	0	0	U/92118/1979	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509789	61	TRAILER OF SING WITH A STRANGER	1979	120	6	U-92119-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	SERGIO GOBHI. (USA)	12	0	184	U-92119-1979-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509790	61	DOUBLE COLA VERSION I	1987	120	6	U-9212-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	ROHINI DEVI,FAR VIDEO FILMS P LTD	12	0	185	U/9212/1987	0	0	0	N	FAR VIDEO FILMS P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509791	61	ARCHIMEDES PRINCIPLE	1979	120	6	U-92120-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	MCGRAW HILL INTERNATIONAL CORP. USA	12	0	0	U/92120/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509792	61	AUTOMOBILES (JUNIOR SCIENCE SERIES)	1979	120	6	U-92121-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL BOOK CO. (USA)	12	0	0	U-92121-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL BOOK CO. (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509793	61	ACTION AND REACTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92122-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL BOOK CO. (USA)	12	0	0	U-92122-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL BOOK CO. (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509794	61	ACCORDING TO PLAN(INTRODUCION TO ENGINEERING DRAWIN	1979	120	6	U-92123-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	MCGRAW HILL TEXT FILMS USA	12	0	0	U/92123/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509795	61	AIR PRESSURE (JUNIOR SCIEN SERIES	1979	120	6	U-92124-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	MC GRAW HILL INTERNATIONAL CORP USA	12	0	187	U-92124-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509796	61	AIR IN MOTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92125-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	McGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-92125-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509797	61	BATTERY ELECTRICITY (JUNIOR SCIENCE SERIES)	1979	120	6	U-92126-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL BOOK CO.USA	12	0	198	U-/2126/1979	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509798	61	CHEMISTRY OF AIR 	1979	120	6	U-92127-MUM	0	0x0000721A00000000	1979-12-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL INTERNATIONACORP. USA 	12	0	0	U/92127/79	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL INTERNATIONACORP. USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509799	61	CENTRIFUGAL FORCE	1979	120	6	U-92128-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL BOOK CO	12	0	0	U/92128/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509800	61	THE CHAIRMAKER AND THE BOYS	1979	120	6	U-92129-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA., GOVT. OF CANADA	12	0	0	U/92129/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509801	61	DOUBLE COLA VERSION I I	1987	120	6	U-9213-MUM	0	0x00007D2100000000	1987-09-15 00:00:00	ROHINI DEVI, FAR VIDEO FILMS P. LTD.	12	0	185	U/9213/1987	0	0	0	N	FAR VIDEO FILMS P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509802	61	DENSITY (JUNIOR SCIENCE SERIES )	1979	120	6	U-92130-MUM	137.16	0x0000721A00000000	1979-12-23 00:00:00	MCGRAW HILL BOOK CO.(USA)	12	0	0	U/92130/1979	0	0	0	N	NATIONAL EDUCATION  INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509803	61	ELECTRIC CIRCUITS	1979	120	6	U-92131-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U/92131/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509804	61	ENERGY	1979	120	6	U-92132-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL INSTRUCTIONAL (USA)	12	0	0	U/92132/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTLD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509805	61	FORCE ( JUNIOR SCIENCE SER	1979	120	6	U-92133-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MC GRAW HILL BOOK CO. UK	12	0	0	U/92133/1979	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509806	61	FIRE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92134-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U-92134-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. MCGRAW HILL INTERNATIONAL CORP. (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509807	61	GENERAL OBJECTIVE 	1979	120	6	U-92135-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HIL BOOK COMPANY (USA)	12	0	0	U-92135-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509808	61	HEAT CONDUCTION	1979	120	6	U-92136-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL BOOK CO	12	0	0	U/92136/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509809	61	INCLINED PLANE (JUNIOR SCIENCE SERIES)	1979	120	6	U-92137-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U/92137/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509810	61	INERTIA OF MOTION (JUNIOR SCIENCE SERIES)	1979	120	6	U-92138-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	MCGRAW HILL INTERNATIONAL CORP. (USA)	12	0	0	U/92138/1979	0	0	0	N	NATIONAL EDUCATIO & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509811	61	INERTIA OF REST	1979	120	6	U-92139-MUM	144.17	0x0000720200000000	1979-11-29 00:00:00	MCGRAW HILL INTERNATIONAL CORP.(USA)	12	0	0	U/92139/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD..	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509812	61	PREVENTING EMERGENCIES IN THE PROCESS INDUSTRIES	1987	120	6	U-9214-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	MRS.SONIYA WITHERS	12	0	182	U/9214/1987	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509813	61	'' MAGNETISM ''	1979	120	6	U-92140-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MC GRAW HILL INTERNATIONAL CORPORATION	12	0	0	U/92140/1979	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509814	61	OPTICAL ILLISIONS JR. SCIENCE SRIES 	1979	120	6	U-92141-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MCGRAW HILL BOOK CO. USA 	12	0	0	U/92141/79	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509815	61	PASCAL'S LAW (JR. SCIENCE SERIES)	1979	120	6	U-92142-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MCGRAW HILL BOOK CO. (USA)	12	0	0	U-92142-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509816	61	THE PENDULUM	1979	120	6	U-92143-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MCGRAW HILL INTERNATIONAL CORP	12	0	0	U/92143/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509817	61	TRAWLER FISHERMAN	1979	120	6	U-92144-MUM	0	0x0000720200000000	1979-11-29 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U-92144-1979-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509818	51	BAAPREBAAP	1979	120	6	U-92145-MUM	0	0x0000720600000000	1979-12-03 00:00:00	PRASAD PRODUCTIONS PVT LTD.	12	0	0	U/92145/1979	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509819	44	SAWAN	1978	120	6	U-92146-MUM	0	0x0000709B00000000	1978-12-05 00:00:00	GULSHANLAL BAHAL. INDIA	12	0	0	U-92146-1978-MUM	0	0	0	N	N C FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509820	51	SAKHU AALI PANDHARPURA	1979	120	6	U-92147-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	MAHAVIR FILMS	12	0	0	U/92147/1979	0	0	0	N	MAHAVIR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509821	44	TRAILER OF 'RAJA SAAB'	1979	120	6	U-92148-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	LIME LIGHT 	12	0	184	U-92148-1979-MUM	0	0	0	N	ASSOCIATED FILMS & FINANANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509822	61	THE AMERICAN BOBYCES 	1979	120	6	U-92149-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CZECHOSLOVAK STATE FILM 	12	0	0	U-92149-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509823	61	FIRE EXTINGUISHER TRAINING	1987	120	6	U-9215-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	G.S. VISION. (UK) (G.S. SOUL FILM)	12	0	182	U/9215/1987	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509824	61	BETTER BULLETIN BOARDS	1979	120	6	U-92150-MUM	0	0x0000721000000000	1979-12-13 00:00:00	INDIAN UNIVERSITY	12	0	0	U-92150-1979-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509825	61	BONDS	1979	120	6	U-92151-MUM	0	0x0000721000000000	1979-12-13 00:00:00	BRENT PRODUCTIONS (USA)	12	0	0	U/92151/1979	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509826	44	DALIT KUSUM	1979	120	6	U-92152-MUM	832.1	0x0000721600000000	1979-12-19 00:00:00	SHRI.L.K.SHUKLA	12	0	0	U/92152/1979	0	0	0	N	SHRI.L.K.SHUKLA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509827	44	' BANDHAN '	1979	120	6	U-92153-MUM	0	0x0000721600000000	1979-12-19 00:00:00	SIPPY FILMS	12	0	0	U/92153/1979	0	0	0	N	SIPPY FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509828	44	HANUMAN CHALISA  ALIA SAMPOORAN HANUMAN CHARITRA 	1979	120	6	U-92154-MUM	0	0x0000721900000000	1979-12-22 00:00:00	BASANT PICTURES	12	0	0	U-92154-1979-MUM	0	0	0	N	BASANT PICTUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509829	44	TAMANNA 	1979	120	6	U-92155-MUM	0	0x0000721900000000	1979-12-22 00:00:00	SURAJ PRAKASH SETH	12	0	0	U-92155-1979-MUM	0	0	0	N	K.S. PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509830	44	'' SOHNI MAHIWAL ''	1979	120	6	U-92156-MUM	0	0x0000721900000000	1979-12-22 00:00:00	J. N. CHOWDHARY	12	0	0	U/92156/1979	0	0	0	N	J. N. CHOWDHARY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509831	64	JEKRA CHARANVA ME LAGLE PARANVA	1979	120	6	U-92157-MUM	0	0x0000721900000000	1979-12-22 00:00:00	B K ADARSH,ADARSHLOK	12	0	0	U/92157/1979	0	0	0	N	B K ADARSH,ADARSHLOK	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509832	61	'MAKING A WORK SAMPLING STUD 	1979	120	6	U-92158-MUM	0	0x0000721900000000	1979-12-22 00:00:00	UNIVERSITY OF CALIFORNI USA	12	0	0	U-92158-1979-MUM	0	0	0	N	AMA PRIVATE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509833	44	SACHAAI	1979	120	6	U-92159-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	M.C. RAMAMURTHY	12	0	0	U/92159/1979	0	0	0	N	E.M. CER FILMS (MADRAS)	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509834	61	STORING MAIZE ON THE FARM	1987	120	6	U-9216-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U/9216/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509835	44	SATYAKAM	1979	120	6	U-92160-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	S.J.S. PUNCHHE.	12	0	0	U/92160/1979	0	0	0	N	S.J. S. PUNCHHE PUNCHHE  AR INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509836	44	'SATVAKAM 	1979	120	6	U-92160-MUM.	0	0x0000721F00000000	1979-12-28 00:00:00	S.J.S. PUNCHHE	12	0	0	U-92160-MUM.1979-filepart	0	0	0	N	S.J.S. PUNCHHE PUNCHHE AR INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509837	44	TALASH	1979	120	6	U-92161-MUM	0	0x0000722200000000	1979-12-31 00:00:00	O P RALHAN PRODUCTIONS	12	0	0	U-92161-1979-MUM	0	0	0	N	O P RALHAN	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509838	44	TRALIER OF CHANDRASENA ALIAS HANUMAN PATAL PARAKRAM 	1980	120	6	U-92162-MUM	0	0x0000722300000000	1980-01-01 00:00:00	BASANT PICTURES	12	0	0	U/92162/1980	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509839	44	TRAILER OF 'SUNGHURSH'	1980	120	6	U-92163-MUM	0	0x0000722300000000	1980-01-01 00:00:00	H. S. RAWAIL 	12	0	0	U-92163-1980-MUM	0	0	0	N	RAHUL THEATERS (INDIA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509840	85	'' KATH PUTLI KA KHEL ''	1980	120	6	U-92164-MUM	0	0x0000722300000000	1980-01-01 00:00:00	AJIT KUMAR CHAKRABARTY	12	0	0	U/92164/1980	0	0	0	N	DAWLAT CORPORATION PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509841	44	MRN OG BTSZIL	1980	120	6	U-92165-MUM	0	0x0000722300000000	1980-01-01 00:00:00	M.R. A. PRODUCTIONS ENGLAND	12	0	0	U/92165/1980	0	0	0	N	R.E. NORMINATION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509842	61	WOUNDS AND BLEEDING	1980	120	6	U-92166-MUM	0	0x0000722400000000	1980-01-02 00:00:00	NATIONAL GOAL BOARD (UK)	12	0	0	U/92166/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509843	44	DO RASASTE	1980	120	6	U-92167-MUM	0	0x0000722700000000	1980-01-05 00:00:00	RAJ KHOSLA FILM	12	0	0	U-92167-1980-MUM	0	0	0	N	RAJ KHOSLA FILM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509844	44	TRAILER OF DO RAASTE	1980	120	6	U-92168-MUM	0	0x0000722700000000	1980-01-05 00:00:00	RAJ KAPOOR FILMS.	12	0	184	U-92168-1980-MUM	0	0	0	N	RAJ KAPOOR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509845	44	RAAT AUR DIN	1980	120	6	U-92169-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	JAFFER HUSSAIN	12	0	0	U/92169/1980	0	0	0	N	JAFFER HUSSAIN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509846	105	TRL. OF %F/XMURDER BY ILLUSION	1987	120	6	U-9217-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	ORION PICTURES  DOD FAYED & JACK WIENER. (USA)	12	0	184	U/9217/1987	0	0	0	N	ORION PICTURES INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509847	44	TRL. OF RAAT AUR DIN	1989	120	6	U-92170-MUM	0	0x00007F0300000000	1989-01-09 00:00:00	JAFFER HUSSAIN.	12	0	187	U/92170/1980	0	0	0	N	JAFFER HUSSAIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509848	61	LASER 	1980	120	6	U-92171-MUM	0	0x0000723000000000	1980-01-14 00:00:00	B. B. C. T. V. ENTERPRISES (DUCCAN GRIFFIN  BEALE)	12	0	0	U-92171-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509849	85	USEM NEIZE VHOVET YOU CAN EVERBODY 	1980	120	6	U-92172-MUM	0	0x0000723000000000	1980-01-14 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U/92172/80	0	0	0	N	NATIONAL  EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509850	61	NATURE OF LIGHT	1980	120	6	U-92173-MUM	0	0x0000723000000000	1980-01-14 00:00:00	CORONET INSTRUCTION 	12	0	0	U-92173-1980-MUM	0	0	0	N	NATIONAL & EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509851	61	THE WONDER OF OUR BODY	1980	120	6	U-92174-MUM	0	0x0000723000000000	1980-01-14 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U-92174-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509852	61	NATIONAL EDUCATION  & INOFORMATION FILMS LTD. PRODUCTION INC. NEW YORK	1980	120	6	U-92175-MUM	201.76	0x0000723000000000	1980-01-14 00:00:00	PRODUCTION INC NEW YORK	12	0	0	U/92175/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509853	51	'' BAI MOTHI BHAGYACHI ''	1980	120	6	U-92176-MUM	0	0x0000723100000000	1980-01-15 00:00:00	SHANTARAM SAWANT	12	0	0	U/92176/1980	0	0	0	N	SHANTARAM SAWANT	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509854	44	TRAILER OF KASHMIR KI KALI	1980	120	6	U-92177-MUM	0	0x0000723100000000	1980-01-15 00:00:00	SHAKTI FILMS 	12	0	184	U/92177/1980	0	0	0	N	SHAKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509855	61	THE PROBLEM OF THE PUPIL ADJUSTMENT PART I : THE DROP OUT A CASE STUDY	1980	120	6	U-92178-MUM	0	0x0000723100000000	1980-01-15 00:00:00	AUDIO PRODUCTIONS INC.	12	0	0	U/92178/1980	0	0	0	N	M/S. N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509856	61	NOSE, THROAT AND EAR	1980	120	6	U-92179-MUM	0	0x0000723100000000	1980-01-15 00:00:00	METRO  GOLDWYN MAYER 	12	0	0	U-92179-1980-MUM	0	0	0	N	MS. N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509857	43	TRL.OF MAARI LAAJ RAKHJE VEERA	1987	120	6	U-9218-MUM	112.78	0x00007D4000000000	1987-10-16 00:00:00	RANGLOK FILMS	12	0	184	U/9218/1987	0	0	0	N	RANGLOK FILMS,339 LAMINGTON RD , NAAZ CINEMA BLDG.B7	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509858	61	PROPERTIES OF LIQUIDS	1980	120	6	U-92180-MUM	0	0x0000723100000000	1980-01-15 00:00:00	MCGRAW HILL INTERNATIONAL CORP.	12	0	0	U/92180/1980	0	0	0	N	M/S N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509859	61	GRAVITY	1980	120	6	U-92181-MUM	0	0x0000723100000000	1980-01-15 00:00:00	NOT READABLE	12	0	0	U-92181-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509860	61	CAVITY WALLS	1980	120	6	U-92182-MUM	0	0x0000723100000000	1980-01-15 00:00:00	BRENT PRODUCTIONS	12	0	0	U-92182-1980-MUM	0	0	0	N	M/S. N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509861	61	FINGER PAINTING 	1980	120	6	U-92183-MUM	0	0x0000723100000000	1980-01-15 00:00:00	INTERANTIONAL FILMS BUREAU	12	0	0	U/92183/1980	0	0	0	N	M/S N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509862	61	TRAILER OF BUCKSKIN	1980	120	6	U-92184-MUM	0	0x0000723100000000	1980-01-15 00:00:00	A.C. LYLES	12	0	0	U/92184/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509863	61	TRL. OF WHER'S JACK 	1980	120	6	U-92185-MUM	0	0x0000723100000000	1980-01-15 00:00:00	STANLEY BAKER	12	0	0	U/92185/80	0	0	0	N	PRAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509864	61	TRAILER OF WHERE'S JACK 	1980	120	6	U-92185-MUM.	0	0x0000723100000000	1980-01-15 00:00:00	STANLEY BAKER	12	0	0	U-92185-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509865	44	FOOD ADULTERATION 	1980	120	6	U-92186-MUM	0	0x0000723100000000	1980-01-15 00:00:00	M/S N.E. & I.F. LTD;	12	0	0	U/92186/1980	0	0	0	N	M/S N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509866	61	'' REFRIGERATION '' (JUNIOR SCIENCE SERIES)	1980	120	6	U-92187-MUM	0	0x0000723100000000	1980-01-15 00:00:00	MC GRAW HILL INTERNATIONAL CORPN.	12	0	0	U/92187/1980	0	0	0	N	M/S. N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509867	61	X RAYS	1980	120	6	U-92188-MUM	0	0x0000723100000000	1980-01-15 00:00:00	CZECHOSLOVAK STATE FILM	12	0	0	U-92188-1980-MUM	0	0	0	N	M/S N.E.&.I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509868	61	PROPERTIES OF GASES (JUNIOR SCIENCE  SERIES)	1980	120	6	U-92189-MUM	132.89	0x0000723100000000	1980-01-15 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U/92189/1980	0	0	0	N	M/S.N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509869	61	TRL.OF CASTAWAY 	1987	120	6	U-9219-MUM	56.69	0x00007D2200000000	1987-09-16 00:00:00	CANNON FILMS ,(UK)	12	0	184	U/9219/1987	0	0	0	N	DR.J.MURLALI MANOHAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509870	61	THE DYNAMICS OF CIRCLE	1980	120	6	U-92190-MUM	0	0x0000723100000000	1980-01-15 00:00:00	MCGREAW HILL BOOK CO.	12	0	0	U/92190/1980	0	0	0	N	M/S/ N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509871	44	PANCHAYAT 	1980	120	6	U-92191-MUM	0	0x0000723200000000	1980-01-16 00:00:00	KULDIP SEHGAL 	12	0	0	U-92191-1980-MUM	0	0	0	N	KADAR FILMS PRIVATE LTD. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509872	54	MAHI MUNDA	1980	120	6	U-92192-MUM	0	0x0000723200000000	1980-01-16 00:00:00	BARI MAHILL, PAKISTAN	12	0	0	U-92192-1980-MUM	0	0	0	N	SILVER SCREEN ENTERPRISES.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509873	61	THE LANGUAGE OF DRAWING (MECHANICAL DRAWUING SERVICES)	1980	120	6	U-92193-MUM	0	0x0000723200000000	1980-01-16 00:00:00	MC GRAW HILL TEXT FILMS	12	0	0	U/92193/1980	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509874	61	THE MEANING OF AREA 	1980	120	6	U-92194-MUM	0	0x0000723200000000	1980-01-16 00:00:00	McGRAW HILL BOOK CO.	12	0	0	U-92194-1980-MUM	0	0	0	N	M/S. N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509875	61	INTRODUCTION TO STUDENT TEACHING 	1980	120	6	U-92195-MUM	0	0x0000723200000000	1980-01-16 00:00:00	INDIAN UNIVERSITY	12	0	0	U/92195/1980	0	0	0	N	M/S N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509877	61	INDIA CALLED THEM HEADMASTERS GOBSON FROM ENGLAND	1980	120	6	U-92197-MUM	0	0x0000723200000000	1980-01-16 00:00:00	YAVAR ABBAY	12	0	0	U/92197/1980	0	0	0	N	M/ N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509878	61	THE ELEMENTARY TEACHER BEGINNING STUDENT TEACHING 	1980	120	6	U-92198-MUM	0	0x0000723200000000	1980-01-16 00:00:00	INDIANA UNIVERSITY	12	0	0	U/92198/1980	0	0	0	N	M/S N.E & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509879	61	COMBUSTION IN ACTION	1980	120	6	U-92199-MUM	0	0x0000723200000000	1980-01-16 00:00:00	SOUND MASTERY.	12	0	0	U/92199/1980	0	0	0	N	M/S. N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509880	61	THE CHIFFY KIDS: DECORATORES LIMITED 	1983	120	6	U-922-MUM	0	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION	12	0	190	U/922/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509881	51	PANI	1987	120	6	U-9220-MUM	0	0x00007D2200000000	1987-09-16 00:00:00	SUMITRA BHAVE.	12	0	182	U/9220/1987	0	0	0	N	SUMITRA BHAVE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509882	61	WHEEL AND AXLE AND PULLEY (JUNIOR SCIENCE SERIES)	1980	120	6	U-92200-MUM	0	0x0000723200000000	1980-01-16 00:00:00	MC GRAW HILL INTERNATIONAL CORP	12	0	0	U/92200/1980	0	0	0	N	M/S. N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509883	61	COMBUSTION TECHNOLOGY 	1979	120	6	U-92201-MUM	149	0x000071F500000000	1979-11-16 00:00:00	IAEC (BOMBAY ) LTD;	12	0	187	U/92201/1979	0	0	0	N	IAEC (BOMBAY ) LTD;	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509884	61	GREATWAY WOOLMARK KNITWWAR	1979	120	6	U-92202-MUM	0	0x000071F500000000	1979-11-16 00:00:00	FILMS MEDIA 	12	0	185	U/92202/79	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509885	61	TRL. OF THE IN  LAWS.	1979	120	6	U-92203-MUM	0	0x000071F500000000	1979-11-16 00:00:00	ARTHUF HILLER & WILLIAM SACKHEIM. (USA)	12	0	184	U-92203-1979-MUM	0	0	0	N	WARNER BROS. (FE) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509886	61	HANDLE WITH CARE 	1979	120	6	U-92204-MUM	0	0x000071F500000000	1979-11-16 00:00:00	NATIONAL SAFETV COUNCIL OF AUSTRALIA (AUSTRALI)	12	0	187	U-92204-1979-MUM	0	0	0	N	DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509887	61	VISION ISSUE NO. 85	1979	120	6	U-92205-MUM	0	0x000071F500000000	1979-11-16 00:00:00	TRIO PRODUCTION INC. (USA)	12	0	182	U/92205/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509888	61	TRL.OF THE PASSAGE 	1979	120	6	U-92206-MUM	0	0x000071F600000000	1979-11-17 00:00:00	JOHN OUESTED .(UK)	12	0	184	U-92206-1979-MUM	0	0	0	N	FILMS FINANCE CORPN .LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509889	61	TRAILER OF A BREAM OF PASSION 	1979	120	6	U-92207-MUM	0	0x000071F600000000	1979-11-17 00:00:00	JULES DESSIN GREECE	12	0	184	U-92207-1979-MUM	0	0	0	N	FILM FINANCE CORON LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509890	61	TILE FILE FROM INDIA	1979	120	6	U-92208-MUM	0	0x000071F600000000	1979-11-17 00:00:00	BIOSCOPE. INDIA	12	0	0	U-92208-1979-MUM	0	0	0	N	BIOSCOPE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509891	61	TILE FILE FORM INDIA	1979	120	6	U-92208-MUM.	411.48	0x000071F600000000	1979-11-17 00:00:00	BIOSCOPE	12	0	0	U/92208/1979	0	0	0	N	BIOSCOPE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509892	44	HARYANA SAMACHAR DARSHAN NO 	1979	120	6	U-92209-MUM	0	0x000071F600000000	1979-11-17 00:00:00	R.S. VERMA, DIR. PUBLIC RELATIONS, HARYANA. INDIA	12	0	183	U-92209-1979-MUM	0	0	0	N	L.K. UPADHYAYA, C/O, MADHU NAIK, BOMBAY FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509893	61	NEWS MAGAZINE NO. 106A	1987	120	6	U-9221-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/9221/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509894	70	NO INDIANS PLEASE 	1979	120	6	U-92210-MUM	0	0x000071F600000000	1979-11-17 00:00:00	CASTLE FILMS. (USA)	12	0	190	U-92210-1979-MUM	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509895	175	THE GREAT MAGONIGLE	1979	120	6	U-92211-MUM	0	0x000071F600000000	1979-11-17 00:00:00	UNIVERSAL 8 FILMS . (USA)	12	0	190	U-92211-1979-MUM	0	0	0	N	DHARMA VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509896	70	HIGH FLYERS. 	1979	120	6	U-92212-MUM	0	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL 8 FILMS USA	12	0	190	U/92212/1979	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509897	175	MIDGET CAR MANIACS	1979	120	6	U-92213-MUM	0	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U/92213/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509898	175	CIRCUS SLICKER	1979	120	6	U-92214-MUM	0	0x000071F800000000	1979-11-19 00:00:00	UNIVERSAL 8 FILMS	12	0	190	U/92214/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509899	61	TRL.OF MIMINO 	1979	120	6	U-92215-MUM	0	0x000071F800000000	1979-11-19 00:00:00	MOSFILMS STUDIO USSR	12	0	184	U/92215/79	0	0	0	N	SOVEXPORTS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509900	61	CADBURY'S LAND3 	1979	120	6	U-92216-MUM	48.77	0x000071F800000000	1979-11-19 00:00:00	FILM MEDIA	12	0	185	U/92216/1979	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509901	61	TRL. OF A HUNTING ACCIDENT	1979	120	6	U-92217-MUM	0	0x000071F800000000	1979-11-19 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U/92217/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509902	61	TRL. OF Z	1979	120	6	U-92218-MUM	81.8	0x000071F800000000	1979-11-19 00:00:00	NATIONAL OFFICE OF COMMENCE AND THE CINEMATOGARAPH INDUSTRY	12	0	184	U/92218/1979	0	0	0	N	FILM FINANCE CORPN.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509903	61	I . N . R . NO . 1623 (NORTHERN)	1979	120	6	U-92219-MUM	0	0x000071F800000000	1979-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92219/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509904	61	TRL. OF RED SOJA 	1987	120	6	U-9222-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	C. FERRY. USA 	12	0	184	U/9222/87	0	0	0	N	K. VENKATESHWAR RAO MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509905	61	I.N. R. NO 1623 (NATIONAL)	1979	120	6	U-92220-MUM	0	0x000071F800000000	1979-11-19 00:00:00	FILMS DIV. GOVT OF INDIA	12	0	183	U/92220/1979	0	0	0	N	FILMS DIV. GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509906	61	PREDICTABLE DISASTER	1979	120	6	U-92221-MUM	0	0x000071F900000000	1979-11-20 00:00:00	WGBH EDUCATIONAL FOUNDATION BOSTON (USA)	12	0	182	U/92221/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509907	43	MAHITICHITRA NO. 312 	1979	120	6	U-92222-MUM	0	0x000071F900000000	1979-11-20 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT  (INDIA)	12	0	183	U-92222-1979-MUM	0	0	0	N	ASST. DIR. OF INFORMATION, GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509908	51	SHETKARYACHA SAHAKARI  KRISHI DEV 	1979	120	6	U-92223-MUM	0	0x000071F900000000	1979-11-20 00:00:00	INDRA BIJLANI, UNITED FILM MAKERS 	12	0	185	U-92223-1979-MUM	0	0	0	N	M/S. UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509909	61	TRAILER OF SLITHIS. 	1979	120	6	U-92224-MUM	0	0x000071F900000000	1979-11-20 00:00:00	PAUL FABIAN & STEPEHN T RAXLER	12	0	184	U/92224/1979	0	0	0	N	FILM FINANCE CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509910	61	SCIENCE WORLD ISSUE 2A	1979	120	6	U-92225-MUM	0	0x000071F900000000	1979-11-20 00:00:00	STEFAN DOBERT PRODUCTION (USA)	12	0	187	U/92225/1979	0	0	0	N	INTERNATIINAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509911	85	I.I.T.F. TRADE FAIR 	1979	120	6	U-92226-MUM	0	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE  OF DESIGN 	12	0	0	U-92226-1979-MUM	0	0	0	N	N.R MOORTHY NATIONAL INSTITUTE OF DESINGN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509912	85	I.I.T.F. 79TRADE FAIR (STEEL)	1979	120	6	U-92227-MUM	0	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESIGN, INDIA	12	0	0	U-92227-1979-MUM	0	0	0	N	N.R.MOORTHY NATIONAL INSTITUTE OF DESIGN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509913	85	I.I.T.F. 79TRADE FAIR (SMALL SCALE INDUSTRIES)	1979	120	6	U-92228-MUM	0	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESING, INDIA	12	0	0	U-92228-1979-MUM	0	0	0	N	N.R.MOORTHY, NATIONAL INSTITUTE OF DESIGN	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509914	85	I.I.T.F.79TRADE FAIR, (TRANSPORTATION)	1979	120	6	U-92229-MUM	0	0x000071F900000000	1979-11-20 00:00:00	NATIONAL INSTITUTE OF DESIGN. 	12	0	0	U/92229/1979	0	0	0	N	N.E. MOORTHY , NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509915	61	'' NEARLY BLIND ''	1987	120	6	U-9223-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	CINEVISTA ADS. (PREM KRISHAN)	12	0	182	U/9223/1987	0	0	0	N	CINEVISTA ADS. 8 VINODVILLA WORLI, B  18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509916	61	SCIENCE WORLD ISSUE 2  B	1979	120	6	U-92230-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	WILLIAM LIVINGSTON PRODN (USA)	12	0	187	U/92230/1979	0	0	0	N	INTERNATIONAL COMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509917	61	SCIENCE WORLD ISSUE 3A	1979	120	6	U-92231-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	STEFAN DOBERT PRODUCTION USA	12	0	187	U-92231-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509918	61	SCIENCE WORLD ISSUE 3B	1979	120	6	U-92232-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	STEFAN ROBERT PRODUCTIONS	12	0	187	U/92232/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509919	82	MAHARASHTRA NEWS NO 339	1979	120	6	U-92233-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	DIR GEN OF INC & PUBIC RELATIONS GOV OF MAHARASHTRA	12	0	183	U-92233-1979-MUM	0	0	0	N	DIR GEN OF INC & PUBIC RELATIONS GOV OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509920	61	H.H.E. C. HANDLOOM & HANDICRATS EXPORT CORPN. 	1979	120	6	U-92234-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	D.P. DUTTA NAUDIO VISULS COMMUNICATION 	12	0	185	U/92234/79	0	0	0	N	D.P. DUTTA NAUDIO VISULS COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509921	61	CURVES	1979	120	6	U-92235-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	DAVID NULSON ENTERPRISES (USA)	12	0	187	U-92235-1979-MUM	0	0	0	N	DR. SUNDAR LAL, DEPTT. OF MATHEMATICS, MEERUT UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509922	61	CURVES OF CONSTANT WIDTH	1979	120	6	U-92236-MUM	167.64	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSIFY OF MINNESOTA (USA)	12	0	0	U/92236/1979	0	0	0	N	DR.SUNDAR LAL , DENTT.OF MATHEMATICS ,MEERUT UNIVERSITY  	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509923	61	EQUIDECOMPOSABLE POLYGONS	1979	120	6	U-92237-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSITY OF MINNISOTA (USA)	12	0	187	U/92237/1979	0	0	0	N	DR. SUNDAR LAL, DEPTT. OF MATHEMATICS, MEERUT UNIVERSITY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509924	44	TRL. OF HUM TERE AASHIQ HAIN	1979	120	6	U-92238-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	PREM SAGAR, PREM SAGAR FILM (INDIA)	12	0	184	U-92238-1979-MUM	0	0	0	N	PREM SAGAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509925	54	TRAILER OF RANJLA IKK TEY HEEN	1979	120	6	U-92239-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	MOHAN S. BAGGA & SARDAR NANAK SINGH INDIA	12	0	184	U/92239/1979	0	0	0	N	MOHAN S. BAGGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509926	61	MANGOLIA FRIENDLY MANGOLIA	1987	120	6	U-9224-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9224/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509927	44	SWASTIK	1979	120	6	U-92240-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	NEO FILMS (INDIA)	12	0	185	U/92240/1979	0	0	0	N	PRADEEP UPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509928	61	GEOMETRIC VICTORS	1979	120	6	U-92241-MUM.	0	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSITY OF MINNISALA (U.S.A.)	12	0	187	U-92241-1979-MUM	0	0	0	N	DR. SUNDAR LAL. DENTT. OF MATHEMATICS, MEERUT UNIVERTISY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509929	61	INFINITY. 	1979	120	6	U-92242-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	MERYLAND CENTER FOR PUBLIC BROADCASTING USA	12	0	187	U/92242/1979	0	0	0	N	DR. SUNDAR LAL, DEPTT. OF MATHEMATICS, MEERUT UNIVERSITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509930	61	NEWTON'S EQUAL AREAS.	1979	120	6	U-92243-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	BRUCE AND KATHARINE COMWELL. (USA)	12	0	187	U/92243/1979	0	0	0	N	DR. SUNDAR LAL, DEPTT OF MATHEMATICS, MEERUT UNIVERSITY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509931	61	ORTHOGONAL PROJECTIONS 	1979	120	6	U-92244-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	UNIVERSITY OF MINNISOTA , USA 	12	0	0	U-92244-1979-MUM	0	0	0	N	DR . SUNDAR LAL DEPTT . OF MATHEMATICS , MEERUT UNITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509932	61	SEVEN BRIDGES OF KOINGSBER	1979	120	6	U-92245-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	BRUCE AND KATHRINE CORNWELL. (USA)	12	0	187	U/92245/1979	0	0	0	N	DR. SUNDAR LAL DEPTT. OF MATHEMATICS , MEERUT UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509933	61	SYMMETRIES OF THE CUBE 	1979	120	6	U-92246-MUM	0	0x000071FA00000000	1979-11-21 00:00:00	NOT READABLE	12	0	0	U-92246-1979-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509934	61	THE FAIRNESS CREAM.	1979	120	6	U-92247-MUM	0	0x000071DC00000000	1979-10-22 00:00:00	CAT PRODUCTIONS., INDIA	12	0	185	U/92247/1979	0	0	0	N	CAT PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509935	61	THE FAIRNESS CREAM 	1979	120	6	U-92247-MUM.	0	0x000071FB00000000	1979-11-22 00:00:00	CAT PRODUCTIONS , INDIA	12	0	185	U-92247-1979-MUM	0	0	0	N	CAT PRODUCTIONS ,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509936	61	NANDAN	1979	120	6	U-92248-MUM	0	0x000071F100000000	1979-11-12 00:00:00	FILM MEDIA INDIA	12	0	185	U/92248/1979	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509937	44	TRL OF KAL HAMARA HAI	1979	120	6	U-92249-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	CHAL CHITRA NIRMAN COMMITTEE	12	0	184	U/92249/1979	0	0	0	N	AARTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509938	44	WHY THE DIFFERENTCE/YEH BHED BHAV KIYU	2017	120	6	U-9225-MUM	0	0x0000A7B300000000	2017-07-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/9225/87	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509939	61	NOW FLAVOUR IS KING	1979	120	6	U-92250-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/92250/1979	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509940	61	CYCLE RACE	1979	120	6	U-92251-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/92251/1979	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509941	44	HARYANA SAMACHAR DARSHAN NO	1979	120	6	U-92252-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	R.S VARMA DIR PUBLIC RELATIONS HARYANA	12	0	0	U-92252-1979-MUM	0	0	0	N	L.K UNADHAVAVA C/O RAMDAS BOMBAY FILM LAB	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509942	44	TRL. OF NAGIN AUR SUHAGAN 	1979	120	6	U-92253-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	SHANDILAL SONI INDIA	12	0	184	U-92253-1979-MUM	0	0	0	N	SHANTILAL SONIM M/S NAAGDEVTA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509943	61	TRL. OF THE EAGLE 'S LAST YEAR 	1979	120	6	U-92254-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	SVERDLOVSK FILM STUDIO USSR	12	0	0	U/92254/79	0	0	0	N	SOVEXPORTFILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509944	61	TRL.OF DO YOU WANT TO PLAY FILMS GIRL 	1979	120	6	U-92255-MUM	80	0x0000721900000000	1979-12-22 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U/92255/1979	0	0	0	N	SOVEXPORTFILM 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509945	61	FIRE PREVENTION   THE NATURE FIRE 	1979	120	6	U-92256-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ICAO. CANADA	12	0	187	U/92256/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509946	61	SAFETY IS NO ACCIDENT	1979	120	6	U-92257-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ACAO (CANADA)	12	0	187	U-92257-1979-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509947	61	MURPHY'S LAW	1979	120	6	U-92258-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ICAO (CANADA)	12	0	187	U-92258-1979-MUM	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509948	61	MARSHALLING SIGNALS	1979	120	6	U-92259-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ICAO	12	0	187	U/92259/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509949	61	BRISK 	1987	120	6	U-9226-MUM	0	0x00007D2300000000	1987-09-17 00:00:00	M/S DELTA ASSOCIATES	12	0	0	U/9226/987	0	0	0	N	M/S DELTA ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509950	61	FIRE PREVENTIONKNOW YOUR FILM HAZARDS.	1979	120	6	U-92260-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ICAO.	12	0	187	U/92260/1979	0	0	0	N	AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509951	44	TRL OF AHSAAS	1979	120	6	U-92261-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	SIPPY FILMS PVT LTD	12	0	184	U/92261/1979	0	0	0	N	SIPPY FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509952	61	TRL. OF THE NUMANOID	1979	120	6	U-92262-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	GIORGIO VENTURINI (USA)	12	0	184	U/92262/1979	0	0	0	N	COLUMBIA FILMS OF INDIA L	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509953	61	LIPTON RUBY DUST.	1979	120	6	U-92263-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	FILMAKERS INC. (INDIA)	12	0	185	U-92263-1979-MUM	0	0	0	N	M/S LIPTON TEA (INDIA) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509954	61	TRL. OF ADVENTURES OF NUKI 	1979	120	6	U-92264-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO, U. S. S. R. 	12	0	184	U-92264-1979-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509955	70	THE MOUSE AND THE LION 	1979	120	6	U-92265-MUM	60.96	0x0000721A00000000	1979-12-23 00:00:00	UNIVERSAL FILMS (USA)	12	0	175	U/92265/1979	0	0	0	N	DHARAM VIR JAIN & SONS 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509956	61	THE CONSULTATIVE APPROACH.	1979	120	6	U-92266-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	INDUSTRIAL MANAGEMENT SOCIETYTEXAS INSTRUMENT (USA)	12	0	187	U/92266/1979	0	0	0	N	AMA EDUCATIONAL PVT. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509957	70	CHILLY WILLY SWISS MISSFIT 	1979	120	6	U-92267-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8 (USA)	12	0	0	U/92267/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509958	70	CHILLY WILLY THE BIG SNOOZE	1979	120	6	U-92268-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8 (USA)	12	0	175	U/92268/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509959	70	CHILLY WILLY ROOM AND WRATH 	1979	120	6	U-92269-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8. USA	12	0	0	U/92269/1979	0	0	0	N	DHARAM VIR JAIN & SONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509960	44	VIPRO SHIKAKAI SOAP	1987	120	6	U-9227-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	CINEVISTA ADS .(PREM KRISHAN) 8 VINOD VILLS, WORLI, B18)	12	0	185	U/9227/1987	0	0	0	N	CINEVISTA ADS .(PREM KRISHAN) 8 VINOD VILLS, WORLI, B18)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509961	70	PHONEY EXPRESS	1979	120	6	U-92270-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8. (USA)	12	0	0	U/92270/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509962	70	CASE OF THE COID STORAGE 	1979	120	6	U-92271-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8 USA 	12	0	175	U/92271/79	0	0	0	N	DHARAM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509963	70	PAPOOSE ON THE LOOSE	1979	120	6	U-92272-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIVERSAL 8. (USA)	12	0	0	U/92272/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509964	61	PANEL DISCUSSION ON NONCLOSRIDIAL ANAEROHIC INFECTIONS	1979	120	6	U-92273-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	UNIQUE PHARMACEUTICAL LABORATORIES	12	0	175	U/92273/1979	0	0	0	N	SONETLUMIERE	7	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509965	61	FROM DREM TO REALITY 	1979	120	6	U-92274-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	MR. C.L. DHEER, C/O, PUSHPAM CORPROATION. 	12	0	175	U/92274/1979	0	0	0	N	PUSHPAM CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509966	61	W H O GUIDELINES FOR GOOD MANUFACTURING PRACTICES	1979	120	6	U-92275-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	RONNIE ALMEIDA	12	0	185	U/92275/1979	0	0	0	N	RONNIE ALMEIDA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509967	54	TRL. OF JAT PUNJABI	1979	120	6	U-92276-MUM	0	0x000071FD00000000	1979-11-24 00:00:00	AMRISH L. BHAKHRI, BHAKH FILMS INDIA	12	0	184	U/92276/1979	0	0	0	N	AMRISH L. BHAKHRI, BHAKH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509968	43	VISHVASNIYA.	1978	120	6	U-92277-MUM	0	0x0000709000000000	1978-11-24 00:00:00	MR. KANTILAL M.RATHOD AKAR FILMS	12	0	0	U/92277/1979	0	0	0	N	MR. KANTILAL M.RATHOD AKAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509969	61	I.N.R.NO.1624	1979	120	6	U-92278-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	FILMS DIV.GOVT.OF INDIA	12	0	183	U/92278/1789	0	0	0	N	FILMS DIV.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509970	61	I.N.R.NO. 1624 	1979	120	6	U-92279-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	FILMS DIV. GOVT. OF INDIA	12	0	183	U/92279/1979	0	0	0	N	FILMS DIV. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509973	70	HANSEL AND GRETEL.	1979	120	6	U-92281-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	DHARAM VIR JAIN & SONS. USA	12	0	175	U/92281/1979	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509974	70	SON OF FRANKESTEIN .	1979	120	6	U-92282-MUM	60.96	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS (USA)	12	0	0	U/92282/1979	0	0	0	N	DHARAM VIR JAIN  &SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509975	70	THE MUMMY'S TOMB. 	1979	120	6	U-92283-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS (USA)	12	0	175	U/92283/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509976	70	TARANTVLA	1979	120	6	U-92284-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL 8 (USA)	12	0	175	U-92284-1979-MUM	0	0	0	N	DHRMA VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509977	70	THE BATTLE OF THE GIANTS.	1979	120	6	U-92285-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILMS (USA)	12	0	175	U-92285-1979-MUM	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509978	70	CREATURE FROM THE LAGOON	1979	120	6	U-92286-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL FILM (USA)	12	0	175	U-92286-1979-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509979	70	CHILLY VILLY POLAR PEST 	1979	120	6	U-92287-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL  8 (USA)	12	0	175	U-92287-1979-MUM	0	0	0	N	DHARMA VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509980	70	IT CAME FROM OUTER SPACE. 	1979	120	6	U-92288-MUM	0	0x000071FF00000000	1979-11-26 00:00:00	UNIVERSAL 8 FILMS USA	12	0	175	U/92288/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509981	61	TRL. OF DANGER OF ICE 	1979	120	6	U-92289-MUM	0	0x0000720000000000	1979-11-27 00:00:00	TRITONE CINEMATOGRAPHIC AND MUNDALA FILM 	12	0	0	U-92289-1979-MUM	0	0	0	N	20 TH CENTURY FOX CORP. (INDIA) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509982	61	OPTIMUM 	1987	120	6	U-9229-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	PHILIPS EITHOVEN B. V. THE NETHERLANDS  (THE NETHERLANDS )	12	0	182	U-9229-1987-MUM	0	0	0	N	P. C. GHOSH CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509983	61	BEAD GAME	1979	120	6	U-92290-MUM	0	0x0000720000000000	1979-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/92290/1979	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509984	61	SAND CASTLE 	1979	120	6	U-92291-MUM	0	0x0000720000000000	1979-11-27 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	0	U/92291/79	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509985	43	MAHITICHITRA NO. 313 	1979	120	6	U-92292-MUM	0	0x0000720000000000	1979-11-27 00:00:00	DIR . OF INFORMATION , GOVT. OF GUJARAT . ( INDIA ) 	12	0	0	U-92292/1979-MUM	0	0	0	N	ASSTT. DIR . OF INFORMATION GOVT. OF. GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509986	61	PROJECTIVE GENERATION OF CONICS. 	1979	120	6	U-92293-MUM	0	0x0000720000000000	1979-11-27 00:00:00	UNIVERSITY OF MINNISOTA (USA)	12	0	187	U/92293/1979	0	0	0	N	DR. SUNDAR LAL, DEPTT. OF MATHEMATICS, MEERUT UNIVERSITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509987	61	SPACE FILLING CURVES	1979	120	6	U-92294-MUM	0	0x0000720000000000	1979-11-27 00:00:00	INTERNATIONAL FILM  BUREA (USA)	12	0	187	U/92294/1979	0	0	0	N	DR. SUNDAR LAL, DEPTT. OF MATHEMATICS, MEERUT UNIVERSITY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509988	61	TELEVISTA SOLID STATE	1979	120	6	U-92295-MUM	0	0x0000720100000000	1979-11-28 00:00:00	FILM MEDIA	12	0	185	U-92295-1979-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509989	61	TELEVISTA SOLID STATE 	1979	120	6	U-92295-MUM.	0	0x0000720100000000	1979-11-28 00:00:00	FILM MEDIA  INDIA	12	0	185	U-92295-1979-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509990	51	MARATHWADA KRISHI VIDYAPEETH	1979	120	6	U-92296-MUM	0	0x0000720100000000	1979-11-28 00:00:00	SHRI. V.S. KHUSPEE, VICE CHANCELLOR , MARATHWADA AGRICULTRUAL UNIVERSITY	12	0	0	U/92296/1979	0	0	0	N	SHRI. V.S. KHUSPEE, VICE CHANCELLOR , MARATHWADA AGRICULTRUAL UNIVERSITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509991	61	THE THUMS UP SET.	1979	120	6	U-92297-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI, HAIMARK INTERNATIONAL (INDIA)	12	0	185	U/92297/1979	0	0	0	N	MR. ZAFAR HAI, HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509992	61	THE GREAT REFRESHER	1979	120	6	U-92298-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MR ZAFAR HAI,HAIMARK INTERNATIONAL	12	0	185	U/92298/1979	0	0	0	N	MR ZAFAR HAI,HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509993	61	ISLAND IN THE SUN	1979	120	6	U-92299-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MR.ZAFAR HAI ,HAIMARK INTERNATIONAL 	12	0	185	U-92299-1979-MUM	0	0	0	N	MR.ZAFAR HAI ,HAIMARK INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509994	58	THE ,ARKED ,OU	1951	120	6	U-923-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	FILMS DIVISION, GOVERNMENT OF INDIA	12	0	0	U/923/1951	0	0	0	N	FILMS DIVISION, GOVERNMENT OF INDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509995	61	COMMONSENSE	1987	120	6	U-9230-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	PHILIPS EXPORT BV. EINTHOVEN, NETHERLAND	12	0	182	U/9230/1987	0	0	0	N	P.C. GHOSH. CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509996	61	UNMISTAKABLE 	1979	120	6	U-92300-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS, INDIA	12	0	185	U-92300-1979-MUM	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509997	44	TRL. OF SAHIB BAHADUR 	1979	120	6	U-92301-MUM	0	0x0000720200000000	1979-11-29 00:00:00	MR. CHETAN ANAND M/S HIMALAYA FILMS	12	0	184	U-92301-1979-MUM	0	0	0	N	MR. CHETAN ANAND M/S HIMALAYA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509998	61	TRL.OF SNOW MAIDEN 	1979	120	6	U-92302-MUM	70	0x0000720100000000	1979-11-28 00:00:00	LENFILM STUDIO (USSR)	12	0	184	U/92302/1979	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
509999	44	TRL. OF BNDAR AUR BACHCHE	1979	120	6	U-92303-MUM	0	0x0000720200000000	1979-11-29 00:00:00	CENTRAL SCIENTIFIC FILM STUDIO USSR	12	0	0	U-92303-1979-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510000	61	TRL. OF TIME AFTER TIME	1979	120	6	U-92304-MUM	0	0x0000720200000000	1979-11-29 00:00:00	HERB JAFFE (USA)	12	0	184	U/92304/1979	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510001	61	A TASTE YOU CAN ALWAYS TRUST	1979	120	6	U-92305-MUM	0	0x0000720200000000	1979-11-29 00:00:00	SURAJ M. RAI, TRMP INDIA	12	0	185	U/92305/1979	0	0	0	N	SURAJ M. RAI, TRMP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510002	44	TRL.OF KARMVEER 	1979	120	6	U-92306-MUM	0	0x0000720200000000	1979-11-29 00:00:00	K.V. NARASINHA RAJU	12	0	184	U/92306/79	0	0	0	N	K.V. NARASINHA RAJU	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510003	61	VELCRO. 	1979	120	6	U-92307-MUM	0	0x0000720200000000	1979-11-29 00:00:00	FILM MEDIA INDIA	12	0	185	U/92307/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510004	61	THE COTTON INDUTRYSPINNING	1979	120	6	U-92308-MUM	0	0x0000720200000000	1979-11-29 00:00:00	THE INTERNAITONAL INSTITUTE OF COTTON, BELGUM. (FRANCE)	12	0	187	U/92308/1979	0	0	0	N	THE COTTON TEXTILES EXPORPROMOTION COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510005	44	LIKH KE DE DO	1979	120	6	U-92309-MUM	0	0x0000720200000000	1979-11-29 00:00:00	CINEMART	12	0	182	U/92309/1979	0	0	0	N	CINEMART	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510006	70	EXPERIMENTAL PSYCHOLOGY OF VISION	1953	120	6	U-9231-MUM	0	0x00004CB100000000	1953-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC, USA	12	0	182	U-9231-1953-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510007	61	THE COTTON INDUSTRYWEAVING	1979	120	6	U-92310-MUM	0	0x0000720200000000	1979-11-29 00:00:00	THE INTERNATIONAL INSTITUTE OF COTTON. BELGIUM (FRANCE)	12	0	187	U/92310/1979	0	0	0	N	THE COTTON TEXTILES EXPOR PROMOTION COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510008	61	THE COTTON INDUSTRYDYEING AND FINISHING 	1979	120	6	U-92311-MUM	0	0x0000720200000000	1979-11-29 00:00:00	THE INTERNATIONAL INSTITUTE OF COTTON BELGIUM	12	0	187	U/92311/1979	0	0	0	N	THE COTTON TEXTILES EXPORT PROMOTION COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510009	44	TR. OF LADKE BAAP SE BADKE	1979	120	6	U-92312-MUM	0	0x0000720200000000	1979-11-29 00:00:00	SUBOTH MUKERJI.	12	0	0	U/92312/1979	0	0	0	N	SOBODH MUKERJI PRODUCTIOIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510010	61	DET POWDER	1979	120	6	U-92313-MUM	0	0x0000720400000000	1979-12-01 00:00:00	NEO FILMS	12	0	185	U/92313/1979	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510011	61	MEGHALAYA	1979	120	6	U-92314-MUM	0	0x0000720400000000	1979-12-01 00:00:00	TWIN FILMS,DILIP DUTTA (INDIA)	12	0	182	U-92314-1979-MUM	0	0	0	N	DILIP DUTTA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510012	61	RIGHT FROM THE START A PROGRAMME FOR STOMA CARE 	1979	120	6	U-92315-MUM	0	0x0000720400000000	1979-12-01 00:00:00	SQUIBBS OF U.K.	12	0	0	U/92315/1979	0	0	0	N	OSTOMY ASSOCIATION OF INDIA , CANCER SOCIETY . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510013	61	ART IN METAL 	1979	120	6	U-92316-MUM	0	0x0000720400000000	1979-12-01 00:00:00	TWIN FILMS .DILIP DUTTA.INDIA	12	0	182	U/92412/1979	0	0	0	N	DILIP DUTTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510014	44	CAVANDER'S STANDARD 	1979	120	6	U-92317-MUM	30.48	0x0000720400000000	1979-12-01 00:00:00	NEO FILMS	12	0	185	U/92317/1979	0	0	0	N	NEO FILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510015	61	SPREAD THE GOOD TASTE	1979	120	6	U-92318-MUM	0	0x0000720400000000	1979-12-01 00:00:00	MR. VIJAY SHARMA	12	0	185	U/92318/1979	0	0	0	N	MR. VIJAY SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510016	61	BHAVISHYA AAP KE HAATH MEIN	1979	120	6	U-92319-MUM	0	0x0000720400000000	1979-12-01 00:00:00	AJANTA ARTS, T. V. & DOCUMENTARY FILMS INDIA	12	0	185	U/92319/1979	0	0	0	N	AJANTA ARTS, T. V. & DOCUMENTARY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510017	44	SARITA FABRICS 	1987	120	6	U-9232-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	B. A. RAO, H. K. INTERNATIONAL 306 SEJAL, NEW LINE ROAD, ANDHERI (W) B 58 	12	0	185	U-9232-1987-MUM	0	0	0	N	B. A. RAO, H. K. INTERNATIONAL 306 SEJAL, NEW LINE ROAD, ANDHERI (W) B 58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510018	44	JANTA PARTY JITEGI	1979	120	6	U-92320-MUM	0	0x0000720400000000	1979-12-01 00:00:00	MAJA MEDIUMS.	12	0	185	U/92320/1979	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510019	44	HAMARE BABUJI	1979	120	6	U-92321-MUM	0	0x0000720400000000	1979-12-01 00:00:00	MAJA MEDIUMS	12	0	185	U/92321/1979	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510020	61	TRAILER OF EYES OF LAURA MARS	1979	120	6	U-92322-MUM	0	0x0000720400000000	1979-12-01 00:00:00	JON PETERS, USA	12	0	184	U-92322-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510021	61	INDIAN NEWS REVIEW NO.1625	1979	120	6	U-92323-MUM	0	0x0000720600000000	1979-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/92323/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510022	61	INDIAN NEWS REVIEW NO. 1625	1979	120	6	U-92324-MUM	0	0x0000720600000000	1979-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92324/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510023	61	'ENERGY UPDATE 	1979	120	6	U-92325-MUM	0	0x0000720600000000	1979-12-03 00:00:00	A HAL KIRN ACCOCIATES PRODUCATION TOR THE U.S DE OF ENERGY USA	12	0	187	U-92325-1979-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY UNITED STTES OF AMER NEW MATHE LINES BOMBAY 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510024	61	LAUNCHING OF JALAUSHA 	1979	120	6	U-92326-MUM	0	0x0000720600000000	1979-12-03 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD PUBLCITY  DEP SECNDI HOUSE N M MARG BOMBAY INDIA	12	0	185	U-92326-1979-MUM	0	0	0	N	THE SCINDIA STEAM NAVIGATION CO. LTD PUBLCITY  DEP SECNDI HOUSE N M MARG BOMBAY INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510025	61	LAUNCHING OF'JAL JAWAHAR'	1979	120	6	U-92327-MUM	0	0x0000720600000000	1979-12-03 00:00:00	THE SCINDIA STEAM NAVIAGATION CO. LTD.	12	0	185	U/92327/1979	0	0	0	N	THE SCINDIA STEAM NAVIAGATION CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510026	61	BUGLES OF PEACE	1979	120	6	U-92328-MUM	0	0x0000720700000000	1979-12-04 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/92328/1979	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510027	61	PAGES FROM STONE ANNALS 	2017	120	6	U-92329-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	CENTRAL POPULAR SCIENCE & EDUCATION FILMS STUD USSR	12	0	182	U/92329/79	0	0	0	N	USSR CONSULATE GENERAL. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510028	70	TESTING ANIMAL INTELLIGENCE 	1953	120	6	U-9233-MUM	0	0x00004CB100000000	1953-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	0	U-9233-1953-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510029	61	LENINGRAD	1979	120	6	U-92330-MUM	0	0x0000720700000000	1979-12-04 00:00:00	LENINGRAD DOEUMENTARY FILM STUDIOS USSR	12	0	182	U-92330-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510030	61	WELCOME OLYMPIANS	1979	120	6	U-92331-MUM	0	0x0000720700000000	1979-12-04 00:00:00	CENTRALLPOPULR SCIENCE DOCUMENTARY FILM STUDIO	12	0	182	U/92331/1979	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510031	44	NASIYAT	1979	120	6	U-92332-MUM	0	0x0000720700000000	1979-12-04 00:00:00	K S FILMS PRODUCTIONS	12	0	182	U/92332/1979	0	0	0	N	K S FILMS PRODUCTIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510032	44	PROMISE EK ANOKHA TOOTHPAST 	1979	120	6	U-92333-MUM	30.48	0x0000720700000000	1979-12-04 00:00:00	M/S.GENESIS FILM PRODUCTIONS ,E20 ,EVEREST ,TARDEO, B34	12	0	0	U/92333/1979	0	0	0	N	M/S.GENESIS FILM PRODUCTIONS ,E20 ,EVEREST ,TARDEO, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510033	44	SHAPATH	1979	120	6	U-92334-MUM	0	0x0000720700000000	1979-12-04 00:00:00	PRAKASH MEHRA PRODUCTIONS	12	0	0	U/92334/1979	0	0	0	N	PRAKASH MEHRA PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510034	61	HAIL JAL USHA	1979	120	6	U-92335-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD. INDIA	12	0	185	U-92335-1979-MUM	0	0	0	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510035	61	SHIPS FOR INDIA	1979	120	6	U-92336-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD;	12	0	185	U/92336/1979	0	0	0	N	THE SCINDIA STEAM NAVIGATION CO. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510036	61	INDIA'S STRUGGLE FOR NATION SHIPPING	1979	120	6	U-92337-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STREM NAVIGATION CO. LTD.	12	0	0	U/92337/1979	0	0	0	N	THE SCINDIA STREM NAVIGATION CO. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510037	61	REVIVAL OF SHIP BULDING IN INDIA 	1979	120	6	U-92338-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVINGATION CO. LTD.	12	0	185	U/92334/79	0	0	0	N	THE SCINDIA STEAM NAVINGATION CO. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510038	70	LAUNCHING OF JALRAJENDRA	1979	120	6	U-92339-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD. INDIA	12	0	185	U-92339-1979-MUM	0	0	0	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510039	61	SAFETY : HEARING 	1987	120	6	U-9234-MUM	0	0x00007D2400000000	1987-09-18 00:00:00	G. S. VISION (UK)	12	0	182	U-9234-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510040	61	LAUNCHING OF EL MADINA	1979	120	6	U-92340-MUM	0	0x0000720700000000	1979-12-04 00:00:00	THE SCINDIA STEAM NAVIGATION CO. LTD. INDIA	12	0	185	U-92340-1979-MUM	0	0	0	N	THE SCINDIA STEAM NAVIGATION CO. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510041	61	LOAN FOR WELLS	1979	120	6	U-92341-MUM	0	0x0000720700000000	1979-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-92341-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510042	61	ENGINEERING CRAFT STUDIES : NO. 14 FRICTION IN ENGINEERING	1979	120	6	U-92342-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES (UK)	12	0	187	U/92342/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510043	61	ENGINEERING CRAFT STUDIES : NO. 15 KEEPING IN PLACE 	1979	120	6	U-92343-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES (U.K.) 	12	0	187	U-92343-1979-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510044	61	ENGINEERING CRAFT STUDIES: NO. 16 JOINING :WELDING AND SOLERING	1979	120	6	U-92344-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES (UK)	12	0	187	U/92344/1979	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510045	61	ENGINEERING CRAFT STUDIES: NO 16 JOINING WELDING AND SOLERING 	1979	120	6	U-92344-MUM.	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES (UK)	12	0	187	U-92344-1979-MUM	0	0	0	N	N.E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510046	61	ENGINEERING CRAFT STUDIES NO. 17 JOINING : FASTENING 	1979	120	6	U-92345-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES. UK	12	0	187	U/92345/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510047	61	ENGINEERING CRAFT STUDIES: NO.18 JOINING ADHESIVES	1979	120	6	U-92346-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES. (UK)	12	0	187	U/92346/1979	0	0	0	N	N.E. I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510048	61	' ENGINEERING CRAFT STUDIES : NO 1 SAFETY '	1979	120	6	U-92347-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES (U.K.)	12	0	187	U/92347/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510049	61	ENGINEERING CRAFT STUDIES: NO.2 USING MATERIALS	1979	120	6	U-92348-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES 	12	0	187	U/92348/1979	0	0	0	N	N E I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510050	61	ENGINEERING CRAFT STUDIES: NO 3 CHANGING THE PROPERTIES	1979	120	6	U-92349-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES. (UK)	12	0	187	U/92349/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510051	61	NEWS MAGAZINE NO 37	1953	120	6	U-9235-MUM	0	0x00004CB100000000	1953-10-03 00:00:00	SOUND MASTERS (U.S.A)	12	0	183	U/9235/1953	0	0	0	N	UNITED STATES INFORMATON SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510052	61	ENGINEERING CRAFT STUDIES: NO.5 PROPERTIES & GRAIP STRUCTURE	1979	120	6	U-92350-MUM	0	0x0000720800000000	1979-12-05 00:00:00	BBC ENTERPRISES. (U.K.)	12	0	187	U-92350-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510053	61	GET SET GET TASTE	1979	120	6	U-92351-MUM	0	0x0000720800000000	1979-12-05 00:00:00	NEO FILMS, G.2 EVEREST, J. DEDOGE RD, TARDEO, BOMBAY34 INDIA	12	0	185	U-92351-1979-MUM	0	0	0	N	NEO FILMS, G.2 EVEREST, J. DEDOGE RD, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510054	61	HARMONIE 	1979	120	6	U-92352-MUM	0	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	182	U/92352/79`	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510055	61	IN PRAISE OF HANDS (NO COMMENTRAY)	1979	120	6	U-92353-MUM	312	0x0000720800000000	1979-12-05 00:00:00	NATIOANAL FILM BOARD OF CANADA (GOVT.OF CANADA)CANADA	12	0	182	U/92353/1979	0	0	0	N	CANDIAN HIGH COMMSSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510056	82	IN PRAISE OF HANDS (NO COMMENTARY)	1979	120	6	U-92353-MUM.	0	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANAND (GOVT. OF CANANDA) CANANDA	12	0	182	U-92353-1979-MUM	0	0	0	N	CANANDIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510057	61	LAND: A NEW PRIORITY	1979	120	6	U-92354-MUM	0	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U/92354/1979	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510058	61	BEWARE, BEWARE, MY BEAUTY FAIR	1979	120	6	U-92355-MUM	0	0x0000720800000000	1979-12-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA) CANADA	12	0	182	U/92355/1979	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510059	86	THE ENGINEERING OF AGREEMS	1979	120	6	U-92356-MUM	0	0x0000720800000000	1979-12-05 00:00:00	ROUND TABLE FILMS INC. USA	12	0	182	U/92356/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510060	86	'HOW AIRLINES FIY 	1979	120	6	U-92357-MUM	0	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	0	182	U-92357-1979-MUM	0	0	0	N	AIRINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510061	86	FIRST AID FOR ALL HANDS FRACTURES 	1979	120	6	U-92358-MUM	0	0x0000720800000000	1979-12-05 00:00:00	ICAO	12	0	182	U/92358/1979	0	0	0	N	AIRINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510062	85	ICAO SERVING WORD AVIATION	1979	120	6	U-92359-MUM	0	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	0	182	U/92359/1979	0	0	0	N	AIRINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510063	82	ICAO SERVING WORLD AVIATION (SOUND)	1979	120	6	U-92359-MUM.	0	0x0000720800000000	1979-12-05 00:00:00	ICAO (CANADA)	12	0	182	U-92359-1979-MUM	0	0	0	N	AIR  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510064	53	UTKAL KESHARI DR.MAHATABJEE 	1987	120	6	U-9236-MUM	327.35	0x00007D2400000000	1987-09-18 00:00:00	MISS SUSAMA MOHANTY	12	0	0	U/9236/1989	0	0	0	N	MISS. SUSMA MOHANTY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510065	86	' AERODROME GROUND SAFETY '	1979	120	6	U-92360-MUM	0	0x000071FB00000000	1979-11-22 00:00:00	ICAO CANADA (CANADA)	12	0	182	U/92360/1979	0	0	0	N	AIR  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510066	61	ENGINEERING CRAFT STUDIES : NO.6 HEAT: PRODUCTION AND MEASUREMENT 	1979	120	6	U-92361-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES (U.K.)	12	0	187	U-92361-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510067	61	ENGINEERING CRAFT STUDIES : NO.7 FORCES AND MOMENTS	1979	120	6	U-92362-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES (UK)	12	0	187	U/92362/1979	0	0	0	N	N.E.I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510068	61	ENGINEERING CRAFT STUDIES: NO.8 STRESS AND STRAIN	1979	120	6	U-92363-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (UK)	12	0	187	U/92363/1979	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510069	61	ENGINEERING CRAFT STUDIES NO 9 MATERIAL REMOVAL PRICI	1979	120	6	U-92364-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES	12	0	187	U-92364-1979-MUM	0	0	0	N	N.E.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510070	61	ENGINEERING CRAFT STUDIES : NO. 10 CUTTING TOOLS. A CLOSE LOOK	1979	120	6	U-92365-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. UK	12	0	187	U/92365/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510071	61	ENGINEERING CRAFT STUDIES NO.11 ELCETRICITY AT WORK	1979	120	6	U-92366-MUM	221.89	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES .(U.K.)	12	0	187	U/92366/1979	0	0	0	N	N.E.I.F.LTD.Q	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510072	61	ENGINEERING CRAFT STUDIES NO.12 USING ELECTRICITY	1979	120	6	U-92367-MUM	0	0x0000720900000000	1979-12-06 00:00:00	CORONET FILMS USA 	12	0	187	U/92367/79	0	0	0	N	N.E. &.I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510073	61	THE PERFECT HAIRDRESSING 	1979	120	6	U-92368-MUM	0	0x0000720900000000	1979-12-06 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 1/16 NAUJIVAN HOUSING SOCIETY LAMINGTON RD., B8	12	0	185	U-92368-1979-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES 1/16 NAUJIVAN HOUSING SOCIETY LAMINGTON RD., B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510074	44	TRL OF MEENA KUMARI KI AMAR KAHANI	1979	120	6	U-92369-MUM	0	0x0000720900000000	1979-12-06 00:00:00	SHYAM CHAWLA	12	0	184	U/92369/1979	0	0	0	N	SHELLY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510075	61	'' PUBLIC SECTOR ''	1987	120	6	U-9237-MUM	0	0x00007D2700000000	1987-09-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9237/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510076	43	'TRAILER OF ' RAJA GOPICHAND	1979	120	6	U-92370-MUM	0	0x0000720900000000	1979-12-06 00:00:00	PAVITRA PICTURES 58SHAHPUR SI BIDA PATE VILLAGE RD PARET, B 12	12	0	184	U-92370-1979-MUM	0	0	0	N	PAVITRA PICTURES 58SHAHPUR SI BIDA PATE VILLAGE RD PARET, B 12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510077	44	' THE HEALTHY CHOICE '	1979	120	6	U-92371-MUM	0	0x0000720900000000	1979-12-06 00:00:00	THE NICHE	12	0	175	U/92371/1979	0	0	0	N	R. K. MUNIR, THE NICHE,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510078	197	SAMAY KI GATI	1979	120	6	U-92372-MUM	0	0x0000720900000000	1979-12-06 00:00:00	SOMENDRA NATH	12	0	185	U-92372-1979-MUM	0	0	0	N	SOMENDRA NATH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510079	44	JANATA 	1979	120	6	U-92373-MUM	0	0x0000720900000000	1979-12-06 00:00:00	SURYA THAKKAR.	12	0	185	U/92373/1979	0	0	0	N	SURYA THAKKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510080	44	TRAILER OF MANOKAAMNAA	1979	120	6	U-92374-MUM	0	0x0000720900000000	1979-12-06 00:00:00	M/S NEW HORIZON FILMS	12	0	184	U/92374/1979	0	0	0	N	M/S NEW HORIZON FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510081	61	THE MILKY CHALLENGE	1979	120	6	U-92375-MUM	0	0x0000720900000000	1979-12-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/92375/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510082	61	ENGINEERING CRAFT STUDIOS: NO.19 COMBINING THE PRINCIPLES	1979	120	6	U-92376-MUM	0	0x0000720900000000	1979-12-06 00:00:00	BBC ENTERPRISES. (U.K.)	12	0	187	U-92376-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510083	61	ENGINEERING CRAFT STUDIOS: NO.20 PROCESS OF ENGINEERING PRODUCTIONS	1979	120	6	U-92377-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	ROBIN GWYN. (U.K.)	12	0	187	U-92377-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510084	61	DISCOVERING THE LIBRARY 	1979	120	6	U-92378-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS USA	12	0	0	U/92378/79	0	0	0	N	N. E.&.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510085	61	GET THAT JOB FINDING LEADSQ	1979	120	6	U-92379-MUM	121.92	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS .(USA)	12	0	182	U/92379/1979	0	0	0	N	N.E.I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510086	61	HAMLET 	1987	120	6	U-9238-MUM	0	0x00007D2800000000	1987-09-22 00:00:00	NATIONAL GEOGRAPHIC SOCIETY USA	12	0	182	U-9238-1987-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510087	61	ADVANCE OF SCIENCE: SPACE 	1979	120	6	U-92380-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	0	182	U/92380/1979	0	0	0	N	N.E. I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510088	61	BASIC JOB SKILLS : WORKING WITH MONEY	1979	120	6	U-92381-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. USA	12	0	187	U/92381/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510089	61	BASIC JOB SKILLS: HANDLING RESPONSIBILITY 	1979	120	6	U-92382-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS	12	0	187	U/92382/1979	0	0	0	N	N E I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510090	61	BASIC JOB SKILL HANDLING RESPONSIBILITY 	1979	120	6	U-92382-MUM.	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILM	12	0	187	U-92382-1979-MUM	0	0	0	N	N.E.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510091	61	COLOR AND PIGMENT IN ART	1979	120	6	U-92383-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS.(USA)	12	0	187	U-92383-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510092	61	GALAPAGOS : DARWIN'S CLUES	1979	120	6	U-92384-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	0	187	U/92384/1979	0	0	0	N	N.E.I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510093	61	LIFE IN SALT POINT	1979	120	6	U-92385-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	0	0	U-92432-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510094	61	LIVING AND NON LIVING THINGS	1979	120	6	U-92386-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS. (USA)	12	0	0	U-92386-1979-MUM	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510095	61	'LEARNING ABOUT HUMAN BEHAVI OUR'	1979	120	6	U-92387-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS USA	12	0	187	U-92387-1979-MUM	0	0	0	N	N.E.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510096	61	' MOSSES, LIVERWORTS, FERNS'	1979	120	6	U-92388-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	0	187	U/92388/1979	0	0	0	N	N . E . F . I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510097	61	NATURE OF LIFE: LIVING THING INTERACT	1979	120	6	U-92389-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	0	0	U/92389/1979	0	0	0	N	N.E.I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510098	51	TRL OF PANDGO ELO RE BA BLO 	1987	120	6	U-9239-MUM	0	0x00007D2A00000000	1987-09-24 00:00:00	SNEH CHITRA	12	0	184	U-9239-1987-MUM	0	0	0	N	SNEH CHITRA, 305 13/8 AMMRIT NAGAR, JOGESHWARI (W) B 102 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510099	61	THE BUTTERFLY	1979	120	6	U-92390-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	CORONET FILMS (USA)	12	0	187	U/92390/1979	0	0	0	N	N.E.I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510100	61	MONEY YOU CAN'T LOSE	1979	120	6	U-92391-MUM	0	0x0000720A00000000	1979-12-07 00:00:00	G.S FILMSHOP,	12	0	185	U/92391/1979	0	0	0	N	G.S FILMSHOP,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510101	61	OVERSEAS TRAINING PROGRAM 	1979	120	6	U-92392-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	TITC INC TOKYO JAPAN	12	0	187	U-92392-1979-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510102	61	(PERSONALITIES OF TODAY : KISHO KUROKAWA (ARCHITECT)	1979	120	6	U-92393-MUM.	0	0x0000720D00000000	1979-12-10 00:00:00	NIPPON KOHO CENTRE TOKYO(JAPAN)	12	0	182	U-92393-1979-MUM	0	0	0	N	CONSULATE GEN. OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510103	61	TOLLER 	1979	120	6	U-92394-MUM	307	0x0000720D00000000	1979-12-10 00:00:00	NATIONAL FILM BOARD OF CANADA .(GOVT.OF CANADA)CANADA	12	0	182	U/92394/1979	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510104	61	KAREN KAIN BALLERINA 	1979	120	6	U-92395-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA	12	0	187	U/92395/1979	0	0	0	N	CANADIAN HIGH COMMISSI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510105	61	BLOOD COMPOSITION AND FUNCTIONS	1979	120	6	U-92396-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS USA	12	0	187	U-92396-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510106	61	DISCOVERY RADAR	1979	120	6	U-92397-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON. (EGLAND)	12	0	187	U/92397/1979	0	0	0	N	EDUCATIONAL AIDS,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510107	61	DISCOVERY RADAR	1979	120	6	U-92397-MUM.	0	0x0000720D00000000	1979-12-10 00:00:00	CENTRAL OFFICE OF INFORMATION, LONDON	12	0	0	U/92397/1979	0	0	0	N	EDUCATIONAL AIDS./	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510108	61	ELECTRICITY ON THE FARM	1979	120	6	U-92398-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CENTRAL OFFICE OF INFORMATION,LONDON	12	0	187	U/92398/1979	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510109	61	CONSUMER FKILLS SAVING AND INVESTING 	1979	120	6	U-92399-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS USA 	12	0	187	U/92399/79	0	0	0	N	N.E. &.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510110	61	THE CHIFFY KIDS: MAGPIE LAYS AN EGG	1983	120	6	U-924-MUM	0	0x0000776D00000000	1983-09-16 00:00:00	CHILDRENS FILM FOUNDATION (UK)	12	0	0	U/924/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510111	44	NEWS MAGAZINE NO. 108	1987	120	6	U-9240-MUM	0	0x00007D2A00000000	1987-09-24 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/9240/87	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510112	61	EFFECTIVE WRITING : BUILDING AN OUTLINE	1979	120	6	U-92400-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS (USA)	12	0	187	U-92400-1979-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510113	61	EFFECTIVE WRITING : RESEARCH SKILLS	1979	120	6	U-92401-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS (USA)	12	0	187	U-92401-1979-MUM	0	0	0	N	N. E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510114	61	THE EARTH; CHANGES IN ITS SURFACE	1979	120	6	U-92402-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92402/1979	0	0	0	N	N.E. I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510115	61	' FUNGI : THE ONE HUNDRED THO SAND '	1979	120	6	U-92403-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILMS (USA)	12	0	187	U/92403/1979	0	0	0	N	N . E . I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510116	61	`MATTER MATTER EVERYWHERE MIXING AND DISSOLVING 	1979	120	6	U-92404-MUM	0	0x0000720D00000000	1979-12-10 00:00:00	CORONET FILM USA	12	0	187	U-92404-1979-MUM	0	0	0	N	N.E.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510117	61	' THE SECRETARY : A NORMAL DAY '	1979	120	6	U-92405-MUM	0	0x0000720400000000	1979-12-01 00:00:00	CORONET FILMS (USA)	12	0	187	U/92405/1979	0	0	0	N	N . E . I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510118	61	ANIMAL BEHAVIOR : THE MECHANISM OF IMPORTING	1979	120	6	U-92406-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS (USA)	12	0	187	U/92406/1979	0	0	0	N	N.E.I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510119	61	LIFE IN LOST CREEK 	1979	120	6	U-92407-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS USA	12	0	187	U/92407/79	0	0	0	N	N. E. I.F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510120	61	LIFE IN LOST CREEK	1979	120	6	U-92407-MUM.	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	0	187	U-92407-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510121	61	LITERATURE APPRECIATION : HOW READ BIOGRAPHIES	1979	120	6	U-92408-MUM	144.17	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS .(USA)	12	0	187	U/92408/1979	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510122	61	SOLUTIONS	1979	120	6	U-92409-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	0	187	U-92409-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510123	61	R K LAXMAN	1987	120	6	U-9241-MUM	0	0x00007D2A00000000	1987-09-24 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9241/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510124	61	SPEECH SKILLS USING YOUR VOICE EFFECTIVELY	1979	120	6	U-92410-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILM USA	12	0	187	U-92410-1979-MUM	0	0	0	N	N.E.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510125	61	OFFICE PRACTICE : MANNERS AR CUSTOMS	1979	120	6	U-92411-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS USA	12	0	187	U/92411/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510126	61	OFFICE PRACTICE:MANNERS AND CUSTOMS	1979	120	6	U-92411-MUM.	0	0x0000720E00000000	1979-12-11 00:00:00	CORONET FILMS. (USA)	12	0	0	U-92411-1979-MUM.filepart	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510127	61	HUMAN RELATIONS IN JAPAN	1979	120	6	U-92412-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	GAKKEH EIGA,TOKYO ,(JAPAN)	12	0	182	U/92412/1979	0	0	0	N	CONSULATE GENERAL OF JAPAN,1 CARMI CHAWL RD.B26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510128	70	RIDE EM COWBOY	1979	120	6	U-92413-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	UNIVERSAL FILM USA	12	0	190	U-92413-1979-MUM	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510129	70	HOLLYWOOD AND BUST 	1979	120	6	U-92414-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	UNIVERSAL FILMS (USA)	12	0	190	U/92414/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510130	44	TRAILER OF NAIYYA	1979	120	6	U-92415-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	M/S CHANDA PICTURES	12	0	184	U/92415/1979	0	0	0	N	M/S CHANDA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510131	44	TRL. OF DESHDROHI 	1979	120	6	U-92416-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	NOT REDEBAL	12	0	184	U-92416-1979-MUM	0	0	0	N	NOT REDEBAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510132	44	DESH KA BAL	1979	120	6	U-92417-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	FILM MEDIA	12	0	185	U/924171/979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510133	44	WATERBURY'S COMPOUND RED LABEL	1979	120	6	U-92418-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	185	U/92418/1979	0	0	0	N	FALI BILIMORIA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510134	61	BIOAVAILABILTY AND THERAPEUTIC NAO BQUIVALENCE 	1979	120	6	U-92419-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	M/S KRSNA MOTION PICTURES PRODUCTION & DISTRIBUTERS	12	0	185	U/92419/79	0	0	0	N	M/S KRSNA MOTION PICTURES PRODUCTION & DISTRIBUTERS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510135	61	GIRLS  PT	1953	120	6	U-9242-MUM	0	0x00004CAF00000000	1953-10-01 00:00:00	G . B . EQUIPMENTS LTD. (U.K.)	12	0	0	U/9242/1953	0	0	0	N	AMA EDUCATIONAL LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510136	61	' FAREX BIRTHDAY '	1979	120	6	U-92420-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	NEO FILMS INDIA	12	0	185	U/92420/1979	0	0	0	N	NEO FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510137	61	FOREVER YOURS	1979	120	6	U-92421-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	THE FAR PRODCUTIONS CO. 	12	0	185	U/92421/1979	0	0	0	N	THE FAR PRODCUTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510138	61	YOUR CONYENIENT COMPANION	1979	120	6	U-92422-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/92422/1979	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510139	61	SOVIET SPORTS NO. 3	1979	120	6	U-92423-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	MOSCOW DOCUMENTARY FILM STUDIES.(USSR)	12	0	182	U/92423/1979	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510140	61	SPORTS MATCHING	1979	120	6	U-92424-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	MOSCOW SPORTS DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-92424-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510141	61	A HERBERT WELLS MISTAKE	1979	120	6	U-92425-MUM	555	0x0000720E00000000	1979-12-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/92425/1979	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510142	61	ANATOLE CHECHOV	1979	120	6	U-92426-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-92426-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510143	61	LEO TOLSTOY OUR CONTEMPORARY	1979	120	6	U-92427-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	A LENINGRAD POPULAR SCIENCE STUDIOS. (USSR)	12	0	182	U-92427-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510144	61	INDIAN NEWS REVIEW NO. 1626 (WESTERN)	1979	120	6	U-92428-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92428/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510145	61	INDIAN NEWS REVIEW NO. 1626 (WESTERN)	1979	120	6	U-92428-MUM.	0	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92428/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510146	61	INDIAN NEWS REVIEW NO.1626	1979	120	6	U-92429-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	183	U/92429/1979	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510147	44	HARYANA SAMACHAR DARSHAN 1987/7	1987	120	6	U-9243-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	DIRECTOR, PUBLIC RELATIONS HARYANA.	12	0	183	U/9243/1987	0	0	0	N	DIRECTOR, PUBLIC RELATIONS HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510148	61	I. N. R. NEWS MAGAZINE NO. 11	1979	120	6	U-92430-MUM	0	0x0000720E00000000	1979-12-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-92430-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510149	44	'HALLS MENTHOLYPTUS NO. 75 	1979	120	6	U-92431-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	B.R. ADS. AHAND UILLA 15TH ROAD SANTACTUZ B54	12	0	185	U-92431-1979-MUM	0	0	0	N	B.R. ADS. AHAND UILLA 15TH ROAD SANTACTUZ B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510150	70	ABBOTT & COSTELLO IN THE FOREIGN LEGION 	1979	120	6	U-92432-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	UNIVERSAL 8. (USA)	12	0	190	U-92432-1979-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510151	70	CHAMPS OF THE CHASE	1979	120	6	U-92433-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	UNIVERSAL FILM. USA	12	0	190	U/92433/1979	0	0	0	N	DHARM VIR JAIN & SONS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510152	43	TRL. OF PREET KHANDA NI DHAA	1979	120	6	U-92434-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	RAMRAJ NAHTA	12	0	184	U/92434/1979	0	0	0	N	M/S RANGLOK FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510153	43	MAHITICHITRA NO. 314 GUJ 	1979	120	6	U-92435-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	ASSTT. DIR. OF INFO. F.GOVT. GUJARAT	12	0	183	U/92435/79	0	0	0	N	ASSTT. DIR. OF INFO. F.GOVT. GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510154	44	UTTAR PRADESH SAMACHAR69	1979	120	6	U-92436-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	DIRECTOR OF INFORMATION U.P. LUCKNOW. INDIA	12	0	183	U/92436/1979	0	0	0	N	DHIRENDRA PANDE, FILM OFFICER.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510155	70	CHILD ON A CHESSBOARD	1979	120	6	U-92437-MUM	0	0x0000720F00000000	1979-12-12 00:00:00	FILMS DIVISIOIN ,GOVT. OF INDIA	12	0	0	U/92437/1979	0	0	0	N	FILMS DIVISIOIN ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510156	70	ROCKET AND ROLL	1979	120	6	U-92438-MUM	60.96	0x0000721000000000	1979-12-13 00:00:00	UNVERSAL 8 FILMS .(USA)	12	0	190	U/92438/1979	0	0	0	N	DHARAM VIR JAIN  & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510157	70	HAVE BADGE WILL CHASE	1979	120	6	U-92439-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILM USA	12	0	190	U-92439-1979-MUM	0	0	0	N	CORONET FILM USA	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510158	44	UTTAR PRADESH SAMACHAR NO. 124	1987	120	6	U-9244-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	SHRI DHIRENDRA PANDE, DIR. OF INF. & PUBLIC RELATION, GOVT. OF U.P.	12	0	0	U/9244/1987	0	0	0	N	SHRI PRAMOD PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510159	70	RIOT ON ICE 	1979	120	6	U-92440-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS. USA	12	0	190	U/92440/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510160	70	'GOBS IN A MESS'	1979	120	6	U-92441-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS USA	12	0	190	U-92441-1979-MUM	0	0	0	N	DHARAM VIR JAIN & SONS 5819GALI MATKE WALI SADAR BAZAR DELHI 6	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510161	70	' KNIGHTS OF THE BATH '	1979	120	6	U-92442-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS (USA)	12	0	190	U/92442/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510162	70	DOUBLE CROSS AT CRISS CROSS	1979	120	6	U-92443-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS . (USA)	12	0	190	U/92443/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510163	70	NO BULLS PLEASE	1979	120	6	U-92444-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS	12	0	190	U/92444/1979	0	0	0	N	DHARAM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510164	70	NO BULLS PLEASE	1979	120	6	U-92444-MUM.	0	0x0000721000000000	1979-12-13 00:00:00	CASTLE FILMS (USA)	12	0	190	U-92444-1979-MUM	0	0	0	N	DHARAM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510165	61	ADVANCE OF SCIENCE : UNDERSEAS 	1979	120	6	U-92445-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS.(USA)	12	0	187	U-92445-1979-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510166	61	BASIC JOB SKILLS DEALING WITH CUSTOMER 	1979	120	6	U-92446-MUM	0	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS USA 1``	12	0	187	U/92446/79	0	0	0	N	N. E.AND I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510167	61	LITERATURE APPRECIATION:ANALYZING CHARACTERS 	1979	120	6	U-92447-MUM	155.22	0x0000721000000000	1979-12-13 00:00:00	CORONET FILMS .(USA)	12	0	187	U/92447/1979	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510168	44	RURAL PROSPERITY OR GRAMIN SAMRIDHI 	1979	120	6	U-92448-MUM	0	0x0000721100000000	1979-12-14 00:00:00	R. D. PAREENJA, NEW BOMBAY THEATRE PVT. LTD. 72 ZAKERIA RD., MALAD, B64	12	0	187	U-92448-1979-MUM	0	0	0	N	R. D. PAREENJA, NEW BOMBAY THEATRE PVT. LTD. 72 ZAKERIA RD., MALAD, B64	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510169	51	PAHILYAPEKSHA LAI SARAS	1979	120	6	U-92449-MUM	0	0x0000721100000000	1979-12-14 00:00:00	M/S. FILM 5 1920A, EVEREST, TARDE, B34 INDIA	12	0	185	U-92449-1979-MUM	0	0	0	N	M/S. FILM 5 1920A, EVEREST, TARDE, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510170	44	'' SAMRAT ''	1987	120	6	U-9245-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	0	U/9245/1987	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510171	61	VICHITRA	1978	120	6	U-92450-MUM	0	0x000070A400000000	1978-12-14 00:00:00	SURAJ M.RAI, TELEVISION RADIO & MOTION PICTURES	12	0	185	U/62450/1979	0	0	0	N	SURAJ M.RAI, TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510172	61	LITOLIER	1979	120	6	U-92451-MUM	0	0x0000721100000000	1979-12-14 00:00:00	SOMENDRA NATH . 74PATRAKOR, BANDRA(E)	12	0	185	U-92451-1979-MUM	0	0	0	N	SOMENDRA NATH . 74PATRAKOR, BANDRA(E)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510173	61	TRAILER OF NOSFERATU	1979	120	6	U-92452-MUM	0	0x0000721100000000	1979-12-14 00:00:00	WARNER HERZOG. (USA)	12	0	184	U-92452-1979-MUM	0	0	0	N	20TH CENTURY  FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510174	61	THE LUNG : AN INSIDE STORY 	1979	120	6	U-92453-MUM	0	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS.USA	12	0	187	U/92453/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510175	61	MATTER, MATTER EVERYWHERE : SOLIDS, LIQUIDS, GASES '	1979	120	6	U-92454-MUM	0	0x0000720400000000	1979-12-01 00:00:00	CORONET FILMS (USA)	12	0	187	U/92454/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510176	61	MATTER MATTER EVERYWHERE: ITS SMALLEST PARTS	1979	120	6	U-92455-MUM	0	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS USA	12	0	187	U-92455-1979-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510177	61	' NATURE OF LIFE : THE LIVING CELL '	1979	120	6	U-92456-MUM	0	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS (USA)	12	0	187	U/92456/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510178	61	SECRETARY : THE TAKING DICTATIONS 	1979	120	6	U-92457-MUM	0	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS. (USA)	12	0	187	U-92457-1979-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510179	61	SPACE SCIENCE : GALAXIES AND THE UNIVERSE	1979	120	6	U-92458-MUM	0	0x0000721100000000	1979-12-14 00:00:00	CORONET FILMS (USA)	12	0	187	U/92458/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510180	61	WOODPECKER FROM MARS 	1979	120	6	U-92459-MUM	60.96	0x0000721100000000	1979-12-14 00:00:00	CASTLE FILMS .(USA)	12	0	190	U/92459/1979	0	0	0	N	DHARAM VIR JAIN  & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510181	61	GREAT SHAKE	1987	120	6	U-9246-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	M/S. THINK BIG ASSOCIATIETS	12	0	185	U-9246-1987-MUM	0	0	0	N	M/S. THINK BIG ASSOCIATIETS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510182	119	' TERMITES FROM MARS '	1979	120	6	U-92460-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	CATLE FILMS (USA)	12	0	190	U/92460/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510183	61	THE MAGIC ARTS 	1979	120	6	U-92461-MUM	0	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA AUSTRALIAN	12	0	175	U-92461-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510184	61	CYCLONE APPROACHING 	1979	120	6	U-92462-MUM	0	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA	12	0	182	U-92462-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510185	61	' TALE OF ONE CITY '	1979	120	6	U-92463-MUM	0	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/92463/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510186	85	C'NOE	1979	120	6	U-92464-MUM	0	0x0000721200000000	1979-12-15 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U-92464-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510187	61	' A SMALL BODY OF STILL WATER '	1917	120	6	U-92465-MUM	0	0x0000199500000000	1917-12-07 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/92465/1979	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510188	44	BVM' (BHARAT VIJAY MILLS)	1979	120	6	U-92466-MUM	0	0x0000721200000000	1979-12-15 00:00:00	MAJA MEDIUMS, 6/27 TORDEO AIRCONDIONED MONET B 34 INDIA	12	0	185	U-92466-1979-MUM	0	0	0	N	MAJA MEDIUMS, 6/27 TORDEO AIRCONDIONED MONET B 34 INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510189	61	TRAILER OF THEY DID NOT TEACH US THAT	1979	120	6	U-92467-MUM	0	0x0000721200000000	1979-12-15 00:00:00	CENTRAL STUDIO OF FILMS FOR CHILDREN AND YOUTH (USSR)	12	0	184	U/92467/1979	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510190	43	TRAILER OF SHANKAR PARVATI	1979	120	6	U-92468-MUM	0	0x0000721200000000	1979-12-15 00:00:00	SHANTIBHAI SHAH.	12	0	184	U/92468/1979	0	0	0	N	S.K. FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510191	44	VOTE HALDHAR	1979	120	6	U-92469-MUM	0	0x0000721200000000	1979-12-15 00:00:00	ASIAN FILMS	12	0	185	U/92469/1979	0	0	0	N	MR. PREM PRKASH, ASIAN FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510192	44	TRL. OF HONHAAR BACHCHEY	1987	120	6	U-9247-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	PRASUN BANERJEE	12	0	184	U/9247/1987	0	0	0	N	PRASUN BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510193	44	TRAILER OF TATNADEEP 	1979	120	6	U-92470-MUM	0	0x0000721200000000	1979-12-15 00:00:00	R. KANNAN R. JAGAMMATI M/S GAYATRI MOVIES	12	0	184	U-92470-1979-MUM	0	0	0	N	R. KANNAN R. JAGAMMATI M/S GAYATRI MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510194	61	PROMISE FOR TOMORROW	1979	120	6	U-92471-MUM	0	0x0000721400000000	1979-12-17 00:00:00	NATIONAL FILM BOARD OF CANADA GOV OF CANADA	12	0	182	U-92471-1979-MUM	0	0	0	N	CANADIAN HIGH COMMISSION SHANMTIPATH CHANAK ND 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510195	61	COMMUNICATIO : THE RECEIVER 	1979	120	6	U-92472-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS USA	12	0	182	U-92472-1979-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510196	61	COMMUNICATION : THE MESSAGE	1979	120	6	U-92473-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. USA	12	0	182	U/92473/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510197	61	OFFICE PRACTICE: WORKING WITH OTHERS	1979	120	6	U-92474-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. (USA)	12	0	182	U/92474/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510198	61	PLANTS AND ANIMALS DEPEND ON EACH OTHER	1979	120	6	U-92475-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS	12	0	182	U/92475/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510199	61	PHOTOSYNTHESIS : THE BIOCHENCAL PROCESS 	1979	120	6	U-92476-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS. USA	12	0	182	U/92476/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510200	61	SPIROGYRA STRUCTURE AND LIF FUNCTIONS 	1979	120	6	U-92477-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILM USA	12	0	182	U-92477-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510201	61	TRAILER OF HANOVER STREET 	1979	120	6	U-92478-MUM	0	0x0000721400000000	1979-12-17 00:00:00	PAUL N LAZARUS III USA	12	0	184	U-92478-1979-MUM	0	0	0	N	M/S. COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510202	61	A PLACE OF COMPROMISE	1979	120	6	U-92479-MUM	0	0x0000721400000000	1979-12-17 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-92497-1979-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510203	176	TRL.OF RUNAWAY TRAIN (UNSHEDULED TRAIN)	1987	120	6	U-9248-MUM	65	0x00007D2B00000000	1987-09-25 00:00:00	ODESSAR FILMS STUDIO PRODUCTIONS.(USSR)	12	0	184	U/9248/1987	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510204	61	LAPAROSEAPIE EQUIPMENT CARE 	1979	120	6	U-92480-MUM	0	0x0000721400000000	1979-12-17 00:00:00	JHPIEGO USA	12	89	0	U-92480-1979-MUM	0	0	0	N	DR P.V MEHTA MATHER CHILD HOSPITAL BOMBOI 7	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510205	61	WARM BLOODED COLD BLOODED ANIMALS	1979	120	6	U-92481-MUM	0	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS  USA 	12	0	182	U/92481/79	0	0	0	N	N.E.&.I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510206	61	WORMS : FLAT ,ROUND ,SEGMENTED 	1979	120	6	U-92482-MUM	166.12	0x0000721400000000	1979-12-17 00:00:00	CORONET FILMS (USA)	12	0	182	U/92482-MUM/1979	0	0	0	N	N.E.& I. F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510207	82	INDIAN NEWS REVIEW NO.1627	1979	120	6	U-92483-MUM	0	0x0000721500000000	1979-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	183	U-92483-1979-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510208	61	' INDIAN NEWS REVIEW NO. 1627 '	1979	120	6	U-92484-MUM	0	0x0000711700000000	1979-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92484/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510209	61	YOULLL FIND IT THE LIBRARY	1979	120	6	U-92485-MUM	0	0x0000721500000000	1979-12-18 00:00:00	CORONET FILMS. (USA)	12	0	182	U-92485-1979-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510210	70	' ROUND TRIP TO MARS '	1979	120	6	U-92486-MUM	0	0x000071FC00000000	1979-11-23 00:00:00	CASTLE FILMS (USA)	12	0	0	U/92486/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510211	175	BOX CAR BANDIT	1979	120	6	U-92487-MUM	0	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS (USA)	12	0	190	U/92487/1979	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510212	61	SALMON YEGGS	1979	120	6	U-92488-MUM	0	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	0	190	U/92488/1979	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510213	61	THE GREAT CHASE	1979	120	6	U-92489-MUM	0	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	0	190	U-92489-1979-MUM	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510214	61	TRL OF WEIRDO	1987	120	6	U-9249-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	184	U/9249/1987	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510215	70	HURRY, HURRY 	1979	120	6	U-92490-MUM	0	0x0000721500000000	1979-12-18 00:00:00	CASTLE FILMS. (USA)	12	0	190	U/92490/1979	0	0	0	N	DHARM VIR JAIN AND SONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510216	61	CARE & CLEANING OF KITCHEN EQUIPMENT 	1979	120	6	U-92491-MUM	0	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. USA	12	0	187	U/92491/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510217	61	MICROWAVE OVEN 	1979	120	6	U-92492-MUM	121.92	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDCUCATIONAL MEDIA INC.(USA)	12	0	187	U/92492/1979	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510218	54	PUNJAB NEWSREEL NO.50	1979	120	6	U-92493-MUM	0	0x000071D800000000	1979-10-18 00:00:00	DIRECTOR INFORMATION & PUBLICITY,GOVT OF PUNJAB	12	0	183	U/92493/1979	0	0	0	N	R K GUPTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510219	61	BEFORE THE MONSOON 	1979	120	6	U-92494-MUM	0	0x0000721500000000	1979-12-18 00:00:00	ATV ,U.K.U.K.	12	0	182	U/92494/79	0	0	0	N	NOT READABLE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510220	44	TRL. OF ZALIM	1979	120	6	U-92495-MUM	0	0x0000721500000000	1979-12-18 00:00:00	RAM SINGH	12	0	184	U/92495/1979	0	0	0	N	JAGDISH SRIVASTVA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510221	61	' SELLING '	1979	120	6	U-92496-MUM	0	0x0000721500000000	1979-12-18 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	187	U/92496/1979	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510222	61	THE MAKING OF A LEGEND 	1979	120	6	U-92497-MUM	0	0x0000721600000000	1979-12-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-92497-1979-MUM	0	0	0	N	USSR CONSULATE GENERAL BOMBAY. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510223	61	A NEW APARTMENT	1979	120	6	U-92498-MUM	0	0x0000721600000000	1979-12-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS.(USSR)	12	0	0	U/92498/1979	0	0	0	N	USSR CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510224	61	PERSONAL GROOMING AND HYGIENE	1979	120	6	U-92499-MUM	0	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	187	U/92499/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510225	61	THE CHIFFY KIDS: POT LUCK	1983	120	6	U-925-MUM	0	0x0000778B00000000	1983-10-16 00:00:00	CHILDREN'S FILM FOUNDATION	12	0	0	04/925/1983	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510226	61	AN INSIGHT INTO CHESS	1987	120	6	U-9250-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS.USSR	12	0	182	U/9250/1987	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510227	44	VOTE FOR PERFORMANCE	1979	120	6	U-92500-MUM	0	0x0000721600000000	1979-12-19 00:00:00	AMAR KAKKAD,AUDIO VISUAL AIDS	12	0	185	U/92500/1979	0	0	0	N	AMAR KAKKAD,AUDIO VISUAL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510228	61	TRAILER OF THE LADY VANISH	1979	120	6	U-92501-MUM	0	0x0000721600000000	1979-12-19 00:00:00	TOM SACHS. (UK)	12	0	184	U/92501/1979	0	0	0	N	20TH CENTURYFOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510229	61	BANGUET SERVICE	1979	120	6	U-92502-MUM	0	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC	12	0	187	U-92502-1979-MUM	0	0	0	N	N E AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510230	61	HOSTINA	1979	120	6	U-92503-MUM	0	0x0000721600000000	1979-12-19 00:00:00	NATIONAL EDUCATIONAL MEDIA INC  (U.S.A)	12	0	0	U-92503-1979-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510231	54	TRAILER OF DERA AASHQAN DA	1979	120	6	U-92504-MUM	0	0x0000721800000000	1979-12-21 00:00:00	DEEP KALA INDIA	12	0	184	U-92504-1979-MUM	0	0	0	N	PAWAN DOVEDI DEEP KALA A36/F DDA FLATS MUNIKA NEW DELHI 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510232	54	TRAILER OF DERA AASHAQAN DA 	1979	120	6	U-92504-MUM.	0	0x0000721800000000	1979-12-21 00:00:00	DEEP KALA INIDA	12	0	184	U-92504-1979-MUM	0	0	0	N	PAWAN DOVEDI , DEEP KALA A 36/F DDA FLATS , MUNIKA NEW DELHI 6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510233	44	KLINOL	1979	120	6	U-92505-MUM	0	0x0000721800000000	1979-12-21 00:00:00	DIORAMA	12	0	185	U-92505-1979-MUM	0	0	0	N	G.K. SHETTY, DIORAMA, SONAWALA BLDG, 19 BANK STREET, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510234	61	HOW WEATHER IS FORECAST	1979	120	6	U-92506-MUM	0	0x0000721800000000	1979-12-21 00:00:00	CORONET FILMS (USA)	12	89	175	U-92506-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510235	61	TRAILER OF ' ICE CASTLES '	1979	120	6	U-92507-MUM	0	0x0000721900000000	1979-12-22 00:00:00	JOHN KEMENY (USA)	12	0	184	U/92507/1979	0	0	0	N	COLUMBIA FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510236	61	A TASTE OF LIFE 	1979	120	6	U-92508-MUM	0	0x0000721900000000	1979-12-22 00:00:00	MAHESH ANEY.	12	0	185	U/92508/1979	0	0	0	N	MAHESH ANEY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510237	44	SOUN DRYA LA [AATH 	1979	120	6	U-92509-MUM	0	0x0000721900000000	1979-12-22 00:00:00	UKRANIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-92509-1979-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510238	51	MAHARASHTRA STATE LOTTERY 	1987	120	6	U-9251-MUM	0	0x00007D2B00000000	1987-09-25 00:00:00	H. D. PORE 	12	0	185	U-9251-1987-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510239	61	EDUCATION 	1979	120	6	U-92510-MUM	0	0x0000721900000000	1979-12-22 00:00:00	FILM AUSTRALIA 	12	0	182	U/92510/79	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510240	61	'CENTENARY CRICKET TEST 	1979	120	6	U-92511-MUM	0	0x0000721900000000	1979-12-22 00:00:00	AUSTRALIAN BROADCASTING COMMISION AUSTRALIA	12	0	182	U-92511-1979-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510241	61	SCROLL OF TIMEVISUAL HISTOR OF JAPAN 	1979	120	6	U-92512-MUM	0	0x0000721900000000	1979-12-22 00:00:00	SAKURA MOTION PICTURES INC POKYO. (JAPAN)	12	0	182	U-92512-1979-MUM	0	0	0	N	CONSULATE GENERAL OF JAPA 1CARMICHAEL ROAD,B26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510242	54	PUNJAB NEWS REEL NO.51	1979	120	6	U-92513-MUM	292.61	0x0000721900000000	1979-12-22 00:00:00	DIRECTOR ,INFORMATION  & PUBLICITY ,GOVT.OF PUNJAB	12	0	183	U/92513/1979	0	0	0	N	R.K.GUPTA, C/O BOMBAY FILM LAB , PVT.LTD.149 S.K.BHOLE RD,DADAR , B28	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510243	44	TRAILER OF NAUKER	1979	120	6	U-92514-MUM	0	0x0000721900000000	1979-12-22 00:00:00	ISMAIL MEMON.	12	0	184	U/92514/1979	0	0	0	N	ISMAIL MEMON.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510244	82	SUJATA 	1979	120	6	U-92515-MUM.	0	0x0000721900000000	1979-12-22 00:00:00	B.R ADS	12	0	185	U-92515-1979-MUM	0	0	0	N	B.R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510245	61	UNRAVELING THE PAST CHEMISTRY HELPS ARCHELOGY	1979	120	6	U-92516-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	INTERNATIONES. (F.R.G.)	12	0	182	U/92516/1979	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510246	44	NEW GRAND CIRCUS	1979	120	6	U-92517-MUM.	0	0x0000721B00000000	1979-12-24 00:00:00	DEVAENDRA KHANDELWAL. Q PREMHIWAS, AMBEDKAR ROAD, KHAR B52 INDIA	12	0	185	U-92517-1979-MUM	0	0	0	N	DEVAENDRA KHANDELWAL. Q PREMHIWAS, AMBEDKAR ROAD, KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510247	61	TRL OF ROCKY II	1979	120	6	U-92518-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	IRWIN WINKLER AND ROBERT CHARTOFF	12	0	184	U/92518/1979	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510248	61	WATER A COSTLY COMMODOTY	1979	120	6	U-92519-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	DIA FILM F.R. GERMANY	12	0	182	U-92519-1979-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510249	44	ADHUNIK SUITING SHIRTING 	1987	120	6	U-9252-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	KLASS COMMUNICATION KUTU CHATTERJI	12	0	185	U/9252/87	0	0	0	N	KUTU CHATTERJI KLASS COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510250	61	ENVIRONMENTAL PROTECTION	1979	120	6	U-92520-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	DEUTSCHE CONDOR FILM (F.R. GERMANY)	12	0	182	U/92520/1979	0	0	0	N	CONSULATE GENERAL OF F.R. GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510251	44	KISHAN AND THE MAGIC CHARI	1979	120	6	U-92521-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	PROF. (SMT) V. MULAY.	12	0	182	U/92521/1979	0	0	0	N	PROF. (SMT) V. MULAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510252	44	KISHAN AND THE MAGIC CHARIOT	1979	120	6	U-92521-MUM.	0	0x0000721B00000000	1979-12-24 00:00:00	PROF. (SMT.) V. MULAY, CENTRE FOR EDUCATION TECHNOLOGY, NCERT SRI AUROBINDO, ASHRAM AUROBINDO MARG, NEW DELHI16	12	0	182	U-92521-1979-MUM	0	0	0	N	PROF. (SMT.) V. MULAY, CENTRE FOR EDUCATION TECHNOLOGY, NCERT SRI AUROBINDO, ASHRAM AUROBINDO MARG, NEW DELHI16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510253	44	TRAILER OF KAALA PANI 	1979	120	6	U-92522-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	MR.B. GUPTA	12	0	184	U/92522/1979	0	0	0	N	M/S. FINE ART PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510254	61	BIONICS	1979	120	6	U-92523-MUM	121.92	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS	12	0	187	U/92523/1979	0	0	0	N	N.E.& I.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510255	44	TRAILER OF KHANJAR	1979	120	6	U-92524-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	M/S. GURU DUTT FILMS COMBINES. INDIA	12	0	184	U-92524-1979-MUM	0	0	0	N	M/S. GURU DUTT FILMS COMBINES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510256	61	INDIAN NEWS REVIEW NO. 1628	1979	120	6	U-92525-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92525/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510257	61	INDIAN NEWS REVIEW NO.1628	1979	120	6	U-92526-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/92526/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510258	61	BASIC JOB SKILLS:HANDLING CRITICISM	1979	120	6	U-92527-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS (USA)	12	0	187	U/92527/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510259	61	' BASKETBALL FOR GIRLS : FUNDAMENTAL TECHNIQUE	1979	120	6	U-92528-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS (USA)	12	0	187	U/92528/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510260	61	BIRDS THAT HUNT 	1979	120	6	U-92529-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS USA 	12	0	187	U/92529/79	0	0	0	N	N.E.& . I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510261	44	ADHUNIK WASHING POWDER	1987	120	6	U-9253-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	KUTU CHATTERJI, KLASS COMMUNICATIONS.	12	0	185	U/9253/1987	0	0	0	N	KUTU CHATTERJI, KLASS COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510262	61	THE CELL:STRUCTURAL UNIT OF LIFE	1979	120	6	U-92530-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS USA	12	0	187	U-92530-1979-MUM	0	0	0	N	N.E. & I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510263	61	'CELLS AND WHAT THEY DO 	1979	120	6	U-92531-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS USA	12	0	187	U-92531-1979-MUM	0	0	0	N	N.E. &I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510264	61	CONSERVING OUR ENVIRONMENT USE AND REUSE	1979	120	6	U-92532-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS (USA)	12	0	187	U/92532/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510265	61	EFFECTIVE WRITING :LEARNING FROM ADVERTISING	1979	120	6	U-92533-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS, USA	12	0	187	U/92533/1979	0	0	0	N	N.E. & I.FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510266	61	GET THAT JOH: HANDLING THE INTERVIEW	1979	120	6	U-92534-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	CORONET FILMS	12	0	187	U/92534/1979	0	0	0	N	N.E. AND I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510267	44	TRL OF HUM BHI KUCH KUM NAHI 	1979	120	6	U-92535-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	GOLDEN EAGLE FILMS SCOPE	12	0	184	U/92535/1979	0	0	0	N	GOLDEN EAGLE FILMS SCOPE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510268	61	GET THAT JOB: LINE UP YOUR INTERVIEW 	1979	120	6	U-92536-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS (USA)	12	0	187	U-92536-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510269	61	' GRAVITY AND WHAT IT DOES '	1979	120	6	U-92537-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS (USA)	12	0	187	U/92537/1979	0	0	0	N	N . E . & I .  . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510270	61	MALE AND FEMALE IN PLANTS AND ANIMALS 	1979	120	6	U-92538-MUM	110.95	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS USA	12	0	187	U/92538/1979	0	0	0	N	 N.E.& I.F.FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510271	61	MALE AND FEMALE IN PLANTS AND ANIMALS 	1979	120	6	U-92538-MUM.	0	0x0000721D00000000	1979-12-26 00:00:00	CORONET FILMS  USA	12	0	187	U-92538-1979-MUM	0	0	0	N	N.E. & I FILMS LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510272	61	TRL OF SABUJDEEPAR RAIA ONLY MUSIC AND EFFECTS 	1979	120	6	U-92539-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	184	U/92539/1979	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510273	61	RED LEBLE INFRINGEMENT	1987	120	6	U-9254-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	JEET SURENDRANATH FAR VIDEO FILMS PVT LTD	12	0	185	U-9254-1987-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510274	208	MAHARASHTRA NEWS REEL NO. 340	1979	120	6	U-92540-MUM	0	0x0000721B00000000	1979-12-24 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/92540/1979	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510275	43	MAHITI CHITRA NO. 315	1979	120	6	U-92541-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	DIRETCOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/92541/1979	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION FILMS ,GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510276	85	PAEADA GATO PUTRANCHA	1979	120	6	U-92542-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRAINDIA	12	0	182	U-92542-1979-MUM	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510277	61	KABADDI	1979	120	6	U-92543-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATION .GOVT.OF MAHARASHTRA.INDIA	12	0	182	U/92543/1979	0	0	0	N	DIRECTORATE GENERAL OF INFORMATION & PUBLIC RELATION .GOVT.OF MAHARASHTRA.INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510278	51	SAFAR	1979	120	6	U-92544-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	DIR. GEN. OF INFO. & PUB. RELATION GOVT. OF MAHARASTRA.	12	0	182	U/92544/79	0	0	0	N	DIR. GEN. OF INFO. & PUB. RELATION GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510279	61	rotillor	1979	120	6	U-92545-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	SATYA PRAKASH , ASIN FILMS 72, JAPNPETH , NEW DELHI INDIA	12	0	0	U-92545-1980-MUM	0	0	0	N	MADHU NAIK, EDITOR  C/O BOMBAY FILM LAB, 149 , S, K., DADAR RD, 28	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510280	88	MAURITIUS III	1979	120	6	U-92546-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/92546/1979	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510282	54	TRAILER OF UDEEKAN 	1979	120	6	U-92548-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	SANSAR CHITRA NAAZ CINEMA LAMINATION ROAD B4 INDIA	12	0	184	U-92548-1979-MUM	0	0	0	N	KRISHANLAL VARMA VARMA INTERNATIONAL PICTURES 4  A TRIBHAWAN ROAD B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510283	61	FLASH A SMILE 	1979	120	6	U-92549-MUM	0	0x0000721D00000000	1979-12-26 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-92511-1979-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510284	82	SONA SPICES	1987	120	6	U-9255-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	BIG MAMA	12	0	185	U-9255-1987-MUM	0	0	0	N	BIG MAMA S PALM COURT M KFAL B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510285	61	MAPPING THE EARTH'S SURFACE	1979	120	6	U-92550-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS (USA)	12	0	187	U-92550-1979-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510286	61	MATTER,MATTER EVERYWHERE HOW MATERIALS CHANGE	1979	120	6	U-92551-MUM	121.92	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS.(USA)	12	0	187	U/92551/1979	0	0	0	N	N.E.& I.F. LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510287	61	SOCCER FOR GIRLS	1979	120	6	U-92552-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	UNIVARSAL FILM USA	12	0	187	U-92552-1979+-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510288	61	UNDERSTANDING SHAKESPEARE HIS SOURCES 	1979	120	6	U-92553-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS. USA	12	0	187	U/92553/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510289	61	PROUD HORSES OF AUSTRIA	1979	120	6	U-92554-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY	12	0	182	U/92554/1979	0	0	0	N	MR R N JAIN & CO. 60VIR NAGAR,DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510290	61	MONSTRO THE WHALE 	1979	120	6	U-92555-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	0	175	U-92555-1979-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510291	61	MATCH OF THE CENTURY 	1979	120	6	U-92556-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA) 	12	0	175	U-92556-1979-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510292	61	CINDERELLA'S SURPRISE DRESS	1979	120	6	U-92557-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	WALT DISNEY. (USA)	12	0	0	U/2557/1979	0	0	0	N	M/S. R. N. JAIN AND CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510293	61	BOOK KEEPING |& ACCOUNTING HOW YOU RIGURE IN	1979	120	6	U-92558-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	UNIVARSAL FILM USA	12	0	182	U-92558-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510294	54	TRAILER OF JAI MAATA DEE	1979	120	6	U-92559-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	MRS. SURINDER KAUR	12	0	184	U/92559/1979	0	0	0	N	MRS. SURINDER KAUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510295	82	JAYA & AUNTY 	1987	120	6	U-9256-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	ELECTRA VIDEO .408 DOCTOR HOUSE PEDDOR RD	12	0	185	U-9256-1987-MUM	0	0	0	N	ELECTRA VIDEO .408 DOCTOR HOUSE PEDDOR RD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510296	61	EVERDAY COURAGE AND COMMON SENCE	1979	120	6	U-92560-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS USA 	12	0	182	U/92560/79	0	0	0	N	N.E. &.I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510297	61	' MOLDS AND HOW THEY GROW '	1979	120	6	U-92561-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	CORONET FILMS (USA)	12	89	0	U/92561/1979	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510298	61	BEFORE THE MONSOON	1979	120	6	U-92562-MUM	0	0x0000721E00000000	1979-12-27 00:00:00	ATV, U.K. (U.K.)	12	0	182	U-92562-1979-MUM	0	0	0	N	MAHESH JETHMALANI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510299	61	THE NATURE OF LIFE CELLS TISSUE AND ORGANS	1979	120	6	U-92563-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FLMS. (USA)	12	0	0	U-92563-1979-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510300	61	PAVLOV'S EXPERIMENT : THE COUNDITIONED REFLEX	1979	120	6	U-92564-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS (USA)	12	0	0	U/92564/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510301	61	COMMUNICATION: THE SENDER 	1979	120	6	U-92565-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS (USA)	12	0	182	U-92565-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510302	61	CONSUMER SKILLS: BUDGETING YOUR MONEY	1979	120	6	U-92566-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92566/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510303	61	COLOR AND LIGHT: AN INTRODUCTION 	1979	120	6	U-92567-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS. (USA)	12	0	187	U-92567-1979-MUM	0	0	0	N	N.E.I.P. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510304	61	CAMOUFLAGE IN NATURE THROUGH PATTER MATCHING	1979	120	6	U-92568-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	CORONET FILMS (USA0	12	0	187	U-92568-1979-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510305	44	INDIAN STARS VARIETY ENTERTAINMENT	1979	120	6	U-92569-MUM	0	0x0000721F00000000	1979-12-28 00:00:00	RAMAN KHANA	12	0	182	U/92569/1979	0	0	0	N	RAMAN KHANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510306	45	TUR  NUVACRON 	1987	120	6	U-9257-MUM	0	0x00007D2E00000000	1987-09-28 00:00:00	SHIV KUMAR, SHIV KUMAR FILMS 75  LAXMI BLDG, FORT B  1 	12	0	185	U-9257-1987-MUM	0	0	0	N	SHIV KUMAR, SHIV KUMAR FILMS 75  LAXMI BLDG, FORT B  1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510307	61	PROBINGQUESTIONS THAT HELP YOUR SELL 	1979	120	6	U-92570-MUM	0	0x0000722000000000	1979-12-29 00:00:00	SALENGER EDUCATIONAL MEDIA USA	12	0	182	U-92570-1979-MUM	0	0	0	N	AIRINDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510308	61	A CLASS OF YOUR OWN	1979	120	6	U-92571-MUM	0	0x0000722000000000	1979-12-29 00:00:00	STEWART FILM DISTRIBUTORS	12	0	182	U/92571/1979	0	0	0	N	AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510309	61	TIME STUDY RATING EXERCISE	1979	120	6	U-92572-MUM	0	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	182	U/92572/1979	0	0	0	N	SHRI S.C. KALE, DIR. RES. (TEC)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510310	61	TIME STUDY RATING EXERCISE	1979	120	6	U-92572-MUM.	0	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL UK	12	0	182	U-92572-1979-MUM	0	0	0	N	SHRI S.C. KALE, DIR. RES. TEC CENTRAL LABOUR INSTITUTE, SIORI, BOMBAY22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510311	61	TIME STUDY TATING EXERCISE NO2	1979	120	6	U-92573-MUM	0	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNC U.K.	12	0	182	U/92573/79	0	0	0	N	SHRI S.C. KALA DIR RES TEC. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510312	61	TIME STUDY RATING EXERCISE NO.3	1979	120	6	U-92574-MUM	206.35	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODCUTIVITY COUNCIL (U.K.)	12	0	182	U/92574/1979	0	0	0	N	SHRI.S.C.KALE , DIR, RES. (TECH ) CENTRAL LABOUR INSTITUTE ,SION, BOMBAY27	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510313	61	TIME STUDY REATING EXERCISE NO. 4	1979	120	6	U-92575-MUM	0	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL	12	0	182	U/92575/1979	0	0	0	N	SHRI S.C. KALE, DIR.RES. (TECH) CENTRAL LAHOUR INSTITUE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510314	61	TIME STUDY RATING EXERCISE NO. 5	1979	120	6	U-92576-MUM	0	0x0000722000000000	1979-12-29 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	182	U/92576/1979	0	0	0	N	SHIR .S.C KALE , DIR. RES. (TECH) CENTRAL LABOUR INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510315	61	CONSERVING THE ENVIRONMENT THE POLLUTION GRISIS	1979	120	6	U-92577-MUM	0	0x0000722000000000	1979-12-29 00:00:00	UNIVARSAL FILM USA	12	0	187	U-92577-1979-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510316	61	THE EARTH :THE WATERCYCLE	1979	120	6	U-92578-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS (USA)	12	0	187	U/92578/1979	0	0	0	N	N.E.& I.FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510317	61	THE EARTH : THE WATERCYCLE	1979	120	6	U-92578-MUM.	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS USA	12	0	187	U-92578-1979-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510318	61	ELECTRICITY ALL ABOUT US	1979	120	6	U-92579-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS	12	0	187	U/92579/1979	0	0	0	N	N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510319	70	ABNORMAL INOOLUNTARY MOVEMENTS ( P.R. )	1953	120	6	U-9258-MUM	0	0x00004CB600000000	1953-10-08 00:00:00	COLUMBIA UNIVERSITY FOUCATIOCAL FILM 	12	0	0	U-9258/1953-MUM	0	0	0	N	DHAYAGUDE 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510320	61	GET THAT JOB : KEEPING UP WITH CAHANGING WORDS	1979	120	6	U-92580-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS USA	12	0	187	U-92580-1979-MUM	0	0	0	N	NE AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510321	61	GET THAT JOH: CHOOSING A CAREER	1979	120	6	U-92581-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	0	187	U-92581-1979-MUM	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510322	61	IMPROVE YOUR VOCABULARY	1979	120	6	U-92582-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92582/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510323	61	NATURE OF LIFE : RESPIRATION IN ANIMALS	1979	120	6	U-92583-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS (USA)	12	0	187	U/92583/1979	0	0	0	N	N.E. & I.F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510324	61	BASIC JOB SKILL : FOLLOWING INSTRUCTIONS	1979	120	6	U-92584-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS USA	12	0	0	U/92584/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510325	61	' THE EYE : AN INSIDE STORY '	1979	120	6	U-92585-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS (USA)	12	89	0	U/92585/1979	0	0	0	N	N . E . & I . F . LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510326	61	LIGHTING AND THUNDER	1979	120	6	U-92586-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS (USA)	12	0	0	U/92586/1979	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510327	61	MOVEMENTS OF PLANTS	1979	120	6	U-92587-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS	12	0	0	U/92587/1979	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510328	61	'NATURE OF LIFE THE LIVING ORGANISM 	1979	120	6	U-92588-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS USA	12	89	0	U-92588-1979-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510329	61	OUR SUN AND ITS PLANETS	1979	120	6	U-92589-MUM	121.92	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS .(USA)	12	0	0	U/92589/1979	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510330	70	OCILOMOTOR DISORDER	1954	120	6	U-9259-MUM	0	0x00004E2000000000	1954-10-05 00:00:00	COLUMBIA UNIVERSITY EDUCATIONAL FILM.	12	0	0	U/9259/1954	0	0	0	N	DR. R.G. DHAYAGUBE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510331	61	ARISTOTLE AND THE SCIENTIFIC METHOD 	1979	120	6	U-92590-MUM	0	0x0000722000000000	1979-12-29 00:00:00	CORONET FILMS (USA)	12	0	187	U-92590-1979-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510332	61	BUILDING BETTER SENTENCES	1979	120	6	U-92591-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U-92591-1979-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510333	61	BASIC JOB : SKILLS : HANDLING DAILY PROBLEMS	1979	120	6	U-92592-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U/92592/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510334	61	'BASIC JOB : SKILLS : HANDLING UAILY PROBLEMS 	1979	120	6	U-92592-MUM.	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U-92592-MUM.1979-filepart	0	0	0	N	N.E.&I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510335	61	EVOLUTION OF MAN	1979	120	6	U-92593-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS.(USA)	12	0	187	U-92593-1979-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510336	61	EFFECTIVE WRITING :REVISE & IMPROVE	1979	120	6	U-92594-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U/92549/1979	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510337	61	EFFECTIVE WRITING THE PARAGRAPH CONNECTION 	1979	120	6	U-92595-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET USA 	12	0	187	U/92595/79	0	0	0	N	N.E. &.I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510338	61	ANIMAL COMMUNITIES AND GROUP 	1979	120	6	U-92596-MUM	0	0x0000722200000000	1979-12-31 00:00:00	UNIVARSAL FILM USA	12	0	187	U-92596-1979-MUM	0	0	0	N	N.E.&I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510339	61	BUILDING BETTER PARAGRAPHS	1979	120	6	U-92597-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U-92597-1979-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510340	61	DICTONARIES: WORDS AND LANGUAGE	1979	120	6	U-92598-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92598/1979	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510341	61	EFFECTIVE WRITING : SENTENCE SENSE	1979	120	6	U-92599-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS. USA	12	0	187	U/92599/1979	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510342	82	THE CHIFFY KIDS: ROOM TO LET	1983	120	6	U-926-MUM	0	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	190	U/926/1983	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510343	44	PROBLEM SOLVED	1987	120	6	U-9260-MUM	0	0x00007D2F00000000	1987-09-29 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9260/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510344	61	' THE EARTH VOLCANOES '	1979	120	6	U-92600-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS (USA)	12	0	187	U/92600/1979	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510345	61	FORENSIC SCIENCE IN CRIME DETECTION 	1979	120	6	U-92601-MUM	0	0x0000722200000000	1979-12-31 00:00:00	BHARAT CHALCHITRA	12	0	182	U/92601/1979	0	0	0	N	MR BHARAT KAPOOR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510346	61	THE DREAM OF A LIFE TIME	1979	120	6	U-92602-MUM	0	0x0000722200000000	1979-12-31 00:00:00	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	12	0	0	U/926028/1979	0	0	0	N	MR. ZAFAR HAI, CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510347	61	TEH DREAM OF LIFE TIME	1979	120	6	U-92602-MUM.	0	0x0000722200000000	1979-12-31 00:00:00	MR. ZAFAR HAI, SINERAD COMMUNICATIONS, NATIONAL HOUSE, 6 TILLOCH RD, B39	12	0	0	U-92602-1979-MUM	0	0	0	N	MR. ZAFAR HAI, SINERAD COMMUNICATIONS, NATIONAL HOUSE, 6 TILLOCH RD, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510348	61	CORFORM 	1979	120	6	U-92603-MUM	0	0x0000722200000000	1979-12-31 00:00:00	MAIA MEDIUMS	12	0	185	U/92603/1979	0	0	0	N	MAIA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510349	61	REFRESHINGLY DIFFERENT	1979	120	6	U-92604-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILM MEDIA	12	0	185	U/92604/1979	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510350	61	INDIAN NEWS REVIEW NO.1629	1979	120	6	U-92605-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/92605/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510351	61	INDIAN NEWS REVIEW NO.1629 (SOUTHERN)	1979	120	6	U-92606-MUM	269	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	183	U/92606/1979	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510352	61	HAPPY CHILDNATION'S PRIDE 	1979	120	6	U-92607-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/92607/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510353	44	TANDURUST KHILADI 	1979	120	6	U-92608-MUM	0	0x0000722200000000	1979-12-31 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/92608/79	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510354	54	PUNJAB NEWS REEL NO. 52	1979	120	6	U-92609-MUM	0	0x0000722200000000	1979-12-31 00:00:00	DIRECTOR, INFORMATION AND PUBLICITY, GOVT. OF PUNJAB	12	0	183	U/92609/1979	0	0	0	N	R. K. GUPTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510355	61	SHEEP FOR WOOL AMD MEAT	1987	120	6	U-9261-MUM	0	0x00007D2F00000000	1987-09-29 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	U/9261/1987	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510356	54	'PUNJAB NEWS REEL NO.53 	1979	120	6	U-92610-MUM	0	0x0000722200000000	1979-12-31 00:00:00	UIRECTIO INFOR & PUBLICIT GOVT OF INDIA	12	0	183	U-92610-1979-MUM	0	0	0	N	R.K. GUPATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510357	51	TRAILER OF 'HALDI KUNKU'	1979	120	6	U-92611-MUM	0	0x0000722200000000	1979-12-31 00:00:00	MANOHAR RANDIVE	12	0	0	U/92611/1979	0	0	0	N	MANOHAR RANDIVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510358	61	OFFICE PRACTICE : YOUR ATTITUDE 	1979	120	6	U-92612-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS	12	0	187	U-92612-1979-MUM	0	0	0	N	N E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510359	61	'WATER WATER EVERYWHERE'	1979	120	6	U-92613-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS USA	12	0	187	U-92613-1979-MUM	0	0	0	N	N.E. & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510360	61	BIRDS THAT MIGRATE	1979	120	6	U-92614-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS USA	12	0	187	U/92614/1979	0	0	0	N	N.E. & I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510361	61	'ELCTRICITY :HOW IT IS GENRTED 	1979	120	6	U-92615-MUM	0	0x0000722200000000	1979-12-31 00:00:00	CORONET FILMS USA	12	0	187	U-92615-1979-MUM	0	0	0	N	N.E. & I.FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510362	61	SCHOOL OF ARTILLERY 	1979	120	6	U-92616-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION ,SIN.JRD .TGOVT.OF INDIA	12	0	0	U/92616/1979	0	0	0	N	FILMS DIVISION ,SIN.JRD .TGOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510363	82	RABIES THE KILLER DISEASE	1979	120	6	U-92617-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILM DIVISION GOV OF INDIA	12	0	182	U-92617-1979-MUM	0	0	0	N	FILM DIVISION GOV OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510364	61	ISHWAR CHANDRA VIDYASAGAR	1979	120	6	U-92618-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/92618/1979	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510365	61	DON'T PLAY WITH FIRE	1979	120	6	U-92619-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/92619/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510366	61	ANGORA FOR WOOL	1987	120	6	U-9262-MUM	0	0x00007D6C00000000	1987-11-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/9262/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510367	61	PIONEERS IN BASIC DRUGS	1979	120	6	U-92620-MUM	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/92620/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510368	61	PIONEERS IN BASIC DRUGS	1979	120	6	U-92620-MUM.	0	0x0000722200000000	1979-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-92620-1979-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510369	61	CONSERVING OUR MINERAL RESOURCES TODAY	1980	120	6	U-92621-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	187	U-92621-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510370	61	ENGINES AND HOW THEY WORK 	1989	120	6	U-92622-MUM	121.92	0x00007EFB00000000	1989-01-01 00:00:00	CORONET FILMS (USA)	12	0	187	U/92622/1980	0	0	0	N	N.E.& I..F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510371	61	' ELECTRICITY : PRINCIPLES OF SAFETY '	1980	120	6	U-92623-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	0	U/92623/1980	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510372	61	CAMOUFLAGE IN NATURE THROUNH FROM AND COLOR MATCHING	1980	120	6	U-92624-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS. (USA)	12	0	0	U/92624/1980	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510373	44	BADHIA ZAG 	1980	120	6	U-92625-MUM.	0	0x0000722300000000	1980-01-01 00:00:00	16/35  MOVIE PRODUCTIONS. SAMDHAN DODOBHAI CROSS ROAD NO 3 VILE PARK (W) B56	12	0	185	U-92625-1980-MUM	0	0	0	N	NATHA S. GUPTA SAMDHAN DODOBHAI CROSS ROAD NO 3 VILE PARK (W) B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510374	61	THE EARTH : ACTION OF RIVERS	1980	120	6	U-92626-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	89	0	U/92626/1980	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510375	61	THE EARTH: ACTION OF RIVERS	1980	120	6	U-92626-MUM.	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS, (USA)	12	0	183	U-92626-1980-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510376	61	HEALTH HEROES : THE BATTLE AGAINST DISEASE	1980	120	6	U-92627-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	0	0	U-92627-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510377	61	GLIMPSES IN TO THE DIVINE MISSION	1980	120	6	U-92628-MUM	0	0x0000722300000000	1980-01-01 00:00:00	WORLD COUNCIL OF SHREE SAYASAI SEVA ORGANIZATION	12	0	182	U-92628-1980-MUM	0	0	0	N	SARLA CHARITIES TRUST. 9TH ROAD KHAR, B52	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510378	43	MAHITICHITRA NO.316	1980	120	6	U-92629-MUM	0	0x0000722300000000	1980-01-01 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U/926929/1980	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510379	61	TOWARDS THE INTELLIGENT UNIVERSE 	1987	120	6	U-9263-MUM	0	0x00007D2F00000000	1987-09-29 00:00:00	NORTHERN TELECOM (GOVT. OF CANADA )	12	0	182	U-9263-1987-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510380	61	UNDERSTANDING SHAKESPEARE : HIS STAGECRAFT	1980	120	6	U-92630-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	0	182	U/92630/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510381	61	THE NILE IN EVENT 	1980	120	6	U-92631-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILM USA 	12	0	182	U/92631/80	0	0	0	N	N. E. &.I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510382	61	ELECTRPMAGNAETION INDUCTION 	1980	120	6	U-92632-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS USA 	12	0	187	U/92632/80	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510383	61	HOUSEFLY AND LTS CONTROL	1980	120	6	U-92633-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	187	U-92633-1980-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510384	61	MOSQUIT AND ITS CONTROL	1980	120	6	U-92634-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	0	U/92634/1980	0	0	0	N	N.E. &I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510385	61	' REFRIGERATION AND AIR CONDITIONING '	1980	120	6	U-92635-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	187	U/92635/1980	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510386	61	SUN AND HOW IT AFFECTS U S	1980	120	6	U-92636-MUM	121.92	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS (USA)	12	0	187	U/92636/1980	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510387	61	STORY OF SOIL	1980	120	6	U-92637-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS	12	0	187	U/92637/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510388	61	ADAPTATIONS OF PLANTS AND ANIMALS 	1980	120	6	U-92638-MUM	0	0x0000722300000000	1980-01-01 00:00:00	CORONET FILMS. (USA)	12	0	182	U/92638/1980	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510389	61	DAPPER UALMATIAN 	1980	120	6	U-92639-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY USA 	12	0	182	U/92639/80	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510390	44	CITIZEN WATCHES	1987	120	6	U-9264-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	LEGEND FILMS. 	12	0	185	U/9264/1987	0	0	0	N	LEGEND FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510391	61	PETER PAN MEETS CAPTAION HOOK	1980	120	6	U-92640-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY (USA)	12	0	182	U-92640-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510392	61	ALICE AND THE WHITE RABBIT	1980	120	6	U-92641-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT UISNEY (USA)	12	0	182	U-92641-1980-MUM	0	0	0	N	M/S.R.N.JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510393	61	BEAR RABBIT AND THE TAR BAB	1980	120	6	U-92642-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY. (USA)	12	0	0	U/92642/1980	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510394	61	ESCAPE FROM ASTRAGARD 	1980	120	6	U-92643-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY. USA	12	0	175	U/92643/1980	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510395	61	MOWGLI THE JUNGLE BOY 	1980	120	6	U-92644-MUM	0	0x0000722400000000	1980-01-02 00:00:00	WALT DISNEY, USA	12	0	182	U/92644/1980	0	0	0	N	M/S. R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510396	44	PRAVEEN BABI NO. 2 (K)	1980	120	6	U-92645-MUM	0	0x0000722400000000	1980-01-02 00:00:00	B.R. ADS.	12	0	185	U/92645/1980	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510397	44	' PRAVEEN BABI NO. 3 ' (R)	1980	120	6	U-92646-MUM	0	0x0000722400000000	1980-01-02 00:00:00	B . R . ADS	12	0	185	U/92646/1980	0	0	0	N	B . R . ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510398	61	' INNOVA FAN '	1980	120	6	U-92647-MUM	0	0x0000722400000000	1980-01-02 00:00:00	B . R . ADS	12	0	0	U/92647/1980	0	0	0	N	B . R . ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510399	61	CNCS AIR CIRCUIT BREAKERS 	1980	120	6	U-92648-MUM	0	0x0000722400000000	1980-01-02 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U/92648/1980	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510400	61	RIGHT PERSON FOR THE RIGHT JOB	1980	120	6	U-92649-MUM	0	0x0000722400000000	1980-01-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/92649/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510401	61	LINTON TREE TON	1987	120	6	U-9265-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	SUMANTRA GHOSAL CINEMATRIX	12	0	185	U-9265-1987-MUM	0	0	0	N	CINEMNATIX 140 FAMOUS CINE BLGD MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510402	44	AKKAL KI BAKKAL 	1980	120	6	U-92650-MUM	0	0x0000722400000000	1980-01-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-92650-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510403	99	TRL OF HUNGARIANS 	1980	120	6	U-92651-MUM	0	0x0000722400000000	1980-01-02 00:00:00	HUNGAROFILM	12	0	184	U/92651/1980	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510404	99	TRL. OF HUNGARIANS 	1980	120	6	U-92651-MUM.	0	0x0000722400000000	1980-01-02 00:00:00	HUNGAROFILM, (HUNGARY)	12	0	184	U-92651-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION NARIMAN POINT, BOMBAY23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510405	61	FRICTION WELDING AT WORK 	1980	120	6	U-92652-MUM	195.7	0x0000722400000000	1980-01-02 00:00:00	THE WELDING INSTITUTE (UNITED KINGDOM)	12	0	0	U/92652/1980	0	0	0	N	ADVANI OERLIKON LTD.,ADOR HOUSE, G.K.DUBASH MARG.FORT,B2	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510406	61	KARMA	1980	120	6	U-92653-MUM	0	0x0000722600000000	1980-01-04 00:00:00	G. ASHO PRODUCTIONS	12	0	182	U/92653/1980	0	0	0	N	JAYESH H GUJARATI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510407	44	TACTFUL TIGER	1980	120	6	U-92654-MUM	0	0x0000722600000000	1980-01-04 00:00:00	CINE ADS CORPORATIION	12	0	0	U/92654/1980	0	0	0	N	CINE ADS CORPORATIION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510408	44	TACTFUL TIGER	1980	120	6	U-92654-MUM.	0	0x0000722600000000	1980-01-04 00:00:00	CINE ADS CORPORATION	12	0	185	U-92654-1980-MUM	0	0	0	N	CINE ADS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510409	61	SURFACE COATING IN ENGINEERING	1980	120	6	U-92655-MUM	0	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE. (U.K.)	12	0	187	U-92655-1980-MUM	0	0	0	N	ADVANIDERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510410	61	INTRODUCTION UNIFFUSION BONDIL 	1980	120	6	U-92656-MUM	0	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE UK	12	0	187	U/92656/80	0	0	0	N	ADVANI OERLIKON LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510411	61	INTRODUCING DIFFUSION BONDI	1980	120	6	U-92656-MUM.	0	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE . (U.K.)	12	0	0	U-92656-MUM.1980-filepart	0	0	0	N	ADVANI OER1IKON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510412	61	TRANSISTOR POWER SOURCES	1980	120	6	U-92657-MUM	0	0x0000722600000000	1980-01-04 00:00:00	THE WELDING INSTITUTE	12	0	187	U-92657-1980-MUM	0	0	0	N	ADVANI OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510413	61	NOVA : THE FINAL FRONTIER	1980	120	6	U-92658-MUM	0	0x0000722600000000	1980-01-04 00:00:00	GRAHAM CHEDD, (USA)	12	0	182	U/92658/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY (USA)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510414	61	VISION ISSUE 86	1979	120	6	U-92659-MUM	0	0x000070B900000000	1979-01-04 00:00:00	INTERNAL COMMUNICATION AGENCY (USA)	12	0	182	U/92659/1979	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510415	44	TRL. OF I JAAZAT	1987	120	6	U-9266-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	GLAAD INTERNATIONAL	12	0	184	U/9266/1987	0	0	0	N	GLAAD INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510416	61	CLOUD CLUSTERS	1980	120	6	U-92660-MUM	0	0x0000722600000000	1980-01-04 00:00:00	INTERNATIONES. (F.R. GERMANY)	12	0	182	U/92660/1980	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510417	61	SOCCER SCENE GERMANY BERLIN 	1980	120	6	U-92661-MUM	0	0x0000722600000000	1980-01-04 00:00:00	GULO FILM KOLN .(F.R.GERMANY)	12	0	182	U-92661-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510418	61	HOME IS MORE THAN JUST & WALLS 	1980	120	6	U-92662-MUM	0	0x0000722600000000	1980-01-04 00:00:00	D.R.F.GUMBH, (F.R.GERMANY FRG	12	0	182	U-92662-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R.GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510419	61	SOCCER SCENE GERMANY MUNICH	1980	120	6	U-92663-MUM	0	0x0000722600000000	1980-01-04 00:00:00	GULO FILMS KOLN. (R.R.GERMANY)	12	0	182	U-92663-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE F.R. GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510420	61	BOMBI FALLS IN LOVE 	1980	120	6	U-92664-MUM	0	0x0000724600000000	1980-02-05 00:00:00	WALT DISNEY . (USA)	12	0	182	U-92664-1980-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510421	61	THE MAD TEA PARTY	1980	120	6	U-92665-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY	12	0	182	U/92665/1980	0	0	0	N	M/S R N JAIN & C	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510422	61	'WINNI THE POAH AND TIGER TO 	1980	120	6	U-92666-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT UISNEV USA	12	0	182	U-92666-1980-MUM	0	0	0	N	M/S R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510423	61	THE THREE CAHALLEROS	1980	120	6	U-92667-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. (USA)	12	0	0	U/92667/1980	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510424	61	'MUZZLE TROUBLE 	1980	120	6	U-92668-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. USA	12	0	182	U-92668-1980-MUM	0	0	0	N	M/S R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510425	61	DUMBO THE FLYING ELEPHANT 	1980	120	6	U-92669-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY UISA	12	0	182	U-92669-1980-MUM	0	0	0	N	M/S R N JAIN AND GO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510426	45	TUR PROTECTION	1987	120	6	U-9267-MUM	191.7	0x00007D3000000000	1987-09-30 00:00:00	SHIV KUMAR , SHIVKUMAR FILMS	12	0	185	U/9267/1987	0	0	0	N	SHIV KUMAR , SHIVKUMAR FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510427	61	I WAN NA BE LIKE YOU	1980	120	6	U-92670-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. (USA)	12	0	0	U/92670/1980	0	0	0	N	M/S. R. N. JAIN AND CO.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510428	61	PETE'S DRAGON 	1980	120	6	U-92671-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. USA	12	0	182	U/92671/1980	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510429	61	'ONCE UPON A DREM 	1980	120	6	U-92672-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT UISNEV (USA)	12	0	182	U-92672-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO,	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510430	61	ROBIN HOOD RESCUES MAID MARIAN	1980	120	6	U-92673-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. USA	12	0	182	U/92673/1980	0	0	0	N	M/S. R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510431	61	' AN EVENING WITH LADY AND THE TRAMP '	1980	120	6	U-92674-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY (USA)	12	0	182	U/92674/1980	0	0	0	N	M/S. R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510432	61	AN EVENING WITH LADY AND THE TRAMP	1980	120	6	U-92674-MUM.	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. (USA)	12	0	182	U-92674-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510433	61	' HERBIE THE LOVE BUG '	1980	120	6	U-92675-MUM	0	0x0000722700000000	1980-01-05 00:00:00	WALT DISNEY. (USA)	12	0	0	U/92675/1980	0	0	0	N	M/S. R. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510434	61	LOVE BUG # 53	1980	120	6	U-92676-MUM	0	0x0000722900000000	1980-01-07 00:00:00	WALT DISNEY.(USA)	12	0	0	U/92676/1980	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510435	61	SOFORTMAHNAHMEN AM UNFALLOR	1980	120	6	U-92677-MUM	160	0x0000722900000000	1980-01-07 00:00:00	MALTESSER HILFSDIENST (B.R.G.)	12	0	0	U/92677/1980	0	0	0	N	COSULATE GENERAL OF THE F..R.GERMANY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510436	61	SOCCER SCENE GERMANY GELSENKIRCHEN	1980	120	6	U-92678-MUM	0	0x0000722900000000	1980-01-07 00:00:00	GULO FILMS KOLN 	12	0	182	U/92678/1980	0	0	0	N	CONSULATE GENERAL OF THE F R GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510437	61	NEW WAYS WITH STEEL 	1980	120	6	U-92679-MUM	0	0x0000722900000000	1980-01-07 00:00:00	D. R. GUMDH F. R. GERMANY	12	0	182	U/92679/80	0	0	0	N	CONSULATE GENERAL OF THE F. R.GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510438	61	METRO RAILWAY IN CALCUTTA	1987	120	6	U-9268-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	SURAJIT DASGUPTA	12	0	0	U/9268/1987	0	0	0	N	SURAJIT DASGUPTA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510439	61	MEN AND MACHINES	1980	120	6	U-92680-MUM	0	0x0000722900000000	1980-01-07 00:00:00	INTER NATIONES	12	0	182	U/92680/1980	0	0	0	N	CONSULATE GENERAL OF THE F R GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510440	61	STORY OF PREHISTORIC MAN	1980	120	6	U-92681-MUM	0	0x0000722900000000	1980-01-07 00:00:00	UNIVARSAL FILM USA	12	0	182	U-92681-1980-MUM	0	0	0	N	N.E.&.I. FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510441	61	OHM'S LAW	1980	120	6	U-92682-MUM	0	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS (USA)	12	0	0	U/92682/1980	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510442	44	HALLS MENTHOLYTNUS NO. 50	1980	120	6	U-92683-MUM	0	0x0000722900000000	1980-01-07 00:00:00	B.R. ADS.	12	0	185	U/92683/1980	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510443	44	TRL. OF DHAN DAULAT	1980	120	6	U-92684-MUM	0	0x0000722900000000	1980-01-07 00:00:00	VINOD SHAH	12	0	0	U/92684/1980	0	0	0	N	SHILPKAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510444	61	IMPROVE YOUR PRONUCIATION	1980	120	6	U-92685-MUM	0	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS 	12	0	182	U/92685/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510445	61	MOON AND HOW IT AFFECTS US	1980	120	6	U-92686-MUM	0	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS. (USA)	12	0	182	U-92686-1980-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510446	61	NUTRITIONAL NEEDS OF OUR BOR	1980	120	6	U-92687-MUM	0	0x0000722900000000	1980-01-07 00:00:00	CORONET FILMS (USA)	12	0	0	U/92687/1980	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510447	61	PERSONAL HYGIENE FOR BOYS	1980	120	6	U-92688-MUM	0	0x0000722800000000	1980-01-06 00:00:00	CORONET FILMS .(USA)	12	0	182	U/92688/1980	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510448	44	HARYANA SAMACHAR DARSHAN NO. 38	1980	120	6	U-92689-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	SHRI R.S. VARMA	12	0	0	U/92689/1980	0	0	0	N	R.K. SHARMA , C/O SHRI MADHY NAIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510449	51	MAHARASHTRA NEWS NO. 423	1987	120	6	U-9269-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	DIR. GEN OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/9269/1987	0	0	0	N	DIR. GEN OF INF. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510450	44	HARYANA SAMACHAR DARSHAN NO. 3	1980	120	6	U-92690-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	R. S. VARMA	12	0	183	U/92690/1980	0	0	0	N	R. K. SHARMA, C/O. MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510451	70	BHAGWAN VISHWANAR	1980	120	6	U-92691-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	MADHAVRAI GOSWAMI.	12	0	0	U/92691/1980	0	0	0	N	BRIJ BEHARI SHARMA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510452	61	ELECTRON AND ELECTRONICS : AN INTRODUCTION	1980	120	6	U-92692-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS (USA)	12	0	182	U/92692/1980	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510453	61	AIRPLANES PRINCIPLES OF FLIGHT 	1980	120	6	U-92693-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILM USA 	12	0	187	U/92693/80	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510454	61	CONSERVING OUR FOREST TODAY	1980	120	6	U-92694-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS (USA)	12	0	0	U/92694/1980	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510455	61	CONSERVING OUR WATER RESOUR CES TODAY 	1980	120	6	U-92695-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS USA 	12	0	187	U/92695/80	0	0	0	N	N.E. &.I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510456	61	' CONSERVING OUR SOIL TODAY '	1980	120	6	U-92696-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS. (USA)	12	0	0	U/92696/1980	0	0	0	N	N . E . & I . F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510457	61	LAWS OF GASES	1980	120	6	U-92697-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS .(USA)	12	0	187	U/92697/1980	0	0	0	N	N.E.& I .F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510458	61	HYDROGEN 	1980	120	6	U-92698-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS, USA	12	0	187	U/92698/1980	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510459	61	WORKING SAFETY IN THE SHOP 	1980	120	6	U-92699-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	CORONET FILMS (USA)	12	0	187	U-92699-1980-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510460	61	'' THE CHIFFY KIDS : SHOVE TUESDAY ''	1983	120	6	U-927-MUM	0	0x0000776D00000000	1983-09-16 00:00:00	CHILDREN'S FILM DOUNDATION (UK)	12	0	190	U/927/1983	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510461	61	THE SPIRIT OF'CHALLENGE'	1987	120	6	U-9270-MUM	0	0x00007D3000000000	1987-09-30 00:00:00	OTIS ELEVATOR CO. (I) LTD. 	12	0	0	U/9270/1987	0	0	0	N	OTIS ELEVATOR CO. (I) LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510462	44	AAKHARI INSAAF KA TRAILER	1980	120	6	U-92700-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	FILM EFFECT 117 FAMOUS CINE BLGD MAHALAXMI B11	12	0	184	U-92700-1980-MUM	0	0	0	N	FILM EFFECT 117 FAMOUS CINE BLGD MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510463	61	INDIAN NEWS REVIEW NO. 1630	1980	120	6	U-92701-MUM	0	0x0000722A00000000	1980-01-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/92701/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510464	61	DIE ERDE EIN STERBENDEP IS EARTH A DVING PLANED	1980	120	6	U-92702-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	INTER NATIONALS (F.R. GERMANY)	12	0	0	U/92702/1980	0	0	0	N	CONSULATE GENERAL OF THE F.R. GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510465	61	ONEVER ENDING RESEARCH	1980	120	6	U-92703-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	D R F (F R GERMANY)	12	0	182	U/92703/1980	0	0	0	N	CONSULATE GENERAL OF THE F R GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510466	61	TRL OF BUGS BUNNY/ROAD RUNNER MOVIE 	1980	120	6	U-92704-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CHUCK JONES 	12	0	184	U/92704/1980	0	0	0	N	WARNER BROS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510467	61	GENETICS : FUNCTIONS OF DNA AND RNA	1980	120	6	U-92705-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS. (USA)	12	0	182	U/92705/1980	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510468	44	MADHYA PRADESH SAMACHAR DARSHAN NO.20	1980	120	6	U-92706-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	DIRECTOR INFOR. & PUBLICITY GOVT. OF M.P. (BHOPAL)	12	0	183	U-92706-1980-MUM	0	0	0	N	ASSTT. DIR. INFOR. & PUBLICITY GOVT. OF M. PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510469	61	ABRAHAM, MAN OF FAITH	1980	120	6	U-92707-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	FAMILY FILMS,PANORAMA CITY CALIFORNIA. (USA)	12	0	175	U-92707-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510470	61	' DAVID KING OF ISRAEL '	1980	120	6	U-92708-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	FAMILY FILMS, PANORAMA CITY USA	12	0	0	U/92708/1980	0	0	0	N	MR. S. FRANCIS DOSS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510471	44	TRAILER OF DAO NE DAO	1980	120	6	U-92709-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	JAGENDER BOHRA AND RAGHUNATI	12	0	184	U/92709/1980	0	0	0	N	GAVATHRI CINE ENTERPISES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510472	85	' TONY DE PELTRIE '	1987	120	6	U-9271-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	182	U/9271/1987	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510473	61	GOOD EATING HABITS 	1980	120	6	U-92710-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	UNIVARSAL 8FILM	12	0	182	U-92710-1980-MUM	0	0	0	N	N.E.&.I.FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510474	61	HUMAN BODY : NUTRITION AND METAHOLISM 	1980	120	6	U-92711-MUM	144.48	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS 	12	0	0	U/92711/1980	0	0	0	N	N.E.& I.F.FILMS LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510475	61	HEART, LUNGS, AND CIRCULATION	1980	120	6	U-92712-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS (USA)	12	0	182	U/92712/1980	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510476	61	LIFE IN POND	1980	120	6	U-92713-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS (USA)	12	0	182	U-92713-1980-MUM	0	0	0	N	N.E.&.I.FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510477	61	UNDERSTANDING OUR EARTH SOIL 	1980	120	6	U-92714-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS 	12	0	182	U/92714/80	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510478	61	YOUR COMMUNICATION SKILLS: EXCHANGE OF IDEAS	1980	120	6	U-92715-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS	12	0	0	U/92715/1980	0	0	0	N	N.E. & I.FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510479	61	FIRST AID FUNDAMENTALS	1980	120	6	U-92716-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	COROPT FILMS	12	0	0	U/92716/1980	0	0	0	N	N.E. AND I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510480	61	CONSERVING OUR WILDIFE TO	1980	120	6	U-92717-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS USA	12	0	187	U/92717/1980	0	0	0	N	N.E.& I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510481	61	FOOD THAT BUILDS GOOD HEALTH 	1980	120	6	U-92718-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS	12	0	187	U/92718/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510482	61	HUMAN BODY: THE DIGESTIVE SVSTEM	1980	120	6	U-92719-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	CORONET FILMS	12	0	187	U-92719-1980-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510483	61	BIG SNIT 	1987	120	6	U-9272-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA 	12	0	182	U/9272/87	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510484	61	NUMAN BODY NERVOUS SYSTEM	1980	120	6	U-92720-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	UNIVARSAL 8FILM	12	0	187	U-92720-1980-MUM	0	0	0	N	N.E&I.FILM LTD	17	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510485	61	TRAILER OF 'DEATH DIMENSION '	1980	120	6	U-92721-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	HARRY HOPE FOR SPECTACULA FILM PRODUCTIONS & NICHOLAS COMMUNICATION INC. (USA)	12	0	0	U/92721/1980	0	0	0	N	FILMS FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510486	61	LIGHT :WAVE AND QUANTUM THEORY	1980	120	6	U-92722-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92722/1980	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510487	61	SPACE SCIENCE : AN INTRODUCTION	1980	120	6	U-92723-MUM	144.48	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS .(USA)	12	0	187	U/92723/1980	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510488	61	HONEVHEE: A SOCIAL INSECT 	1980	120	6	U-92724-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	CORONET FILMS. (USA)	12	0	187	U/92724/1980	0	0	0	N	N.E. AND I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510489	44	SUPER PRODUCTS 	1980	120	6	U-92725-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	B.R ADS. ANAND VILA SANTA CRUV B54 INDIA	12	0	185	U-92725-1980-MUM	0	0	0	N	B.R ADS. ANAND VILA SANTA CRUV B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510490	61	A MEASURE OF CHANGE	1980	120	6	U-92726-MUM.	0	0x0000722C00000000	1980-01-10 00:00:00	URBANIMAGE CORPORATION, MEASSACHUSETTS. (USA)	12	0	182	U-92726-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510491	61	DANGEROUS  NOISE PART 1 (LISTER WHILE YOU CAN)	1998	120	6	U-92727-MUM	0	0x00008BDB00000000	1998-01-10 00:00:00	STEWART FILM DISTRIBUTORS LTD ENGLAND	12	0	182	U-92727-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510492	61	'DANGEROUS NOISE PART1 LISTER WHIL YOU CAN	1989	120	6	U-92727-MUM.	0	0x00007F0400000000	1989-01-10 00:00:00	STEWART FILMS UJSTRIHUTORS LTD 	12	0	182	U-92727-MUM.1980-filepart	0	0	0	N	AMA EDUCATION PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510493	61	'UANAGEROUS NOISE PART 2 (MEDICAL ASNECTS AND HEARING CONSERVATIN 	1980	120	6	U-92728-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	STEWART FILM UITRIHUTORS LTD 	12	0	182	U-92728-1980-MUM	0	0	0	N	AMA EDUCATION PVT LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510494	61	TRAILER OF 'BUTCH AND SUNDANCA 	1980	120	6	U-92729-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	GABRIET KATZKA AND STEVEN BACH (USA)	12	0	184	U-92729-1980-MUM	0	0	0	N	20TH CENTURY FOX CORNN I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510495	61	' REAL INSIDE '	1987	120	6	U-9273-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	182	U/9273/1987	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510496	61	NOVA: ONE SMALL STEP	1980	120	6	U-92730-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	GRAHAM CHEDD	12	0	182	U/92730/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510497	61	MARICULTURE	1979	120	6	U-92731-MUM	0	0x000070BF00000000	1979-01-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/92731/1979	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510498	44	PUDINHARA	1980	120	6	U-92732-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	MAJA MEDIUMS 627 TARDEO AIRCONDITIONED MARKET TARDEO RD., BOMBAY34	12	0	185	U-92732-1980-MUM	0	0	0	N	MAJA MEDIUMS 627 TARDEO AIRCONDITIONED MARKET TARDEO RD., BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510499	61	TRAILER OF GO TELL THE SPARTANS	1980	120	6	U-92733-MUM	0	0x0000722C00000000	1980-01-10 00:00:00	ALLAN P. BODOH AND MITCHELL CANNOLD. (USA)	12	0	184	U-92733-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510500	61	TRAILER OF THE END 	1980	120	6	U-92734-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	LAWRENCE GORDON (USA)	12	0	184	U-92734-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510501	61	'I' U KATHAR NOT SAV' 	1980	120	6	U-92735-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	ROUNDTABLE FILM INC (USA)	12	0	0	U-92735-1980-MUM	0	0	0	N	AMA EDUCATION PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510502	61	WHERE ARE YOU  WHERE ARE YOU GOING  	1980	120	6	U-92736-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	ROUNDTABLE FILMS INC. USA	12	0	182	U/92736/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510503	61	AN ACT OF CONGREES 	1980	120	6	U-92737-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	CHARLES GUGGENHEIN PRODUCTION  INC. USA	12	0	182	U/92737/80	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510504	61	RUN SMART	1980	120	6	U-92738-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	MR. P. P. LUNAVAT, PDR COMMUNICATIONS. (USA)	12	0	182	U/92738/1980	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS. (USA)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510505	61	OPENING THE SALE	1980	120	6	U-92739-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	THE JAM HANDY ORGANIZATION (USA)	12	0	182	U-92739-1980-MUM	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510506	85	RECTANGLE AND RECTANGLES 	1987	120	6	U-9274-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U/9274/1987	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510507	61	FIRM..BUT FAIR	1980	120	6	U-92740-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	CALVIN COMMUNICATIONS , INC. (USA)	12	0	0	U/92740/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510508	61	TRAILER OF THE MAIN EVENT	1980	120	6	U-92741-MUM	55.78	0x0000722D00000000	1980-01-11 00:00:00	JON PETERS AND BARBRA STEEINSAND (USA)	12	0	184	U/92741/1980	0	0	0	N	WARNER BROS. (F.E.) INC.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510509	61	TOWARDS A BETTER FAMILY	1980	120	6	U-92742-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	THE CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE	12	0	175	U/92742/1980	0	0	0	N	AMA ADVERTISING FILMS PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510510	61	' DR. CYCLONS '	1980	120	6	U-92743-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U/92743/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510511	61	SECRET AGENT F.O.B.	1980	120	6	U-92744-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FILMS, (USA)	12	0	175	U-92744-1980-MUM	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510512	61	AFTER THE BALL	1980	120	6	U-92745-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	UNIVARSAL 8FILM	12	0	175	U-92745-1980-MUM	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510513	61	IT CAME FROM OTHER SPACE	1980	120	6	U-92746-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	UNIVERSAL 8 FIILMS	12	0	0	U/92746/1980	0	0	0	N	DHARMA VIR JAIN AND SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510514	44	DARA SO MARA	1980	120	6	U-92747-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	SMT. SARASEATI B. KADREKAR  25/4 TUKARAM JAWAJI RD, SHROFF BIDG 1ST FLOOR B7 INDIA	12	0	175	U-92747-1980-MUM	0	0	0	N	MR. SATISH B. KADREKAR 25/4 TUKARAM JAWAJI RD, SHROFF BIDG 1ST FLOOR B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510515	61	RAHIN MOOD AND LITTLE JOHN	1980	120	6	U-92748-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	WALT DISNEV	12	0	175	U-92748-1980-MUM	0	0	0	N	R.N JAIN & CO VIR NAGAR DELHI`	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510516	54	SRI GURU AMAR DAS JI	1980	120	6	U-92749-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	DIR, INFORMATION & PUBLICITY GOVT. OF PUNJAB , CHAndigarah	12	0	0	U-92749-1980-MUM	0	0	0	N	MR. R. K. GUPTA , C/O BOMBAY FILM LAH, 149M S. K. BLEWKD DFADAR, B28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510517	44	MEIN ANPAD NAHI RAHI	1987	120	6	U-9275-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	SHABNAM SUKHDEV 	12	0	182	U/9275/87	0	0	0	N	SHABNAM SUKHDEV 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510518	61	OPERATION SPARK TRAILER	1980	120	6	U-92750-MUM	0	0x0000722D00000000	1980-01-11 00:00:00	LENFILM STUDIO	12	0	184	U/92750/1980	0	0	0	N	SOYEXPORFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510519	61	LEAD KINDLY LIGHT	1980	120	6	U-92751-MUM	0	0x0000723000000000	1980-01-14 00:00:00	GOVT. OF ARUNACHAL PRADESH	12	0	182	U-92751-1980-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510520	61	THE HOUSE THAT NASA BUILT	1980	120	6	U-92752-MUM	0	0x0000723000000000	1980-01-14 00:00:00	SCREENSCOPE INC (USA)	12	0	182	U-92752-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510521	44	TRL.OF BIN MAA KE BACHCHEY	1980	120	6	U-92753-MUM	91.44	0x0000723000000000	1980-01-14 00:00:00	ASHOK .K.S.ENTERPRISES . 33B , ANAND NAGAR, JUHU TARA, JUHU , B54	12	0	184	U/92753/1980	0	0	0	N	K.S.ENTERPRISES .33B , ANAND NAGAR, JUHU TARA, JUHU , B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510522	44	TRL. OF ' CHUNAOTI '	1980	120	6	U-92754-MUM	0	0x0000723000000000	1980-01-14 00:00:00	FILM EFFECTS	12	0	184	U/92754/1980	0	0	0	N	FILM EFFECTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510523	61	TRL. OF WHO 11 STOP THE RAIN 	1980	120	6	U-92755-MUM	0	0x0000723000000000	1980-01-14 00:00:00	HERB JAFFE AND GABRIEL KATZKA. (USA)	12	0	184	U-92755-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510524	61	A MONUMENTS TO FRIENDSHIP	1980	120	6	U-92756-MUM	0	0x0000723000000000	1980-01-14 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/92756/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510525	61	THE BOSS 	1980	120	6	U-92757-MUM	0	0x0000723000000000	1980-01-14 00:00:00	EARL NIGHTINGALE. (USA)	12	0	187	U/92757/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510526	61	EVERYONE FOR A SONG	1980	120	6	U-92758-MUM	0	0x0000723000000000	1980-01-14 00:00:00	GENESIS FILM PRODUCTIONS. E20 EVEREST, TARDEO, B34 INDIA	12	0	185	U-92758-1980-MUM	0	0	0	N	GENESIS FILM PRODUCTIONS. E20 EVEREST, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510527	61	SECOND EFFORT	1980	120	6	U-92759-MUM	0	0x0000723000000000	1980-01-14 00:00:00	TAKE TEN PRODUCTIONS, INC. (USA)	12	0	0	U/92759/1980	0	0	0	N	MR. P. P. LUNAYAT, PDDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510528	44	MALAY BEDI 	1987	120	6	U-9276-MUM	0	0x00007D3100000000	1987-10-01 00:00:00	B. R. ADS 	12	0	185	U-9276-1987-MUM	0	0	0	N	B. R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510529	61	OVERCOING OBJECTIONS 	1980	120	6	U-92760-MUM	182.88	0x0000723000000000	1980-01-14 00:00:00	THE JAN DANDY ORGANISATION (USA)	12	0	187	U/92760/1980	0	0	0	N	P.P.LUNAVAT ,PUR COMMUNICATIONS ,	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510530	61	OH MY BABY	1980	120	6	U-92761-MUM	0	0x0000723100000000	1980-01-15 00:00:00	S.S. OBEROI, ART COMMERCIAL	12	0	185	U/92761/1980	0	0	0	N	S.S. OBEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510531	44	TRL. OF GANGADHAM	1980	120	6	U-92762-MUM	0	0x0000723100000000	1980-01-15 00:00:00	SHRI BISHWANATH PRASAD SHAHABEDI	12	0	184	U/92762/1980	0	0	0	N	M/S NIRMAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510532	61	TRL. OF F.I.S.T.	1980	120	6	U-92763-MUM	0	0x0000723100000000	1980-01-15 00:00:00	NORMAN JEWISON (U.S.A.)	12	0	184	U-92763-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510784	44	1ST WRIST WATCHES	1980	120	6	U-92992-MUM	0	0x0000724800000000	1980-02-07 00:00:00	M/S RADIOGEMS	12	0	185	U/92992/1980	0	0	0	N	M/S RADIOGEMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510533	61	DET LIQUID CLEANSER	1980	120	6	U-92764-MUM	0	0x0000723100000000	1980-01-15 00:00:00	M/S NEO FILMS G2 EVEREST, J DADASI RD, B34	12	0	185	U-92764-1980-MUM	0	0	0	N	M/S NEO FILMS G2 EVEREST, J DADASI RD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510534	61	CALLING ALL CUCKOOS	1980	120	6	U-92765-MUM	0	0x0000723100000000	1980-01-15 00:00:00	UNIVERSAL 8 FILMS (U.S.A/)	12	0	190	U/92765/1980	0	0	0	N	DHAVAN VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510535	61	I.N.R. NO. 1631 (NATIONAL )	1980	120	6	U-92766-MUM	0	0x0000723100000000	1980-01-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U/92766/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510536	61	MANAGING STRESS	1980	120	6	U-92767-MUM	0	0x0000723100000000	1980-01-15 00:00:00	M/S MR GRAW HILL FILMS CALIFORNIA	12	0	182	U-92767-1980-MUM	0	0	0	N	AIR INDIA AIR UNIT SECTION PTB SANTACRUZ B 29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510537	61	TRL. INVASION OF THE BODY SNATCHERS 	1980	120	6	U-92768-MUM	0	0x0000722B00000000	1980-01-09 00:00:00	ROBERT H. SALO USA	12	0	184	TRL. OF INVASION OF THE BODY SNATCHERS 	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510538	61	MAGAZON DOCK GOES OFFSHORE	1980	120	6	U-92769-MUM	0	0x0000723100000000	1980-01-15 00:00:00	KIETH ALLAMS KAPPA 3 COOL IN APTS WATER FIELD ROAD EXTN BANDRA B 50	12	0	182	U-92769-1980-MUM	0	0	0	N	KIETH ALLAMS KAPPA 3 COOL IN APTS WATER FIELD ROAD EXTN BANDRA B 50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510539	61	ASMTERDAM PLUS	1987	120	6	U-9277-MUM	200	0x00007D3500000000	1987-10-05 00:00:00	COM SCHEOEMACHER,(THE NETHERLAND)	12	0	182	U/9277/1987	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510540	61	DEM. A STORY OF INDEPENDENCE 	1980	120	6	U-92770-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM MEDIA 47 LAXMI INSURANCE BLDG SIR P.M ROAD B1	12	0	185	U-92770-1980-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG SIR P.M ROAD B1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510541	61	TRL OF A PERFECT COUPLE	1980	120	6	U-92771-MUM	0	0x0000723200000000	1980-01-16 00:00:00	ROBERT ALTMAN	12	0	184	U/92771/1980	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510542	44	TRL. OF THE KALI GHANTA 	1980	120	6	U-92772-MUM	0	0x0000723300000000	1980-01-17 00:00:00	VED RAHI B35 NEW SARVATKUBI SOCITY IRIA BRIDGE ANDHERI W	12	0	184	U-92772-1980-MUM	0	0	0	N	VED RAHI B35 NEW SARVATKUBI SOCITY IRIA BRIDGE ANDHERI W	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510543	82	NEVER SAY DIE	1980	120	6	U-92773-MUM	0	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U-92773-1980-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510544	61	FISH SEED PRODUCTION	1980	120	6	U-92774-MUM	692	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	187	U/92774/1980	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510545	44	PASTURE DEVELOPMENT IN DRYLAND AREAS 	1980	120	6	U-92775-MUM	0	0x0000723400000000	1980-01-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/92775/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510546	61	MOTHERINLAWS VISIT	1980	120	6	U-92776-MUM	0	0x0000723400000000	1980-01-18 00:00:00	THE FAR PRODUCTIONS	12	0	185	U-92776-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510547	42	A HEALTHY START 	1980	120	6	U-92777-MUM	15.24	0x0000723400000000	1980-01-18 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/92777/1980	0	0	0	N	THE FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510548	42	A HEALTHY STAYT	1980	120	6	U-92777-MUM.	0	0x0000723400000000	1980-01-18 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-92777-1980-MUM.	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510549	61	ASIAN INSIGHT SERIES HONG KONG/SINGAPORE:FRAGRANT HARBOUR/LION CITY	1980	120	6	U-92778-MUM	0	0x0000723400000000	1980-01-18 00:00:00	FILM AUSTRALIA, (AUSTRALIA)	12	0	182	U-92778-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510550	61	ASIAN INSIGHT SERIES PHILIPPINES THE FURNITURE CROSS	1980	120	6	U-92779-MUM	0	0x0000723400000000	1980-01-18 00:00:00	NOT READABLE	12	0	182	U-92779-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510551	61	HOLLAND FLOWERS TO GO 	1987	120	6	U-9278-MUM	0	0x00007D3500000000	1987-10-05 00:00:00	ANTON STOELWINDER THE NETHERLAND	12	0	182	U/9278/87	0	0	0	N	CONSULATE GENERAL OF THE NETHER LANDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510552	61	OUTSHINES THE REST	1980	120	6	U-92780-MUM	0	0x0000723500000000	1980-01-19 00:00:00	RADIO ADVERTISING SERVICE CECIL COURT KANSDOWN ROAD	12	0	185	U-92780-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICE CECIL COURT KANSDOWN ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510553	61	ACUPUNCTURE: AN EXPLORATION	1980	120	6	U-92781-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNATIONS. (USA)	12	0	0	U-92781-1980-MUM	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510554	61	NOT SO EASY	1980	120	6	U-92782-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U/92782/1980	0	0	0	N	N.E.I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510555	61	HEALTH WRECKERS 	1980	120	6	U-92783-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILMS FAIR COMMUNICATION USA 	12	0	187	U/92783/80	0	0	0	N	N.E. &. I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510556	61	EMERGENCY KEEP YOUR COOL	1980	120	6	U-92784-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATION	12	0	0	U/92784/1980	0	0	0	N	N.E. AND I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510557	61	WHEN YOU GROWUP 	1980	120	6	U-92785-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS USA	12	0	187	U-92785-1980-MUM	0	0	0	N	N.E. & I. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510558	61	SAFE IN THE  WATER	1980	120	6	U-92786-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATION USA	12	0	187	U/92786/1980	0	0	0	N	N.E.& I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510559	61	NOISE AND ITS EFFECTS ON HEALTH	1980	120	6	U-92787-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATION	12	0	182	U/92787/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510560	61	LIFE YOU SAVE	1980	120	6	U-92788-MUM	0	0x0000723500000000	1980-01-19 00:00:00	FILM FAIR COMMUNICATIONS	12	0	0	U/92788/1980	0	0	0	N	FILM FAIR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510561	61	EARTH QUAKE	1980	120	6	U-92789-MUM	0	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILMS. USA	12	0	175	U-92789-1980-MUM	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510562	61	MAGNET EARTH	1987	120	6	U-9279-MUM	0	0x00007D3500000000	1987-10-05 00:00:00	B.B. C. UK	12	0	182	U/9279/1987	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510563	61	JAWS	1980	120	6	U-92790-MUM	0	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILMS USA	12	0	175	U-92790-1980-MUM	0	0	0	N	R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510564	61	' THE BEST OF ABBOTT & COSTELLO	1980	120	6	U-92791-MUM	0	0x0000723500000000	1980-01-19 00:00:00	UNIVERESAL 8 FILMS	12	0	175	U/92791/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510565	61	LONDON LANDMARKS 	1980	120	6	U-92792-MUM	0	0x0000723500000000	1980-01-19 00:00:00	UNIVERSAL 8 FILM	12	0	175	U-92792-1980-MUM	0	0	0	N	DHARM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510566	61	ABBOTT AND COSTELLO MEET DR. JEKYLL AND MR. HYDE	1980	120	6	U-92793-MUM	0	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 7 FILMS (USA)	12	0	175	U/92793/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510567	61	GOOD COOKING HABITS	1980	120	6	U-92794-MUM	0	0x0000723700000000	1980-01-21 00:00:00	BHARAT CHALCHITRA.	12	0	187	U/92794/1980	0	0	0	N	M. BHARATI KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510568	61	THE FOREIGN LEGION	1980	120	6	U-92795-MUM	0	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U-92795-1980-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510569	61	SON OF FRANKENSTEIN 	2017	120	6	U-92796-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U-92796-1980-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510570	61	ASIAN INSIGHT SERIES: INDONESIA: UNITY IN DIVERSITY	1980	120	6	U-92797-MUM	0	0x0000723700000000	1980-01-21 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	0	U/92797/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510571	61	THE BEST OF ABBOTT AND COSTELLO PART 1	1980	120	6	U-92798-MUM	0	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS .(USA)	12	0	175	U/92798/1980	0	0	0	N	M/S.DHARAM VIR JAIN & SON	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510572	51	TRAILER OF PAIJECHA VIDA	1980	120	6	U-92799-MUM	0	0x0000723700000000	1980-01-21 00:00:00	MADHU MALTI.	12	0	184	U/92799/1980	0	0	0	N	SHANO MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510573	61	JOICE THE NEEM BEAUTY SOAP	1983	120	6	U-928-MUM	30.48	0x0000777000000000	1983-09-19 00:00:00	B.R.ADS,ANAND VILLA, 15TH RD. SANTACRUZ, BOMBAY 54	12	0	0	U/928/1983	0	0	0	N	B.R.ADS,ANAND VILLA, 15TH RD. SANTACRUZ, BOMBAY 54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510574	44	JEEVAN UPYOGI VASTUEN	1987	120	6	U-9280-MUM	0	0x00007D3500000000	1987-10-05 00:00:00	SATYUG FILMS	12	0	0	U/9280/1987	0	0	0	N	SATYUG FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510575	61	' NEW YORK, N . Y . '	1980	120	6	U-92800-MUM	0	0x0000723700000000	1980-01-21 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	182	U/92800/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510576	61	POSTURE HABITS	1980	120	6	U-92801-MUM	0	0x0000723300000000	1980-01-17 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/92801/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510577	61	WORLD OF LITTLE THINGS	1980	120	6	U-92802-MUM	0	0x0000723300000000	1980-01-17 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	0	0	U/92802/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510578	61	FIELD TRIPS FOR DISCOVERY	1980	120	6	U-92803-MUM	0	0x0000723300000000	1980-01-17 00:00:00	MCGRAW HILL BOOK COMPANY	12	0	0	U/92803/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510579	61	REFLECTION (JUNIOR SCIENCE SERVICE)	1980	120	6	U-92804-MUM	0	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK CO.	12	0	0	U/92804/1980	0	0	0	N	NATIONAL EDUCATIOIN & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510580	61	REFRACTION	1980	120	6	U-92805-MUM	0	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK CO.	12	0	0	U/92805/1980	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510581	61	SETTING THE STAGE FOR LEARNING MOTIVATION 	1980	120	6	U-92806-MUM	0	0x0000723300000000	1980-01-17 00:00:00	MC GRAW HILL BOOK COMPANY	12	0	0	U/92806/80	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510582	61	A DAY AT THE ZOO	1980	120	6	U-92807-MUM	0	0x0000723300000000	1980-01-17 00:00:00	AUSTRALIAN NATIONAL FILM BOARD.	12	0	0	U-92807-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510583	61	WARP AND WELT (HANDCRAFT SERIES)	1980	120	6	U-92808-MUM	0	0x0000723300000000	1980-01-17 00:00:00	NATIONAL FILMS BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-92808-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510584	85	UKOLEBAVKA (LULLABY)	1980	120	6	U-92809-MUM	0	0x0000723300000000	1980-01-17 00:00:00	CZECHOSLOVAK STATE FILM.	12	0	0	U/92809/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510585	44	APCO *SAREES	1987	120	6	U-9281-MUM	0	0x00007D3500000000	1987-10-05 00:00:00	PRIYA THAKUR , PRIYANKA PRODUCTIONS.	12	0	0	U/9281/1987	0	0	0	N	PRIYA THAKUR , PRIYANKA PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510586	61	KANGRA AND KULU	1980	120	6	U-92810-MUM	427	0x0000723300000000	1980-01-17 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	0	U/92810/1980	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510587	44	DULHAN EK RAAT KI	1980	120	6	U-92812-MUM	0	0x0000723300000000	1980-01-17 00:00:00	M BHAVANI SINGH	12	0	0	U/92812/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510588	61	TRAILER OF THE LOST MAN 	1980	120	6	U-92813-MUM	0	0x0000723400000000	1980-01-18 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U/92813/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510589	61	TEASER TRAILER OF THE LOST MARI	1980	120	6	U-92814-MUM	0	0x0000723400000000	1980-01-18 00:00:00	UNIVERSAL PICTURES INDIA PVT LTD.	12	0	0	U/92814/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510590	61	TRAILER OF IN ENEMY COUNTRY 	1980	120	6	U-92815-MUM	0	0x0000723400000000	1980-01-18 00:00:00	HARRY KELLER	12	0	0	U/92815/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510591	61	TRAILER OF RIOT 	1980	120	6	U-92816-MUM	67.36	0x0000723400000000	1980-01-18 00:00:00	WILLIAM CASTLE	12	0	0	U/92816/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510592	61	TRAILER OF FEVER HEAT	1980	120	6	U-92817-MUM	0	0x0000723400000000	1980-01-18 00:00:00	RUSSELL S. DOUGHTEN JR.	12	0	0	U/92817/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510593	61	TRAIL. OF APACHE UPRISING 	1980	120	6	U-92818-MUM	0	0x0000723400000000	1980-01-18 00:00:00	A. C. LYLES	12	0	0	U/92818/80	0	0	0	N	PARAMUNT FILMS & INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510594	61	TRAILER OF FORT UTAH 	1980	120	6	U-92819-MUM	0	0x0000723400000000	1980-01-18 00:00:00	A. C. LYES.	12	0	0	U-92819-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510595	44	SUPER REKOD	1987	120	6	U-9282-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	INSIGHT FILM PRODUCTION	12	0	185	U/9282/1987	0	0	0	N	INSIGHT FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510596	61	IN ENEMY COUNTRY	1980	120	6	U-92820-MUM	0	0x0000723400000000	1980-01-18 00:00:00	HARRY KELLER	12	0	0	U/92820/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510597	61	SERGEANT RYKER	1980	120	6	U-92821-MUM	0	0x0000723400000000	1980-01-18 00:00:00	FRANK TELFORD USA	12	0	0	U/92821/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510598	61	FEVER HEAT	1980	120	6	U-92822-MUM	0	0x0000723400000000	1980-01-18 00:00:00	RUSSELL S. DOUGHTEN, JR. (USA)	12	0	0	U/92822/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510599	61	FORT UTAH 	1980	120	6	U-92823-MUM	0	0x0000723400000000	1980-01-18 00:00:00	A.C. LYLES (USA)	12	0	0	U/92823/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510600	61	THE PLAINSMAN	1980	120	6	U-92824-MUM	0	0x0000723500000000	1980-01-19 00:00:00	RICHARD E. LYONS. (USA)	12	0	0	U/92824/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510601	61	TRAILER OF THE PAINSMAN	1980	120	6	U-92825-MUM	58.43	0x0000723500000000	1980-01-19 00:00:00	RICHARD E.LYONS .(USA)	12	0	0	U/92825/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510602	44	MR. QARTOON M.A.	1980	120	6	U-92826-MUM	0	0x0000723500000000	1980-01-19 00:00:00	NATRAJA PRODUCTIONS,  INDIA	12	0	0	U-92826-1980-MUM	0	0	0	N	NATRAJA PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510603	61	TIME FOR LIVING	1980	120	6	U-92827-MUM	0	0x0000723500000000	1980-01-19 00:00:00	PARKE DAVIS AND CO. (INTERNATIOANL DIV)	12	0	0	U/92827/1980	0	0	0	N	PARKE DAVIS (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510604	61	AN IMPRESSION OF JHON STEINBECK WRITER.	1980	120	6	U-92828-MUM	0	0x0000723500000000	1980-01-19 00:00:00	DONALD WRYE.	12	0	0	U/92828/1980	0	0	0	N	UNITED STATES INFORMATION SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510605	61	AFRICAN SAFARI 	1980	120	6	U-92829-MUM	0	0x0000723500000000	1980-01-19 00:00:00	RONALDE. SHANIN.	12	0	0	U/92829/80	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510606	51	SAMRUDDHI (TOWARDS PROSPERITY)	1987	120	6	U-9283-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	ANIL REVANKAR	12	0	182	U/9283/1987	0	0	0	N	ANIL REVANKAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510607	61	TRL. OF THE COUNTERFEIT KILL	1980	120	6	U-92830-MUM	0	0x0000723500000000	1980-01-19 00:00:00	HARRY TATELMA.	12	0	184	U/92830/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510608	61	TRL OF PRIVILEGE	1980	120	6	U-92831-MUM	0	0x0000723500000000	1980-01-19 00:00:00	JOHN HEYMAN	12	0	184	U/92831/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510609	61	THE COUNTERFEIT KILLER	1980	120	6	U-92832-MUM	0	0x0000723500000000	1980-01-19 00:00:00	HARRY TATELMAN.	12	0	0	U/92832/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510610	61	APACHE UPRISING	1980	120	6	U-92833-MUM	0	0x0000723700000000	1980-01-21 00:00:00	A.C. LYLES.	12	0	0	U/92833/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510611	61	WHERE'S JACK 	1980	120	6	U-92834-MUM	3263	0x0000723700000000	1980-01-21 00:00:00	STANLEY BAKER	12	0	0	U/92834/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510612	61	TRAILER OF SECRET CEREMONY	1980	120	6	U-92835-MUM	0	0x0000723700000000	1980-01-21 00:00:00	JOHN HEYMAN & NORMAN PRIGGEN	12	0	184	U-92835-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510613	61	TRAILER OF GOODBYE COLUMBUS	1980	120	6	U-92836-MUM	0	0x0000723700000000	1980-01-21 00:00:00	STANLEY R.JAFFE	12	0	184	U-92836-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510614	61	TRAILER OF DANGER DIABOLIK	1980	120	6	U-92837-MUM	0	0x0000723700000000	1980-01-21 00:00:00	DINO DE LAURENTIIS	12	0	184	U-92837-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510615	61	JOURNEY TO SHILOH	1980	120	6	U-92838-MUM	0	0x0000723900000000	1980-01-23 00:00:00	HOWARD CHRISTIE	12	0	0	U-92838-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510616	61	THE AMAZING COLOSSALMAN	1980	120	6	U-92839-MUM	0	0x0000723900000000	1980-01-23 00:00:00	THE AMERICAN INTERNATIONAL PICTURES	12	0	0	U-92839-1980-MUM	0	0	0	N	THE UNITED PIONEER FILMS PVT LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510617	129	GLITTERING GALAXY	1987	120	6	U-9284-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	KRSNA MOVIES ENTERPRISES P. LTD.	12	0	185	U/9284/1987	0	0	0	N	KRSNA MOVIES ENTERPRISES P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510618	61	TRAILER OF AFRICAN SAFARI	1980	120	6	U-92840-MUM	0	0x0000723900000000	1980-01-23 00:00:00	RONALD E.SHANIN	12	0	184	U-92840-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510619	44	ARDHANGINI	1980	120	6	U-92842-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	AJIT CHAKRABARTY	12	0	0	U-92842-1980-MUM	0	0	0	N	MRAS AND MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510620	44	SHART. 	1980	120	6	U-92843-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	RAJKUMAR KOHLI	12	0	0	U/92843/1980	0	0	0	N	RAJKUMAR KOHLI	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510621	51	SATICHE WAAN.	1980	120	6	U-92844-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	DATTARAM K. CAIKWAD RASIK CHITRA.	12	0	0	U/92844/1980	0	0	0	N	RASIK CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510622	44	THE NEW HOPE	1980	121	6	U-92845-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	FILM & T. V. INSTITUTE OF INDIA PUNE.	12	0	0	U-92845-1980-MUM	0	0	0	N	FILM & T. V. INSTITUTE OF INDIA PUNE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510623	44	TRAILER OF ISHQ PAR ZOR NAHIN	1980	120	6	U-92846-MUM	0	0x0000724300000000	1980-02-02 00:00:00	PRESTIGE FILMS.	12	0	0	U-92846-1980-MUM	0	0	0	N	COLOUR FILM DISTRIBUTORS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510624	44	NATEEJA	1980	120	6	U-92847-MUM	0	0x0000724300000000	1980-02-02 00:00:00	JUGAL KISHORE, INDIA	12	0	0	U-92847-1980-MUM	0	0	0	N	JUGAL PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510625	61	FOREST REGIONS OF CANADA.	1980	120	6	U-92848-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD. CANADA	12	0	0	U/92848/1980	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510626	61	TAX IS NOT A FOUR LETTER WORD	1980	120	6	U-92849-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILMS BOARD OF CAMADA.	12	0	0	U/92859/1980	0	0	0	N	OFFICE OF THE HIGH COMMSSONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510627	61	FEDDERS LLOYD ZENITH	1987	120	6	U-9285-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	VIDEO PUBLICITY & FILMS	12	0	185	U/9285/1987	0	0	0	N	VIDEO PUBLICITY & FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510628	61	FLUXES	1980	120	6	U-92850-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD OF CANADA	12	0	0	U/92850/1980	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510629	61	THE INVENTION OF THE ADOLE SCENT	1980	120	6	U-92851-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BORD O CANADA	12	0	0	U/92851/80	0	0	0	N	OFFICE FO THE HIGH COMMISSINER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510630	61	ATLENTIC PARKS	1980	120	6	U-92852-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD CANADA	12	0	0	U/92852/1980	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510631	61	WHAT IN THE WORLD IS WATER	1980	120	6	U-92853-MUM	0	0x0000724300000000	1980-02-02 00:00:00	THE NATIONAL FILM BOARD CANADA.	12	0	0	U/92853/1980	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510632	61	BUCKSKIN	1980	120	6	U-92854-MUM	0	0x0000724500000000	1980-02-04 00:00:00	A C LYLES	12	0	0	U/92854/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510633	44	SAAT HINDUSTANI.	1980	120	6	U-92855-MUM	0	0x0000724900000000	1980-02-08 00:00:00	KHWAJA AHMAD ABBAS, NAVA SANSAR.	12	0	0	U/92855/1980	0	0	0	N	KHWAJA AHMAD ABBAS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510634	44	AADMI AUR INSAAN	1980	120	6	U-92856-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	B.R. CHOPRA	12	0	0	U/92856/1980	0	0	0	N	B.R. CHOPRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510635	64	NAIHAR CHHUTAL JAYE	1980	120	6	U-92857-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	BHOJPUR FILMS.	12	0	0	U/92857/1980	0	0	0	N	BHOJPUR FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510636	44	GUSTAKHI MAAF	1980	120	6	U-92858-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	GOPAL SAIGAL, ANAND PICTURES	12	0	0	U-92858-1980-MUM	0	0	0	N	ANAND PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510637	44	SAB KA USTAD	1980	120	6	U-92859-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	RATAN MOHAN	12	0	0	U-92859-1980-MUM	0	0	0	N	RATAN MOHAN, R.M. ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510638	61	TRL. OF ' DREAM LOVER'	1987	120	6	U-9286-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	METROGOLDWYN MAYERALANJ. PAKULA & JON BOORSTIN.  (USA)	12	0	184	U/9286/1987	0	0	0	N	METROGOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510639	61	AN INTRODUCTION TO OPTHALMOLOGY	1980	120	6	U-92860-MUM	0	0x0000725000000000	1980-02-15 00:00:00	SAMARITAN FILMS.	12	0	187	U-92860-1980-MUM	0	0	0	N	PARKE DAVID (INDIA) LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510640	61	EXAMINATION OF REFLEXES	1980	120	6	U-92861-MUM	0	0x0000725000000000	1980-02-15 00:00:00	PARKDEVI'S & CO. U.S.A.	12	0	0	U/92861/1980	0	0	0	N	PARK DEVIS (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510641	61	THE HEMODYNAMICS OF THE NORMAL HEART SOUNDS	1980	120	6	U-92862-MUM	198.12	0x0000725000000000	1980-02-15 00:00:00	AWYNE STATE UNIVERSITY PRODUCTION (USA)	12	0	0	U/92862/1980	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510642	44	TRL. OF SHANT 	1980	120	6	U-92863-MUM	0	0x0000725000000000	1980-02-15 00:00:00	RAJKUMAR KOHLI	12	0	184	U/92863/80	0	0	0	N	SHANKAR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510643	61	INDIAN JEWELLERY 	1980	120	6	U-92864-MUM	0	0x0000725000000000	1980-02-15 00:00:00	ARJUN JAIRAMDAS	12	0	0	U-92864-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510644	61	AND MILES TO GO	1980	120	6	U-92865-MUM	0	0x0000725000000000	1980-02-15 00:00:00	S. SUKHDEV.	12	0	0	U/92865/1980	0	0	0	N	FILMS DIVISON GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510645	129	NO SAD TOMORROW	1980	120	6	U-92866-MUM	0	0x0000725000000000	1980-02-15 00:00:00	S. SUKHDEV	12	0	0	U-92866-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510646	61	MAA.	1980	120	6	U-92867-MUM	0	0x0000725300000000	1980-02-18 00:00:00	ART FILMS OF ASIA PVT. LTD.	12	0	0	U/92867/1980	0	0	0	N	FILM DIV. GOVT. OF INDIAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510647	61	CLOSED CENTURIES, OPENING YEARS	1980	120	6	U-92868-MUM	0	0x0000725300000000	1980-02-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/92868/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510648	61	THE VANISHING TRIBE	1980	120	6	U-92869-MUM	0	0x0000725300000000	1980-02-18 00:00:00	ART FILMS OF ASIA LTD	12	0	0	U/92869/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510649	61	GALAPAGOS:THE OCEAN TRAVELLERS	1987	120	6	U-9287-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	ANGLIA TELEVISION UK	12	0	182	U/9287/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510650	61	THE RIPENING SEED	1980	120	6	U-92870-MUM	0	0x0000725300000000	1980-02-18 00:00:00	M/S ART FILM OF ASIA	12	0	0	U/92870/1980	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510651	44	MUNNA 	1980	120	6	U-92871-MUM	1310.64	0x0000725300000000	1980-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/92871/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510652	44	ISHQ PAR ZOR NAHIN	1980	120	6	U-92872-MUM	0	0x0000725400000000	1980-02-19 00:00:00	SURESH SAIGAL, M/S. TWINKLSTAR.	12	0	0	U/92872/1980	0	0	0	N	COLOUR FILM DISTIRBUTORS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510653	44	RAMSHASTRI	1980	120	6	U-92873-MUM	0	0x0000725400000000	1980-02-19 00:00:00	PRABHAT FILM CO. LTD	12	0	0	U/92873/1980	0	0	0	N	SHRI A. V. DAMLE.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510654	44	SMUGGLER	1980	120	6	U-92874-MUM	0	0x0000725400000000	1980-02-19 00:00:00	RATAN MOHAN	12	0	0	U/92874/1980	0	0	0	N	R M ART PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510655	54	PARDESSAN	1980	120	6	U-92875-MUM	0	0x0000725400000000	1980-02-19 00:00:00	GANESH MOVIES.	12	0	0	U/92875/1980	0	0	0	N	FILM FLOKS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510656	44	TRAILER OF'GUSTAKHI MAAF'	1980	120	6	U-92876-MUM	0	0x0000725400000000	1980-02-19 00:00:00	ANAND PICTURES.	12	0	0	U/92876/1980	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510657	44	VIDYUT (ELELCTRICITY)	1980	120	6	U-92877-MUM	0	0x0000725400000000	1980-02-19 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U/92877/1980	0	0	0	N	CHILDREN'S FILM SOCIETY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510658	44	AASHA	1980	120	6	U-92878-MUM	0	0x0000725600000000	1980-02-21 00:00:00	RAMAN PRODUCTIONS	12	0	0	U-92878-1980-MUM	0	0	0	N	ROOP TARA STUDIO	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510659	44	TRAILER OF BAAZ	1980	120	6	U-92879-MUM	0	0x0000725700000000	1980-02-22 00:00:00	MISS HARIDARSHAN	12	0	184	U-92879-1980-MUM	0	0	0	N	GURU DUTT FILMS PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510660	61	OLD HABITS DIE HARD	1987	120	6	U-9288-MUM	0	0x00007D3700000000	1987-10-07 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U/9288/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510661	44	RAMSHASTRI	1980	120	6	U-92880-MUM	0	0x0000725700000000	1980-02-22 00:00:00	PRABHAT FILM CO LTD	12	0	0	U/92880/1980	0	0	0	N	SHRI A V DAMLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510662	44	PREM PUJARI	1980	120	6	U-92881-MUM	0	0x0000725700000000	1980-02-22 00:00:00	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD	12	0	0	U/92881/1980	0	0	0	N	DEV ANAND, NAVKETAN INTERNATIONAL FILMS PVT. LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510663	44	ALLADIN AND THE MAGIC LAMP	1980	120	6	U-92882-MUM	0	0x0000725700000000	1980-02-22 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U-92882-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510664	197	YATRA	1980	120	6	U-92883-MUM	0	0x0000725700000000	1980-02-22 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-92883-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510665	44	TRAILER OF 'PREM PUJARI'	1980	120	6	U-92884-MUM	0	0x0000725800000000	1980-02-23 00:00:00	DEV ANAND , NAVKETAN INTERNATIONAL FILMS PVT. LTD.	12	0	184	U/92884/1980	0	0	0	N	DEV ANAND , NAVKETAN INTERNATIONAL FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510666	44	GURUBHAKTI	1980	120	6	U-92885-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/92885/80	0	0	0	N	CHILDREN'S FILM SOCIETY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510667	44	EKTA	1980	120	6	U-92886-MUM	931.47	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/92886/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510668	44	26-Jan	1980	120	6	U-92887-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/92887/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510669	44	PANCHATANTRA KI EK KAHANI	1980	120	6	U-92888-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U/92888/1980	0	0	0	N	CHILDREN'S FILM SOCIETY.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510670	44	SARAL BISHWAS	1980	120	6	U-92889-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/92889/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510671	61	NORMAL MIDSUMMER NIGHTS DREAM	1955	120	6	U-9289-MUM	0	0x00004F9500000000	1955-10-13 00:00:00	VARIETY FILM DIST.INC.	12	0	0	U/9289/1955	0	0	0	N	WESTERN INDIA THEATRES LTD.MARSHALL BLDG.SIR.P.M.RD.B,BAY1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510672	61	PESTICIDES 	1980	120	6	U-92890-MUM	0	0x0000725800000000	1980-02-23 00:00:00	AMA PRIVATE LIMITED,	12	0	0	U-92890-1980-MUM	0	0	0	N	AMA PRIVATE LIMITED,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510673	61	LALA LAJPAT RAI	1980	120	6	U-92891-MUM	0	0x0000725800000000	1980-02-23 00:00:00	ASIAN FILMS.	12	0	0	U/92891/1980	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510674	61	HOME NURSING 	1980	120	6	U-92892-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	0	U/92892/	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510675	61	BALANCED FERTILIZERS FOF BETTER CORPS	1980	120	6	U-92893-MUM	580	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT.OF INDIA.	12	0	0	U/92893/1980	0	0	0	N	FILMS DIVISION GOVT.OF INDIA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510676	61	MAHABALIPURAM	1980	120	6	U-92894-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/92894/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510677	88	SPRING TO KASHMIR 	1980	120	6	U-92895-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	0	U/92895/80	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510678	61	PROTECTING OUR CROPS	1980	120	6	U-92896-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/92896/1980	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510679	61	GIANT NAPIER 	1980	120	6	U-92897-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILM DIVISION  GOVT.OF INDIA	12	0	0	U/92897/80	0	0	0	N	FILM DIVISION  GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510680	61	A NEW HOPE	1980	120	6	U-92898-MUM	304	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U/92898/1980	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510681	61	HOME NURSING (FEEDING BATH AND CHANGING OF BODY POSITI)	1980	120	6	U-92899-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/92899/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510682	82	NOT READABLE 	1951	120	6	U-929-MUM	0	0x0000491A00000000	1951-03-29 00:00:00	20TH CENTURY FOX FILM CORP	12	0	0	U-929-1951-MUM	0	0	0	N	20TH CENTURY FOX CORP,  (INDIA) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510683	44	JAL SHAKTI	1953	120	6	U-9290-MUM	0	0x00004CBB00000000	1953-10-13 00:00:00	SHOREY FILMS NATIONAL HOUSE 6 TULLOCH RD, BOMBAY1	12	0	0	U-9290-1953-MUM	0	0	0	N	SHOREY FILMS NATIONAL HOUSE 6 TULLOCH RD, BOMBAY1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510684	61	TEST YOUR FITNESS	1980	120	6	U-92900-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/92900/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510685	61	MULTIPLE VIEW TIME STUDY RATING	1980	120	6	U-92901-MUM	0	0x0000723700000000	1980-01-21 00:00:00	UNIVERSITY OF CALIFORNIA EXTERSION MEDIA CENTRE. (USA)	12	0	187	U/92901/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510686	61	YOU,YOURSELF, INCORPORATED 	1980	120	6	U-92902-MUM	0	0x0000723700000000	1980-01-21 00:00:00	BNA COMMUNICATIONS INC	12	0	187	U/92902/1980	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510687	61	DONALD'S FIRE SURVIVAL 	1980	120	6	U-92903-MUM	0	0x0000723700000000	1980-01-21 00:00:00	A WALT DISNEY PRODUCTION (USA)	12	89	0	U-92903-1980-MUM	0	0	0	N	SHRI S. C. KALE, DIR RES., CENTRAL LABOUR INSTITUTE, SION, B22	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510688	61	TRAILER OF GUN MOLL 	1980	120	6	U-92904-MUM	0	0x0000723700000000	1980-01-21 00:00:00	CARLO PONTI. ITALY	12	0	184	U/92904/1980	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510689	61	ASTRONOMICAL NETHERLANDS SATELLITE 	1980	120	6	U-92905-MUM	0	0x0000723700000000	1980-01-21 00:00:00	DR. C. G. SLUYTER, (THE NETHERLANDS)	12	89	0	U-92905-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS, 16 M. K. ROAD CHURCHGATE, B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510690	61	TAKEOFF FOR GLORY	1980	120	6	U-92906-MUM	0	0x0000723800000000	1980-01-22 00:00:00	JAPAN MISSION. (JAPAN)	12	0	182	U/92906/1980	0	0	0	N	MR. P.K. RAJHUNS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510691	61	FROM HOLLAND, TO SCALE	1980	120	6	U-92907-MUM	0	0x0000723800000000	1980-01-22 00:00:00	MULTIFILM PRODUCTION. 	12	89	0	U/92907/1980	0	0	0	N	CONSULATE GENERA OF THE NEHTERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510692	61	ONCE THERE WERE BLUE BIRDS	1980	120	6	U-92908-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILM FAIR COMMUNICATIONS 	12	0	175	U/92908/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510693	61	POWER TRAIN	1980	120	6	U-92909-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	89	0	U/92909/1980	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510694	61	THE LAND'S SECOND WIND	1987	120	6	U-9291-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	BELORUS FILM STUDIOS. (USSR)	12	0	182	U-9291-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510695	61	ASIAN INSIGHT SERIVES : THAIL DO GOOD RECEIVE GOOD DO EVI RECEIVE EVIL	1980	120	6	U-92910-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILM AUSTRALIA.	12	0	182	U/92910/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510696	61	ACHARYA KRIPLANI	1980	120	6	U-92911-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/92911/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510697	61	INDIAN NEWS REVOEW NO. 1632	1980	120	6	U-92912-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	183	U/92912/80	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510698	61	INDIAN NEWS REVIEW NO. 1632	1980	120	6	U-92913-MUM	0	0x0000723800000000	1980-01-22 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	183	U/92913/1980	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510699	43	MAHITHCHITRA NO.317	1980	120	6	U-92914-MUM	268.22	0x0000723900000000	1980-01-23 00:00:00	DIRECTOR OF INFORMATION, GOVT.OF GUJRAT,	12	0	183	U/92914/1980	0	0	0	N	ASSTT, DIRCTOR, OF INFORMATION (GOVT.) OF GUJRAT, 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510700	44	MADHYA PRADESH SAMACHAR DARSAN NO. 21	1980	120	6	U-92915-MUM	0	0x0000723900000000	1980-01-23 00:00:00	DIRECTOR, INFORMATION & PUBLICITY, GOVT. OF MADHYA PRADESH, INDIA	12	0	183	U/92915/1980	0	0	0	N	ASSTT. DIRECTOR, INFOR. & PU GOVT. OF MADHYA PRADESH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510701	44	MAHARASHTRA NEWS NO. 341	1980	120	6	U-92916-MUM	0	0x0000723900000000	1980-01-23 00:00:00	THE DIR. GEN. OF INFOR. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	183	U/92916/1980	0	0	0	N	THE DIR. GEN. OF INFOR. & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510702	44	KHUSHALIKERASTE	1980	120	6	U-92917-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	THE DIRECTOR OF INFOR.& PUBLIC RELATIONS GOVT OF U P	12	0	182	U/92917/1980	0	0	0	N	V PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510703	64	TRL. OF JAGAL BHAG HAMAAR	1980	120	6	U-92918-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	SWAR CHITRA.	12	0	184	U/92918/1980	0	0	0	N	SWAR CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510704	61	RHEUMATOID AND DEGENERATIVE ARTHRITIS	1980	120	6	U-92919-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	BOOTS CO. LTD. NOTTINGHAM U.K. (U.K.)	12	0	185	U-92919-1980-MUM	0	0	0	N	MARKETING CONTROLLER BOOT CO. (I) LTD. 17  KAMANI MARG, B38	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510705	61	COMMUNICATION : THE NAME OF THE GAME 	1987	120	6	U-9292-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	ROUNDTABLE PRODUCTION (USA)	12	0	182	U-9292-1987-MUM	0	0	0	N	N.E. & I . F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510706	61	VISION ISSUE NO. 87	1980	120	6	U-92920-MUM	0	0x0000723A00000000	1980-01-24 00:00:00	USICA. (USA)	12	0	182	U/92920/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510707	58	HALLS MENTHOLYAPTUS NO. 75	1980	120	6	U-92921-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	B. R. ADS	12	0	185	U/92021/80	0	0	0	N	B. R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510708	61	HAJMOLA	1980	120	6	U-92922-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	MAJA MEDIUMS.	12	0	185	U/92922/1980	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510709	44	BADALTABHARAT	1980	120	6	U-92923-MUM	0	0x0000723E00000000	1980-01-28 00:00:00	N.C. MISHRA.	12	0	182	U/92923/1980	0	0	0	N	R.K. COLOR STUDIO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510710	43	TRL.OF KUNWARI SATI NO.KESARIYO KANTH	1980	120	6	U-92924-MUM	137.16	0x0000723F00000000	1980-01-29 00:00:00	B..ANAND, OM GEMS, 15,DHANJI STREET, 5TH FLOOR,BOMBAY3	12	0	184	U/92924/1980	0	0	0	N	B..ANAND, OM GEMS, 15,DHANJI STREET, 5TH FLOOR,BOMBAY3	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510711	44	TRL. OF KHUBSOORAT	1980	120	6	U-92925-MUM	0	0x0000723F00000000	1980-01-29 00:00:00	RUPAM PICTURES PVT. LTD.`	12	0	184	U/92925/1980	0	0	0	N	RUPAM PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510712	61	I.N. R. NO. 1633 	1980	120	6	U-92926-MUM	0	0x0000723F00000000	1980-01-29 00:00:00	FIMS DIVISION, GOVT. OF INDIA.	12	0	183	U/92926/1980	0	0	0	N	FIMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510713	61	THE GLOBAL WEATHER EXPER IMENTA WHOLE EARTH VIEW	1980	120	6	U-92928-MUM	0	0x0000724000000000	1980-01-30 00:00:00	NATIONAL OCEANIC AND ATMOSHPHERIC ADMISTRATION 	12	89	0	U/92928/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510714	61	PROTECTION OF THE EYES REGULATIONS	1980	120	6	U-92929-MUM	0	0x0000724000000000	1980-01-30 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	89	0	U/92929/1980	0	0	0	N	EUDATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510715	61	THE MAKING OF MANKIND PART  2 : ONE SMALL STEP 	1987	120	6	U-9293-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	B. B. C. (UK)	12	0	182	U-9293-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510716	61	THE CONDOR COMPUTER CONTROLLED CUTTING MACHINE 	1980	120	6	U-92930-MUM	0	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY (U.K.)	12	89	0	U-92930-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510717	61	WHAT'S IN THE AIR 	1980	120	6	U-92931-MUM	0	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY U.K	12	89	0	U/92931/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510718	61	A SURVEY OF AUTOMATIC WELDING	1980	120	6	U-92932-MUM	150	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY (U.K.)	12	89	0	U/92932/1980	0	0	0	N	EDUCATIONAL AIDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510719	44	CHAH SE RAHA	1980	120	6	U-92933-MUM	0	0x0000724000000000	1980-01-30 00:00:00	P. DAS	12	0	182	U/92933/1980	0	0	0	N	P.DAS, C/O S.R.K. MURTHY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510720	61	THE ABRASIVE WHEELS REGULATION 	2017	120	6	U-92934-MUM	0	0x0000A70B00000000	2017-01-30 00:00:00	LONDON TELEVISION SERVIC UK	12	89	0	U/92034/80	0	0	0	N	EDUCATIONAL ASDS 1F/311 LAJPAT NAGAR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510785	44	HIMALAYA TEL	1980	120	6	U-92993-MUM	0	0x0000724800000000	1980-02-07 00:00:00	M/S RADIOGEMS.	12	0	185	U/92993/1980	0	0	0	N	M/S RADIOGEMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510721	61	THE S.A.V.E.R. APPROACH 	1980	120	6	U-92935-MUM	0	0x0000724000000000	1980-01-30 00:00:00	LONDON TELEVISION SERVICE, UK	12	89	0	U/92935/1980	0	0	0	N	EDUCATIONAL AIDS, 1F/31, LAJAPAT NAGAR, DELHI24	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510722	61	ARGONARC WELDING PROCESS:PAR2 THE WELDING OF ALUMINIUM	1980	120	6	U-92936-MUM	0	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY .(UK)	12	89	0	U/92936/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510723	61	SEMI AUTOMATIC WELDING	1980	120	6	U-92937-MUM	0	0x0000724000000000	1980-01-30 00:00:00	BRITISH OXYGEN COMPANY	12	89	0	U/92937/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510724	44	DEGREDEGRE	1980	120	6	U-92938-MUM	0	0x0000724000000000	1980-01-30 00:00:00	PROFESSER NIROLA, NIROLA FILMS, 1027/86CHANDIGARH	12	0	182	U-92938-1980-MUM	0	0	0	N	SUBHASH SAHGAL, 49A PALI VILLAGE, BANDRA (W) B.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510725	61	PRINCIPLES OF MACHINERY GUADING	1980	120	6	U-92939-MUM	0	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVIC (UK)	12	89	0	U/92939/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510726	61	GALANAGOS: HOW THEY GOT THERE	1987	120	6	U-9294-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	ANGLIA TELEVISION. (UK)	12	0	0	U/9294/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510727	61	THE WOODWORKING MACHINERY REGULATIONS	1980	120	6	U-92940-MUM	0	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVIS UK	12	89	0	U/92940/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510728	61	GUARDING OF POWER PRESSES	1980	120	6	U-92941-MUM	0	0x0000724200000000	1980-02-01 00:00:00	LONDAN TELEVISION SEVICE (U. K)	12	89	0	U/92941/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510729	61	BSA DELUXE 	1980	120	6	U-92942-MUM	0	0x0000724200000000	1980-02-01 00:00:00	B. R. ADS	12	0	185	U/92942/80	0	0	0	N	B. R. ADS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510730	61	BSA DELUXE	1980	120	6	U-92943-MUM	0	0x0000722300000000	1980-01-01 00:00:00	B R ADS	12	0	185	U/92943/1980	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510731	61	THE PROFESSIONAL	1980	120	6	U-92944-MUM	0	0x0000724200000000	1980-02-01 00:00:00	TAKE TEN PRODUCTIONS, INC. (USA)	12	0	187	U/92944/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS 342, KALBA DEVI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510732	61	HOW TO PREVENT OBJECTIONS I SELLING	1980	120	6	U-92945-MUM	0	0x0000724200000000	1980-02-01 00:00:00	THE JAM HANDY ORGANIZATIO (U.S.A.)	12	0	187	U/92945/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR. COMMUNICATIONS. 342, KALBA DEVI	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510733	61	A TRANSFER PROBLEM 	1980	120	6	U-92946-MUM	0	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	89	0	U-92946-1980-MUM	0	0	0	N	EDUCATIONAL AIDS, 1F/31 LAJPAT NAGAR, DELHI24	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510734	61	PARTS FEEDING	1980	120	6	U-92947-MUM	0	0x0000724200000000	1980-02-01 00:00:00	LONDON TELEVISION SERVICE UK	12	0	0	U/92947/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510735	61	CLAMPING	1980	120	6	U-92948-MUM	0	0x0000722300000000	1980-01-01 00:00:00	LONDON TELEVISION SERVICE	12	0	0	U/92948/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510736	61	THE WILD ROSE	1980	120	6	U-92949-MUM	0	0x0000724200000000	1980-02-01 00:00:00	TOKOYO CENTRAL PRODUCTION INC.	12	0	190	U/92949/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510737	59	KARSHAKA PARISHANTH 	1987	120	6	U-9295-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	A. P. STATO FILM DEVT. CORPN. LTD. 	12	0	0	U/9295/87	0	0	0	N	A. P. STATO FILM DEVT. CORPN. LTD. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510738	61	BASIC MOVEMENT SKILLS	1980	120	6	U-92950-MUM	0	0x0000724200000000	1980-02-01 00:00:00	FILM FAIR COMMUNICATION USA	12	0	187	U/92950/1980	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510739	44	SHISHU SANGAM 	1980	120	6	U-92951-MUM	515	0x0000724300000000	1980-02-02 00:00:00	VIDHYA BHARATI (REGD),16 ,B/5DESHBANDHU GUPTA ROAD, DEV NAGAR, NEW DELHI5	12	0	190	U/92951/1980	0	0	0	N	VASANT JOSHI,BHARTIYA CHITRA SADHANA , NAHA PALKAR SMRITI,BHANDARWADA ROAD,B28	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510740	61	REFLECTIONS, NO. 005GEORGE MEANY	1980	120	6	U-92952-MUM	0	0x0000724300000000	1980-02-02 00:00:00	INTERNATIONAL COMMUNICATION AGENCY., USA. (USA)	12	0	182	U/92952/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510741	61	THE UNBEARABLE SALESMAN	1980	120	6	U-92953-MUM	0	0x0000724300000000	1980-02-02 00:00:00	UNIVERSAL 8 FILMS. USA	12	0	175	U/92953/1980	0	0	0	N	DHARAM VIR JAIN, & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510742	61	THREE RING FLING	1980	120	6	U-92954-MUM	0	0x0000724300000000	1980-02-02 00:00:00	UNIVERSAL 8 USA	12	0	175	U/92954/80	0	0	0	N	DHARAM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510743	61	CREATURE WALKS AMONG US	1980	120	6	U-92955-MUM	0	0x0000724300000000	1980-02-02 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U/92955/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510744	44	TRL OF DO AUR DO PAANCH	1980	120	6	U-92956-MUM	0	0x0000724300000000	1980-02-02 00:00:00	M/S DEVAR FILMS	12	0	184	U/92956/1980	0	0	0	N	M/S DEVAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510745	44	TRL. OF SHIV SHAKTI	1980	120	6	U-92957-MUM	0	0x0000724300000000	1980-02-02 00:00:00	DWARKADAS ISRANI.	12	0	184	U/92957/1980	0	0	0	N	HARIMANEK MOVIES INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510746	61	TRAIER OF DREAMER	1980	120	6	U-92958-MUM	67.97	0x0000724500000000	1980-02-04 00:00:00	NOEL NOSSECK ,(USA)	12	0	0	U/92958/1980	0	0	0	N	20TH CENTURY FOX CORPN.I PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510747	61	TRAILER OF BREAKING AWAY	1980	120	6	U-92959-MUM	0	0x0000724500000000	1980-02-04 00:00:00	PETER YATES. (USA)	12	0	184	U/92959/1980	0	0	0	N	20TH CENTURYFOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510748	59	PEDALAKOSAM PAKKA ELLU	1987	120	6	U-9296-MUM	0	0x00007D3800000000	1987-10-08 00:00:00	A.P. STATE FILM DEVT. CORPN. LTD.	12	0	182	U/9296/1987	0	0	0	N	A.P. STATE FILM DEVT. CORPN. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510749	61	ASIAN INSIGHT SERIES : MALAYS SPARROW WITH SPARROW , RAVEN WITH RAVEN	1980	120	6	U-92960-MUM	0	0x0000724500000000	1980-02-04 00:00:00	FILM AUSTRALIA. AUSTRAL	12	0	182	U/92960/1980	0	0	0	N	AUSTRALIAN HIGH COMMISS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510750	70	DEDICATION CEREMONY OF THE VIVEKANANDA POLYCLINIC AT LUCKMOW	1980	120	6	U-92961-MUM	0	0x0000724500000000	1980-02-04 00:00:00	RAMAKRISHNA MISSION, LUCKNOW	12	0	182	U-92961-1980-MUM	0	0	0	N	RAMAKRISHNA MISSION, LUCKNOW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510751	70	VIVEKANAND POLYCLINIC AND ITS FUNCTIONING 	1980	120	6	U-92962-MUM	0	0x0000724500000000	1980-02-04 00:00:00	RAMAKRISHNA MISSION, LUCKNOW	12	0	182	U-92962-1980-MUM	0	0	0	N	RAMAKRISHNA MISSION, LUCKNOW	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510752	61	APPARATUS SKILLS	1980	120	6	U-92963-MUM	0	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNICATIONS	12	0	187	U/92963/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510753	61	BALL SKILS	1980	120	6	U-92964-MUM	0	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U/92964/1980	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510754	61	BALANCE SKILLS 	1980	120	6	U-92965-MUM	99.67	0x0000724500000000	1980-02-04 00:00:00	FILM FAIR COMMUNCATIONS (USA)	12	0	187	U/92965/1980	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510755	61	ALCOHOL : HOW MUCH IS TOO MUSIC	1980	120	6	U-92966-MUM	0	0x0000724600000000	1980-02-05 00:00:00	FILM FAIR COMMUNICATION USA	12	0	187	U/92966/1980	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510756	61	PRINCIPLES OF FLYING	1980	120	6	U-92967-MUM	0	0x0000724600000000	1980-02-05 00:00:00	FILM FAIR COMMUNICATION	12	0	0	U/92967/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510757	61	NOVA: THE INSECT ALTERNATIVE	1980	120	6	U-92968-MUM	0	0x0000724600000000	1980-02-05 00:00:00	GRAHAM CHEDD (USA)	12	89	0	U/92968/1980	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510758	61	WHO'S ON FIRST 	1980	120	6	U-92969-MUM	0	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS . (USA)	12	0	175	U/92969/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510759	44	DR. SRI KRISHNA SINHA 	1987	120	6	U-9297-MUM	0	0x00007D3900000000	1987-10-09 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-9297-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510760	61	THE GREAT WALDO PEPPER	1980	120	6	U-92970-MUM	0	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U/92970/1980	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510761	61	ABBOTT AND COSTELLO IN SOCIETY	1980	120	6	U-92971-MUM	121.92	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS .(USA)	12	0	175	U/92971/1980	0	0	0	N	DHARAM VIR JAIN & SONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510762	61	ABBOTT & COSTELLO MEET KEYSTONE KOPS	1980	120	6	U-92972-MUM	0	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U/92972/1980	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510763	61	ABBOTT AND COSTELLO GO TO 	1980	120	6	U-92973-MUM	0	0x0000724600000000	1980-02-05 00:00:00	UNIVERSAL 8 FILM. USA	12	0	175	U/92973/1980	0	0	0	N	DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510764	61	INDIAN NEWS REVIEW NO. 1634 	1980	120	6	U-92974-MUM	0	0x0000724600000000	1980-02-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U/92974/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510765	61	I N R NO1634	1980	120	6	U-92975-MUM	0	0x0000724600000000	1980-02-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/92975/1980	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510766	61	CLOSING THE SALE	1980	120	6	U-92976-MUM	0	0x0000724600000000	1980-02-05 00:00:00	THE JAM HANDY ORGANIZATION (USA)	12	0	187	U/92976/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR, COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510767	61	DEVELPING YOUR SALES PERSONALITY	1980	120	6	U-92977-MUM	188.98	0x0000724600000000	1980-02-05 00:00:00	THE JAM HANDY ORGANISATION .U.S..A	12	0	187	U/92977/1980	0	0	0	N	MR.P.P.LUNAVAT, PDR.,COMMUNICATION	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510768	43	TRL OF BHAKTA PRAHALD 	1980	120	6	U-92978-MUM	0	0x0000724700000000	1980-02-06 00:00:00	RAMKUMAR BOHRA, 142FAMOUS CINE BLDG, MAHALAXMI, B11	12	0	184	U-92978-1980-MUM	0	0	0	N	BOHRA INTERNATIONAL, 142FAMOUS CINE BLDG, MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510769	44	AANOKHI SPURTHI	1980	120	6	U-92979-MUM	0	0x0000724700000000	1980-02-06 00:00:00	FILM MEDIA	12	0	185	U/92979/1980	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510770	44	CHETANA	1987	120	6	U-9298-MUM	0	0x00007D3900000000	1987-10-09 00:00:00	M M VAIDYA	12	0	182	U/9298/1987	0	0	0	N	M M VAIDYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510771	120	I HAVE GOT A TIGER	1980	120	6	U-92980-MUM	0	0x0000724700000000	1980-02-06 00:00:00	TINI SAUVO. (FINLAND)	12	0	190	U/92980/1980	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510772	43	TRL. OF SAACHU SUKH SAASARIYAMA	1980	120	6	U-92981-MUM	0	0x0000724700000000	1980-02-06 00:00:00	MOHANLAL SUSANIA MEDHAVI	12	0	184	U/92981/1980	0	0	0	N	MADHAVINI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510773	43	MIHITICHITRA NO. 318	1980	120	6	U-92982-MUM	0	0x0000724700000000	1980-02-06 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/92982/1980	0	0	0	N	ASSTT. DIR. OF INFOR. (FILM) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510774	61	THE SHOOT	1980	120	6	U-92983-MUM	0	0x0000724700000000	1980-02-06 00:00:00	G'S FILMS SHOP., 277 VEER SAVARKAR MARG, B28	12	0	185	U-92983-1980-MUM	0	0	0	N	G'S FILMS SHOP., 277 VEER SAVARKAR MARG, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510775	61	TELEPHONICALLY YOURS	1980	120	6	U-92984-MUM	0	0x0000724700000000	1980-02-06 00:00:00	FILMS DIVISION	12	0	187	U/92984/1980	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510776	61	LEADERS IN MAKING	1980	120	6	U-92985-MUM	0	0x0000724700000000	1980-02-06 00:00:00	FILMS DIVISION, 	12	0	182	U/92985	0	0	0	N	FILMS DIVISION, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510777	61	FOREST OF WEALTH	1980	120	6	U-92986-MUM	0	0x0000724700000000	1980-02-06 00:00:00	CINE GRAPHIC ARTS.	12	0	182	U/92986/1980	0	0	0	N	CINE GRAPHIC ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510778	61	AYURVEDA	1980	120	6	U-92987-MUM	299	0x0000724800000000	1980-02-07 00:00:00	DEE PEE FILMS , BOMBAY,INDIA	12	0	187	U/92987/1980	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510779	44	STORY OF ARANANAGAR	1980	120	6	U-92988-MUM	0	0x0000724800000000	1980-02-07 00:00:00	SHRI P.K. RAJHUNS, TELEVISION FILMS OF INDIA	12	0	182	U/92988/1980	0	0	0	N	SHRI P.K. RAJHUNS, TELEVISION FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510780	61	HOW TO SELL CREATIVELY 	1980	120	6	U-92989-MUM	0	0x0000724800000000	1980-02-07 00:00:00	THE JAM HANDY ORGANIZATION (USA)	12	0	187	U/92989/1980	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATION.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510781	61	MAZDOCK MEETS THE CHALLENGE 	1987	120	6	U-9299-MUM	0	0x00007D3900000000	1987-10-09 00:00:00	BENOY K BEHL, BENOY K BEHL FILMS	12	0	182	U/9299/1987	0	0	0	N	BENOY K BEHL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510782	61	CORNING OVENWARE	1980	120	6	U-92990-MUM	0	0x0000724800000000	1980-02-07 00:00:00	ISLAND FILMS .WORK CENTER	12	0	185	U/92990/1980	0	0	0	N	ISLAND FILMS .WORK CENTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510783	61	AN ALLGIRL STAR CIRCUS SHOW (V ZIRKE TOLKO SCHENTSCHIN)	1980	120	6	U-92991-MUM	0	0x0000724800000000	1980-02-07 00:00:00	MOSFILM STUDIO. (USSR)	12	0	190	U/92991/1980	0	0	0	N	SOVEXPORTFILM.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510786	61	THE EXPERIMENTAL SAFETY VEHICLE	1980	120	6	U-92994-MUM	106	0x0000724800000000	1980-02-07 00:00:00	DAUNKER BENZ ,A.G.STUTTGAR UNTERTUKHEIM WEST GERMANY	12	0	182	U/92994/1980	0	0	0	N	TATA ENGENEERING LOCOMOTIVE CO.LTD.148,M.G.RAOD, B23	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510787	61	TOWERS PERFECTION ORDER NO3	1980	120	6	U-92995-MUM	176	0x0000724800000000	1980-02-07 00:00:00	DIAMLER BENZ A.G.STUTTGAR UNTERTUKHEIM, WEST GERMANY	12	0	0	U/92995/1980	0	0	0	N	TATA ENGINEERING & LOCOMOTIVE CO.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510788	61	YOUR PRICE IS RIGHT SELL IT	1980	120	6	U-92996-MUM	0	0x0000724800000000	1980-02-07 00:00:00	CALVIN COMMUNICATIONS INC (USA)	12	0	187	U/92996/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR, COMMUNICATIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510789	61	DIRT	1980	120	6	U-92997-MUM	0	0x0000724800000000	1980-02-07 00:00:00	NATIONAL ENDOWMENT FOR THE ARTS (USA)	12	0	175	U-92997-1980-MUM	0	0	0	N	MARC BAPTISTA, HUNNAR FILM , NANABHAY MANSION, P. M. RD., B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510790	61	WHEN YOU'VE TURNED DOWN..TURN ON	1980	120	6	U-92998-MUM	0	0x0000724900000000	1980-02-08 00:00:00	CALVIN COMMUNICATIONS: INC. (USA)	12	0	187	U-92998-1980-MUM	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510791	61	PRESENTING YOUR SALES CASE CONVINCINGLY 	1980	120	6	U-92999-MUM	0	0x0000724900000000	1980-02-08 00:00:00	THE JAM HANDY ORGANIZATION (USA)	12	0	187	U-92999-1980-MUM	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510792	44	SHEHNAI	1953	120	6	U-93-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMISTAN LTD.	12	0	175	U-93-1953-MUM	0	0	0	N	FILMISTAN LTD.	13	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510793	44	FRENCHIE 	1983	120	6	U-930-MUM	0	0x0000777200000000	1983-09-21 00:00:00	KLICKMAN.	12	0	183	U/930/1983	0	0	0	N	NATH GUPTA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510794	61	BRISK I 	1987	120	6	U-9300-MUM	29.56	0x00007D3900000000	1987-10-09 00:00:00	M/S,DELTA ASSOCIATES ,305 .FAMOUS CINE BLDG.DR.E.MOSES RD.,MAHAKLAKSHMI ,B11	12	0	185	U/9300/1987	0	0	0	N	M/S,DELTA ASSOCIATES ,305 .FAMOUS CINE BLDG.DR.E.MOSES RD.,MAHAKLAKSHMI ,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510795	61	TAKING THE BUTT OUT OF THE SALES REBUTTAL 	1980	120	6	U-93000-MUM	182.88	0x0000724900000000	1980-02-08 00:00:00	THE JAM HANDY ORGANISATIONS (USA)	12	0	0	U/93000/1980	0	0	0	N	MR.P.P.LUNAWAT , PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510796	61	TRAILER OF INTERIORS 	1980	120	6	U-93001-MUM	75.29	0x0000724900000000	1980-02-08 00:00:00	CHARLES H.JOFFE.(USA)	12	0	0	U/93001/1980	0	0	0	N	UNITED ARTISTS CORORATI 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510797	61	OHRID THE TIMES 	1971	120	6	U-93002-MUM	0	0x000065AB00000000	1971-04-06 00:00:00	ZAGREB FILM (YUGOSLAVIA)	12	0	0	U-93002-1971-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510798	61	MERCEDES BENZ TAXI (W 123)	1980	120	6	U-93003-MUM	90	0x0000724900000000	1980-02-08 00:00:00	M/S,DAILER BENZ A.G.STUDDGART UNTERTURKHEIM WEST GERMANY .(W.GERMANY)	12	0	185	U/93003/1980	0	0	0	N	M/S,TATA ENGINEERING & LOCOMOTIVE CO.LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510799	61	THE CREATION OF WORKING CONDITIONS  ORDER NO. 335	1980	120	6	U-93004-MUM	0	0x0000724900000000	1980-02-08 00:00:00	M/S DAIMLERBENZ A. G. STUTTGART UNTERTURKHEIM WEST GERMANY (W. GERMANY)	12	0	182	U-93004-1980-MUM	0	0	0	N	M/S TATA ENGINEERING & LOCOMOTICE CO. LTD. 148 M. G. BOMBAY2	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510800	61	YOUR COMMUNICATION SKILL	1971	120	6	U-93005-MUM	0	0x000065AB00000000	1971-04-06 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U-93005-1971-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510801	61	YOUR COMMUNICATION SKILLS THE EXCHANGE OF IDEAS	1971	120	6	U-93006-MUM	0	0x000065A500000000	1971-03-31 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U/93006/1971	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510802	61	FAREX RECIPE	1980	120	6	U-93007-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS	12	0	185	U-93007-1980-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510803	61	TRAILER OF PAPILLON	1980	120	6	U-93008-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	FRANKLIN J. SCHATTNER & ROBERT DORFMANN. (USA)	12	0	184	U-93008-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510804	61	THE NUTS AND BOLTS OF PERFORMANCE APPRAISAL 	1980	120	6	U-93009-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	GUILD SOUND & VISION LTD. (ENGLAND)	12	89	0	U-93009-1980-MUM	0	0	0	N	AMA  EDUCATIONAL PVT. LTD. CANADA BLDG, DR. D. N. RD, B1	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510805	61	QUALITY CONTROL 	1953	120	6	U-9301-MUM	0	0x00004CBA00000000	1953-10-12 00:00:00	MCGRAW HILL BOOK CO USA	12	0	0	U/9301/1953	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510806	61	MAMA VOLITA COMES TO TOWN	1980	120	6	U-93010-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	SHUNYATA, S PALM COURT, M. KARVE ROAD, B20	12	0	185	U-93010-1980-MUM	0	0	0	N	OM AHEER, S PALM COURT, M. KARVE ROAD, B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510807	61	BE A SUNSIPPER 	1980	120	6	U-93011-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-93011-1980-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510808	61	DIPY'S DELICOUS SQUASHES & SYRUPS 	1980	120	6	U-93012-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	KALP B1B3  SAMRUDDHI HOUSING SOCIETY BHAVANI SHANKAR RD., DADAR, B28	12	0	185	U-93012-1980-MUM	0	0	0	N	KALP B1B3  SAMRUDDHI HOUSING SOCIETY BHAVANI SHANKAR RD., DADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510809	44	SAFEDI KA SARTAAJ	1980	120	6	U-93013-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS	12	0	185	U-93013-1980-MUM	0	0	0	N	NEO FILMS, G2, EVEREST BLDG TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510810	61	T. I. LAMPS 	1980	120	6	U-93014-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	NEO FILMS.	12	0	185	U-93014-1980-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510811	61	SCIENCE WORLD ISSUE 4B	1980	120	6	U-93015-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	WILLIAM LIVINGSTON PRODUCTION. (USA)	12	89	0	U-93015-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510812	61	SCIENCE WORLD ISSUE 4A	1980	120	6	U-93016-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	WILLIAM LIVINGSTON PRODUCTION (USA)	12	89	0	U-93016-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510813	61	BACK TO THE VILLAGE 	1980	120	6	U-93017-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	TWIN FILMS, 22/339, SIDHARTHNAGAR 4 GOREGAON WEST, B62	12	0	182	U-93017-1980-MUM	0	0	0	N	DILIP DUTTA, 22/339, SIDHARTHNAGAR 4 GOREGAON WEST, B62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510814	61	CONGESTIVE CARDIAC FAILURE (ALDOSTERONE AND EDEMA)	1980	120	6	U-93018-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	G. D. SEARLE & CO.	12	89	0	U-93018-1980-MUM	0	0	0	N	G. D. SEARLE & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510815	61	INTRODUCTION TO PORTABLE VIDEOTAPE RECORDING 	1980	120	6	U-93019-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	FILM FAIR COMMUNICATION U. S. A.	12	0	187	U-93019-1980-MUM	0	0	0	N	N. E. I. F.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510816	61	BOOST KAPIL DEV	1987	120	6	U-9302-MUM	0	0x00007D3C00000000	1987-10-12 00:00:00	SUMANTRA GHOSAL CINEMATIX	12	0	185	U/9302/83	0	0	0	N	CINEMATIX 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510817	61	IT IS A MATTER OF PRIDE 	1980	120	6	U-93020-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	FILM FAIR COMMUNICATIONS U.S.A.	12	0	187	U-93020-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510818	61	CONCRETE PRACTICE : PLACING & COMPACTING 	1980	120	6	U-93021-MUM	0	0x0000724C00000000	1980-02-11 00:00:00	CEMENT & CONCRETE ASSN. FILMS U.K.	12	0	187	U-93021-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510819	58	THE SECRET OF SUCCESS	1980	120	6	U-93022-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-93022-1980-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510820	61	TRAILER OF BARSALINO	1971	120	6	U-93023-MUM	0	0x000065B100000000	1971-04-12 00:00:00	ALAIN DEION (PARIS & RAME)	12	0	0	U-93023-1971-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510821	61	CONCRETE PRACTICE : GROUND FLOOR CONSTRUCTION 	1980	120	6	U-93024-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	CEMENT AND CONCRETE ASSOCIATION, FILMS, (U.K.)	12	0	187	U-93024-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510822	61	CONCRETE PRACTICE : FROM WORK 	1980	120	6	U-93025-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	CEMENT & CONCRETE ASSN. FILMS (U.K.)	12	0	187	U-93025-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510823	44	GAON GAON MEN SWASTHYA SEVAYE	1980	120	6	U-93026-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	DIRECTOR, INFOR. & PUBLICITY GOVT. OF MADHYA PRADESH	12	0	182	U-93026-1980-MUM	0	0	0	N	ASST. DIR. INFOR. & PUBLICITY GOVT. OF M. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510824	61	INDIAN NEWS REVIEW NO 1635 (EASTERN)	1980	120	6	U-93027-MUM	0	0x0000724D00000000	1980-02-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-93027-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510825	61	SELF MANAGERS 	1971	120	6	U-93028-MUM	0	0x000065B200000000	1971-04-13 00:00:00	VARDAR FILMS	12	0	0	U-93028-1971-MUM	0	0	0	N	SOCIALIST FEDERAL REPUBLIC OF YUGOSLAVIA CONSULATE GENERAL (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510826	44	TRL. OF HAZAAR HAATH	1980	120	6	U-93029-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	RAIDEEN PRODUCTIONS. 4 ZEENAT, 1ST FLOOR, 57 A  L. J. ROAD MAHIM, B16	12	0	184	U-93029-1980-MUM	0	0	0	N	RAIDEEN PRODUCTIONS. 4 ZEENAT, 1ST FLOOR, 57 A  L. J. ROAD MAHIM, B16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510827	49	DEEPAM TEA 	1987	120	6	U-9303-MUM	0	0x00007D3C00000000	1987-10-12 00:00:00	JYOTI G. THAKUR	12	0	185	U-9303-1987-MUM	0	0	0	N	JYOTI G. THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510828	44	TRL. OF KASHISH	1980	120	6	U-93030-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	AMIN CHAUDHRI, 8 SAINT ALEXIUS RD., BANDRA, B50	12	0	184	U-93030-1980-MUM	0	0	0	N	AMIN CHAUDHRI, 8 SAINT ALEXIUS RD., BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510829	61	VOLITA POWDERED SPICES 	1980	120	6	U-93031-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	DEEP FOCUS.	12	0	185	U-93031-1980-MUM	0	0	0	N	DEEP FOCUS, 1ST FLOOR RAWAT MANSION, N. C. KELKAR RD., DADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510830	44	'' WORLD FAMOUS ''	1971	120	6	U-93032-MUM	0	0x000065A900000000	1971-04-04 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/93032/1971	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510831	43	'' MAHITICHITRA NO. 136 ''	1971	120	6	U-93033-MUM	0	0x000065B300000000	1971-04-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	0	U/93033/1971	0	0	0	N	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510832	61	INDIAN NEWS REVIEW NO.1174	1971	120	6	U-93034-MUM	278.93	0x000065B200000000	1971-04-13 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/93034/1971	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510833	61	INDIAN NEWS REVIEW NO. 1174	1971	120	6	U-93035-MUM	0	0x000065B300000000	1971-04-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-93035-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510834	61	LILTING ECHOES	1980	120	6	U-93036-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	GOVT. OF ARUNACHAL PRADESH. INDIA.	12	0	187	U-93036-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510835	44	GANGA KA SANDESH (THE MESSAGE OF THE GANGA)	1971	120	6	U-93037-MUM	0	0x000065B300000000	1971-04-14 00:00:00	MAHENDRA NATH	12	0	0	U/93037/1971	0	0	0	N	THE CULTURAL FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510836	61	TEAMWORK ON THE POTOMAC	1971	120	6	U-93038-MUM	0	0x000065B300000000	1971-04-14 00:00:00	STUART FINLEY	12	0	0	U-93038-1971-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510837	44	MEYEDER JONYA	1980	120	6	U-93039-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	DEVJANI CHALIHA & ASSOCIATES. MR. DUTIA PATANKAR, 11MAYUR S.V.PATEL RD., BORIVALI (W), B12	12	0	185	U-93039-1980-MUM	0	0	0	N	DEVJANI CHALIHA & ASSOCIATES. MR. DUTIA PATANKAR, 11MAYUR S.V.PATEL RD., BORIVALI (W), B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510838	61	THE TRACE OF KIND HANDS 	1987	120	6	U-9304-MUM	0	0x00007D3C00000000	1987-10-12 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS. (USSR)	12	0	0	U/9304/1987	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510839	61	SCORE DETERGENT	1980	120	6	U-93040-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	NEO FILMS. G2,EVEREST BLDG. TARDEO, B34.INDIA	12	0	185	U-93040-1980-MUM	0	0	0	N	NEO FILMS. G2,EVEREST BLDG. TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510840	45	the next..when 	1980	120	6	U-93041-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	187	U-93041-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510841	44	TRAILER OF MARYADA	1971	120	6	U-93042-MUM	0	0x000065B500000000	1971-04-16 00:00:00	ARABIND SEN	12	0	0	U/93042/1971	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510842	61	DONALD'S CRIME (CARTOON)	1980	120	6	U-93043-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	175	U-93043-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510843	61	HAWAIIAN HOLIDAY (CARTOON)	1980	120	6	U-93044-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	175	U-93044-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510934	61	THE VASA SKI RACE 	1980	120	6	U-93126-MUM	0	0x0000725800000000	1980-02-23 00:00:00	RADIO SWEDEN (SWEDEN)	12	0	182	U-93126-1980-MUM	0	0	0	N	EMBASSY OF SWEDENM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510844	61	TRAILER OF 'THE CRASH OF FLIGHT 401'	1980	120	6	U-93045-MUM	0	0x0000724F00000000	1980-02-14 00:00:00	EDWARD J.MONTAGNE. USA	12	0	184	U-93045-1980-MUM	0	0	0	N	FILM FINANCE CORP. REGENT CHAMBERS, NARIMAN POINT, B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510845	61	ZEPPELIN 	1971	120	6	U-93046-MUM	0	0x000065B600000000	1971-04-17 00:00:00	OWEN CRUMP	12	0	0	U-93046-1971-MUM	0	0	0	N	WARNER BROS F.E INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510846	61	SONG OF NORWAY	1971	120	6	U-93047-MUM	0	0x000065B600000000	1971-04-17 00:00:00	AN ANDREW AND VIRGINIA STONE PROD. (USA)	12	0	0	U-93047-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT. LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510847	61	TRL OF SONG OF NARWAY	1971	120	6	U-93048-MUM	0	0x000065B600000000	1971-04-17 00:00:00	AN ANDREW & VIRGINA STONEPROD USA	12	0	0	U-93048-1971-MUM	0	0	0	N	20TH CENTURY FOX INDIA LTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510848	61	WHEN PRICKLY HEAT STRIKES	1980	120	6	U-93049-MUM	0	0x0000725000000000	1980-02-15 00:00:00	G'S FILMSHOP. INDIA	12	0	185	U-93049-1980-MUM	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510849	61	LENIN LIVE AND WORKED HERE	1987	120	6	U-9305-MUM	115	0x00007D3C00000000	1987-10-12 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/9305/1987	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510850	44	THURANDH SAKTHI KE LIYE GLA	1980	120	6	U-93050-MUM	0	0x0000725000000000	1980-02-15 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-93050-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510851	61	BAR MANAGEMENT INTERNAL CONTROL	1980	120	6	U-93051-MUM	0	0x0000725000000000	1980-02-15 00:00:00	NATIONAL EDUCATIONAL MEDIA INC. (USA)	12	0	187	U-93051-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510852	61	PRINCIPLES OF MACHINERY GUARDING	1980	120	6	U-93052-MUM	0	0x0000725000000000	1980-02-15 00:00:00	CENTRAL OFFICE OF INFORMATION (U.K)	12	0	187	U-93052-1980-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510853	61	APES, THE	1980	120	6	U-93053-MUM	0	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U-93053-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510854	61	INSURANCE : WHAT IT'S ALL ABOUT	1980	120	6	U-93054-MUM	0	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	182	U-93054-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510855	61	ISBELLA AND THE MAGIC BRUSH	1980	120	6	U-93055-MUM	0	0x0000725000000000	1980-02-15 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	175	U-93055-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510856	44	TRL.OF 'KHWAB'	1980	120	6	U-93056-MUM	0	0x0000725000000000	1980-02-15 00:00:00	SHAKTI FILMS. INDIA	12	0	184	U-93056-1980-MUM	0	0	0	N	SHAKTI FILMS. ARVIND CHAMBERS, NATRAJ STUDIO COMPOUND, ANDHERI.B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510857	61	PRIME MINISTER OF FIJI VISITS INDIA	1971	120	6	U-93057-MUM	0	0x000065B900000000	1971-04-20 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/93057/1971	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510858	61	INDIAN NEWS REVIEW NO.1175	1971	120	6	U-93058-MUM	222.8	0x000065BA00000000	1971-04-21 00:00:00	FILMS DIVISION .GOVT.OF INDIA	12	0	0	U/93058/1971	0	0	0	N	FILMS DIVISION .GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510859	61	INDIAN NEWS REVIEW NO. 1175	1971	120	6	U-93059-MUM	0	0x000065BA00000000	1971-04-21 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/930359/71	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510860	61	BETWEEN TWO OCEANS	1987	120	6	U-9306-MUM	0	0x00007D3C00000000	1987-10-12 00:00:00	WEST SIBERAIN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/9306/1987	0	0	0	N	USSR CONSULATE GENERA;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510861	61	MAXIMIZE	1980	120	6	U-93060-MUM	0	0x0000725300000000	1980-02-18 00:00:00	NATIONAL SCIENCE ESTABLISHMENT CALIFORNIA. MONTERREY, USA	12	0	187	U-93060-1980-MUM	0	0	0	N	M.L.GUPTA, MEERUTUNIVERSITY.MEERUT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510862	43	TRAILER OF CHARTI NA CHORRULI	1971	120	6	U-93061-MUM	0	0x000065BC00000000	1971-04-23 00:00:00	HARKANTH SHAH	12	0	0	U-93061-1971-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510863	61	BERGSLAGEN	1980	120	6	U-93062-MUM	0	0x0000725400000000	1980-02-19 00:00:00	LIBER LAROMEDEL . (SWEDEN)	12	0	187	U-93062-1980-MUM	0	0	0	N	NOT REWADABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510864	61	WHAT IS A COUNTRY COUNCIL	1980	120	6	U-93063-MUM	0	0x0000725400000000	1980-02-19 00:00:00	THE SWEDISH INSTITUTE . (SWEDEN)	12	0	187	U-93063-1980-MUM	0	0	0	N	EMBASSY OF SWEDEN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510865	61	TRAILER OF QUEIMADA	1971	120	6	U-93064-MUM	0	0x000065BC00000000	1971-04-23 00:00:00	ALBERTO GRIMALDI (COPRODN. ROME & PARIS)	12	0	0	U-93064-1971-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510866	61	UNFORGETABLE	1980	120	6	U-93065-MUM	0	0x0000725400000000	1980-02-19 00:00:00	FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. RD,B1	12	0	185	U-93065-1980-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG, SIR P. M. RD,B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510867	44	SUNHARI BUNDEN 	1971	120	6	U-93066-MUM	0	0x000065BA00000000	1971-04-21 00:00:00	RADIO ADVERTISING SERVIES	12	0	0	U/93066/1971	0	0	0	N	RADIO ADVERTISING SERVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510868	61	LIMIT	1980	120	6	U-93067-MUM	0	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT , CALIFORNIA , MONTERE	12	0	187	U-93067-1980-MUM	0	0	0	N	M.L. GUPTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510869	61	FUNDAMENTAL THEOREM CA	1980	120	6	U-93068-MUM	0	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT , CALIFORNIA	12	0	187	U-93068-1980-MUM	0	0	0	N	M. L. GUPTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510870	61	NEWTONS METHOD	1980	120	6	U-93069-MUM	0	0x0000725400000000	1980-02-19 00:00:00	NATIONAL SCIENCE ESTABLISHMENT . CALIFORNIA , MONTEREY	12	0	187	U-93069-1980-MUM	0	0	0	N	M.L. GUPTA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510871	44	TRAILER OF THIKANA	1987	120	6	U-9307-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	DILLIWALA MOVIES. 4C, JAIN CHAMBERS. 2ND FLOOR, S.V. RD, BANDRA (W) B50.	12	0	184	U-9307-1987-MUM	0	0	0	N	DILLIWALA MOVIES. 4C, JAIN CHAMBERS. 2ND FLOOR, S.V. RD, BANDRA (W) B50.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510872	61	IN THE NAVY	1980	120	6	U-93070-MUM	0	0x0000725400000000	1980-02-19 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U-93070-1980-MUM	0	0	0	N	DHARMA VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510873	82	INDIAN NEWS REWEW NO.1175 A 	1971	120	6	U-93071-MUM	0	0x000065BC00000000	1971-04-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-93071-1971-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511054	44	TOOFANB	1980	120	6	U-93233-MUM	0	0x0000727000000000	1980-03-18 00:00:00	S. J. RAJDEO	12	0	0	U-93233-1980-MUM	0	0	0	N	SARAGAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510874	61	INDIAN NEWS REVIEW NO. 1636	1980	120	6	U-93072-MUM	0	0x0000725400000000	1980-02-19 00:00:00	     FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-93072-1980-MUM	0	0	0	N	     FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510875	61	INDIAN NEWS REVIEW NO. 1636	1980	120	6	U-93073-MUM	0	0x0000725400000000	1980-02-19 00:00:00	     FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-93073-1980-MUM	0	0	0	N	     FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510876	61	DRILLING ON A CENTRE LATHE 	1980	120	6	U-93074-MUM	0	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICE (U.K)	12	0	187	U-93074-1980-MUM	0	0	0	N	EDUCATIONAL AIDS, 1F/31 LAJPAT NAGAR NEW DELHI21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510877	61	PRESET TOOLING 	1980	120	6	U-93075-MUM	0	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICEUK	12	0	187	U-93075-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510878	61	SAMPLING FOR QUALITY 	1980	120	6	U-93076-MUM	0	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICE UK	12	0	187	U-93076-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510879	61	USING ULTRASONICS	1980	120	6	U-93077-MUM	0	0x0000725400000000	1980-02-19 00:00:00	LONDON TELEVISION SERVICES (U.K)	12	0	187	U-93077-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510880	61	DETECTION AND CONTROL BY PHOTOCELL	1980	120	6	U-93078-MUM	0	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICE	12	0	187	U-93078-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510881	61	DONAL'S DAY OFF	1980	120	6	U-93079-MUM	0	0x0000725500000000	1980-02-20 00:00:00	WALT DISNEY PRODUCTIONSUSA	12	0	175	U-93079-1980-MUM	0	0	0	N	20THG CENTURY FOX CORP. (I) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510882	44	TRL OF BAAT HAI PYAR KI	1987	120	6	U-9308-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	B S GROVER	12	0	184	U/9308/1987	0	0	0	N	B S GROVER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510883	44	SLEEK AND ELEGANT	1971	120	6	U-93080-MUM	0	0x000065C100000000	1971-04-28 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	0	U/93080/1971	0	0	0	N	ASIAN ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510884	61	DRAGON AROUND	1980	120	6	U-93081-MUM	0	0x0000725500000000	1980-02-20 00:00:00	WALT DISNEY PRODUCTIONS U.S.A	12	0	175	U-93081-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510885	61	SIMPLE COUNTINGE	1980	120	6	U-93082-MUM	0	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICES U.K	12	0	187	U-93082-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510886	44	ANMOL SAATHI	1971	120	6	U-93083-MUM	0	0x000065C100000000	1971-04-28 00:00:00	JYOTI G. THAKUR FILM MEDIA	12	0	0	U/93083/1971	0	0	0	N	JYOTI G. THAKUR FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510887	44	UTTAR PRADESH SAMACHAR 71	1980	120	6	U-93084-MUM	0	0x0000725500000000	1980-02-20 00:00:00	DHIRENDRA PANDE	12	0	183	U-93084-1980-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510888	44	TRL. OF 'DILER'	1980	120	6	U-93085-MUM	0	0x0000725500000000	1980-02-20 00:00:00	K.K. ORGANISATION 2ND FLOOR AIR CONSITION MARKET , TARDEO B34	12	0	184	U-93085-1980-MUM	0	0	0	N	K.K. ORGANISATION 2ND FLOOR AIR CONSITION MARKET , TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510889	44	SAB SE NIRALI CHAMAK	1980	120	6	U-93086-MUM	0	0x0000725500000000	1980-02-20 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U-93086-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510890	44	TRL OF LAHOO PUKAREGA	1980	120	6	U-93087-MUM	0	0x0000725500000000	1980-02-20 00:00:00	M/S GURU MOVIES 139FAMOUS CINE BLDG, DR. E. MOSES RD, MAHALAXMI , B11	12	0	184	U-93087-1980-MUM	0	0	0	N	M/S GURU MOVIES 139FAMOUS CINE BLDG, DR. E. MOSES RD, MAHALAXMI , B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510891	61	TRL. OF 'MOONRAKER'	1980	120	6	U-93088-MUM	0	0x0000725500000000	1980-02-20 00:00:00	ALBERT R BROCCOLI . (USA)	12	0	184	U-93088-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510892	61	TRL. OF 'SOFT BEDS , HARD BATTLES'	1980	120	6	U-93089-MUM	0	0x0000725500000000	1980-02-20 00:00:00	JOHN BOULTING (U.K)	12	0	184	U-93089-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510893	51	TRAILER OF SANT GAJANAN SHEGAVICHA 	1987	120	6	U-9309-MUM	0	0x00007D3E00000000	1987-10-14 00:00:00	ARUNA BORGAONKAR	12	0	184	U/9309/1987	0	0	0	N	ARUNA BORGAONKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510894	61	SEQUENCE CONTROL BY PLUG BOARD	1980	120	6	U-93090-MUM	0	0x0000725500000000	1980-02-20 00:00:00	LONDON TELEVISION SERVICE (U.K)	12	0	187	U-93090-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510895	61	INTERSTATE GAS PIPELINE ROUT 	1980	120	6	U-93091-MUM	0	0x0000725500000000	1980-02-20 00:00:00	     FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-93091-1980-MUM	0	0	0	N	     FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510896	44	KABHI DHOOP KABHI CHHAON	1971	120	6	U-93092-MUM	0	0x000065C200000000	1971-04-29 00:00:00	JOY FILMS (TINWALLA BUILDING TRIBHUWAN RD. BOMBAY.4)	12	0	0	U-93092-1971-MUM	0	0	0	N	CHANDRAKANT GOR (SHANKAR DARSHAN. VILE PARLE (W) BOMBAY58)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510897	44	STOPCRIME	1980	120	6	U-93093-MUM	0	0x0000725600000000	1980-02-21 00:00:00	ANIL BAJANI 50SONBAI SADA BAZAR RD, BANDHRA M B50	12	0	182	U-93093-1980-MUM	0	0	0	N	ANIL BAJANI 50SONBAI SADA BAZAR RD, BANDHRA M B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510898	61	BEFORE YOU TAKE THAT BITE 	1980	120	6	U-93094-MUM	0	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U-93094-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510899	61	IF AT  FIRST YOU DON'T SUCCESS	1980	120	6	U-93095-MUM	0	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U-93095-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510900	61	NOBODY'S VICTIM	1980	120	6	U-93096-MUM	0	0x0000725600000000	1980-02-21 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U-93096-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510901	43	EK SABUNO JANMA	1971	120	6	U-93097-MUM	0	0x000065C200000000	1971-04-29 00:00:00	RADIO ADVERTISING SERVICES.	12	0	0	U-93097-1971-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510902	61	TRL. OF 'HUCKLEBERY FINN'	1980	120	6	U-93098-MUM	0	0x0000725600000000	1980-02-21 00:00:00	ARTHUR P. JACOBS (USA)	12	0	184	U-93098-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510903	61	TRL. OF 'PIRANHA'	1980	120	6	U-93099-MUM	0	0x0000725600000000	1980-02-21 00:00:00	JON DAVISON . (USA)	12	0	184	U-93099-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510904	61	NIKY TASHA OVEN RANGE	1983	120	6	U-931-MUM	0	0x0000777400000000	1983-09-23 00:00:00	RAHUL RAWAIL, CONSORTIUM FILMS	12	0	185	U-931-1983-MUM	0	0	0	N	KAMAL PASHA, CONSORTIUM FILMS. 4ANAND KUNJ, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510905	61	MUSIC OF INDIA (DRUMS)	1953	120	6	U-9310-MUM	0	0x00004CBE00000000	1953-10-16 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	0	U-9310-1953-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510906	61	TRL. OF 'THE LOVE BUG'	1980	120	6	U-93100-MUM	0	0x0000725600000000	1980-02-21 00:00:00	BILL WALSH . (USA)	12	0	184	U-93100-1980-MUM	0	0	0	N	20TH CENTURY FOXCORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510907	61	TRL. OF GREASE	1980	120	6	U-93101-MUM	0	0x0000725600000000	1980-02-21 00:00:00	ROBERT STIGWOOD & ALLAN CARR. (USA)	12	0	184	U-93101-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510908	61	THE DYNAMIC ATMOSHPERE	1980	120	6	U-93102-MUM	0	0x0000725600000000	1980-02-21 00:00:00	COMMONWEALTH SCIENTIFIC & INDUSTRIAL RESEARCH ORGANISATION ,MELBOURNE, AUSTRALIA.(AUSTRALIA)	12	0	182	U-93102-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510909	61	INGENUITY PAYS OFF	1980	120	6	U-93103-MUM	0	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICES (U.K)	12	0	182	U-93103-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510910	61	AUTOMATION POINTERS CHECK WEIGHINH	1980	120	6	U-93104-MUM	0	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICE (U,K)	12	0	182	U-93104-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510911	61	MAKING & MEASURING TILES	1980	120	6	U-93105-MUM	0	0x0000725600000000	1980-02-21 00:00:00	LONDON TELEVISION SERVICES. (UK)	12	0	187	U-93105-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510912	61	A CLASS OF YOUR OWN	1980	120	6	U-93106-MUM	0	0x0000725600000000	1980-02-21 00:00:00	STEWART FILM LTD., LONDON (U.K)	12	0	187	U-93106-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510913	61	THE TASTY FAVOURITE	1980	120	6	U-93107-MUM	0	0x0000725600000000	1980-02-21 00:00:00	HAI, HAIMAN INTERNATIONAL. NATIONAL HOUSE, 9TULLOCH DR., B39	12	0	185	U-93107-1980-MUM	0	0	0	N	HAI, HAIMAN INTERNATIONAL. NATIONAL HOUSE, 9TULLOCH DR., B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510914	61	POTABLE WATER FOR MILLIONS 	1980	120	6	U-93108-MUM	0	0x0000725600000000	1980-02-21 00:00:00	SHANKAR GHOSH, C/O BOMBAY VILLA LAB 149 S.K. RD, DADAR , B28	12	0	182	U-93108-1980-MUM	0	0	0	N	SHANKAR GHOSH, C/O BOMBAY VILLA LAB 149 S.K. RD, DADAR , B28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510915	44	NISHANA 	1980	120	6	U-93109-MUM	0	0x0000725600000000	1980-02-21 00:00:00	G'S FILMSHOP	12	0	185	U-93109-1980-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510916	44	BAPPI LAHIRI NITE	1987	120	6	U-9311-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	J.H. SATTAR	12	0	185	U-9311-1987-MUM	0	0	0	N	J.H. SATTAR. BAYI BAZAR CUTTACK753001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510917	44	GHAMORIYON SE CHTKARA	1980	120	6	U-93110-MUM	0	0x0000725600000000	1980-02-21 00:00:00	G'S FILMSHOP	12	0	185	U-93110-1980-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510918	61	MIGHTY MOUSE IN THE RACKETBUSTER	1980	120	6	U-93111-MUM	0	0x0000725600000000	1980-02-21 00:00:00	BILL WEISS (USA)	12	0	190	U-93111-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510919	61	TRL. OF THE CAR 	1980	120	6	U-93112-MUM	0	0x0000725700000000	1980-02-22 00:00:00	MARVIN BIRDT AND ELLIOT SILVERSREIN . (USA)	12	0	184	U-93112-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510920	61	TRL.OF THE BULL OF THE WEST	1980	120	6	U-93113-MUM	0	0x0000725700000000	1980-02-22 00:00:00	HARRY TATELMAN & JAMES DUFF MACADAMS (USA)	12	0	184	U-93113-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510921	61	TRL. OF THE GREAT TRAIN ROBBERY	1980	120	6	U-93114-MUM	0	0x0000725700000000	1980-02-22 00:00:00	JOHN FOREMAN (USA)	12	0	184	U-93114-1980-MUM	0	0	0	N	UNITED ARTISTS COPORATIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510922	61	TRL. OF 'MARATHON MAN'	1980	120	6	U-93115-MUM	0	0x0000725700000000	1980-02-22 00:00:00	ROBERT EVANS & SIDNEY BACKERMAN . (USA)	12	0	184	U-93115-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510923	44	LEELA MISHRA SAMAZDHAR MAAN KE ROOP MEIN 	1980	120	6	U-93116-MUM	0	0x0000725700000000	1980-02-22 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-93116-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510924	44	NETRADAAN	1980	120	6	U-93117-MUM	0	0x0000725700000000	1980-02-22 00:00:00	RAMESH MEHTA. OMKAR ENTERPRISES. 378, GANDHI CHOK, SURAT.INDIA	12	0	182	U-93117-1980-MUM	0	0	0	N	BOLTAN NAGI. RANJIT STUDIO, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510925	44	TRL.OF ZAKHMON KE NISHAN	1980	120	6	U-93118-MUM	0	0x0000725700000000	1980-02-22 00:00:00	M.T. BOXWALA, V.UNITED. INDIA.	12	0	184	U-93118-1980-MUM	0	0	0	N	M.T. BOXWALA, V.UNITED. 5J NAAZ BLDG., LAMINGTONG RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510926	61	VISUALS AIDS	1980	120	6	U-93119-MUM	0	0x0000725700000000	1980-02-22 00:00:00	STEWART FILMS LTD. LONDON (U.K)	12	0	187	U-93119-1980-MUM	0	0	0	N	EDUCATIONAL AIDSA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510927	44	RAJAT JAYANTI AVAM DHWAJ SAMARPAN 1987	1987	120	6	U-9312-MUM	0	0x00007D3F00000000	1987-10-15 00:00:00	D. G. I.T. B. P. SHRI J. M. QUERESHI	12	0	182	U-9312-1987-MUM	0	0	0	N	P.G. I. T. B. P. CAMP BOMBAY POLICE OFFICER NEW DELHI	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510928	61	WHAT IS PROGRAMMED LEARNING 	1980	120	6	U-93120-MUM	0	0x0000725700000000	1980-02-22 00:00:00	SREWART FILMS LTD, LONDON (U.K)	12	0	187	U-93120-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510929	61	REGISTRATION THE OPEN SESAM	1980	120	6	U-93121-MUM	0	0x0000725700000000	1980-02-22 00:00:00	     FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-93121-1980-MUM	0	0	0	N	     FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510930	61	MODERN KALPATARU 	1980	120	6	U-93122-MUM	0	0x0000725700000000	1980-02-22 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-93122-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510931	61	A YOUNG FESTIVAL 	1980	120	6	U-93123-MUM	0	0x0000725700000000	1980-02-22 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-93123-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510932	61	CHEVALIERS DES BRUGES	1980	120	6	U-93124-MUM	0	0x0000725800000000	1980-02-23 00:00:00	ALEX HULOT, (BELGIUM)	12	0	187	U-93124-1980-MUM	0	0	0	N	MR. J. ALTEENS.CONSULATE GENERAL OF BELGIUM 11CARMI CHEAL RD, B26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510933	61	I THE PRINCE OF BOTONY 	1980	120	6	U-93125-MUM	0	0x0000725800000000	1980-02-23 00:00:00	RADIO SWEDEN , SWEDEN (SWEDEN)	12	0	187	U-93125-1980-MUM	0	0	0	N	EMBASSY OF SWEDEN NAYA MARG, CHANAKYAPUM , N.D	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510935	61	LAUNCHING OF 'JALPRABHA'	1980	120	6	U-93127-MUM	0	0x0000725800000000	1980-02-23 00:00:00	THE SCINDIA STEAM NAV. CO. LTD. PUBLICITY DEPT. SCINDIA HOUSE N, M, RD, B38	12	0	185	U-93127-1980-MUM	0	0	0	N	THE SCINDIA STEAM NAV. CO. LTD. PUBLICITY DEPT. SCINDIA HOUSE N, M, RD, B38	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510936	61	SAFE IN RECREATION	1980	120	6	U-93128-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILM FAIR COMMUNICATIONS , (USA)	12	0	187	U-93128-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510937	61	DISAPPEARING TRICK , A 	1980	120	6	U-93129-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	175	U-93129-1980-MUM	0	0	0	N	N. E., & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510938	58	PNACHANAIKU THEERVU (SOLVING A PROBLEM)	1987	120	6	U-9313-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9313/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510939	61	WAR ON BUREAUCRACY	1980	120	6	U-93130-MUM	0	0x0000725800000000	1980-02-23 00:00:00	UNIVERSITY OF CALFORNIA EXTENSIUON MEDIA CENTRE (USA)	12	0	187	U-93130-1980-MUM	0	0	0	N	N. E. &  I. F. LTD./	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510940	61	THANKS A PLENTY BOSSPRTII  CORECT WAY OF CORRECTIONS	1980	120	6	U-93131-MUM	0	0x0000725800000000	1980-02-23 00:00:00	ROUNDTABLE FILMS (U.S.A)	12	0	182	U-93131-1980-MUM	0	0	0	N	N. E. & I. F. LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510941	61	FIRE CHEMISTRY	1980	120	6	U-93132-MUM	0	0x0000725800000000	1980-02-23 00:00:00	MINISTRY OF ABIATIN U. K.	12	0	187	U-93132-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510942	61	 I JUST WORK HERE	1980	120	6	U-93133-MUM	0	0x0000725800000000	1980-02-23 00:00:00	LEON C. GOLD . (USA)	12	0	182	U-93133-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510943	44	TRL. OF DHAMAKA 	1980	120	6	U-93134-MUM	0	0x0000725800000000	1980-02-23 00:00:00	SUKHDEV DHANIJIAINDIA	12	0	184	U-93134-1980-MUM	0	0	0	N	NEELAKNTH CHITRAMANCH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510944	197	SUDARSHAN SILK MILLS	1980	120	6	U-93135-MUM	0	0x0000725800000000	1980-02-23 00:00:00	FINESSE FILMS. 10DEVDUT, BANDSTAND, BANDRA, B50	12	0	185	U-93135-1980-MUM	0	0	0	N	FINESSE FILMS. 10DEVDUT, BANDSTAND, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510945	61	THE ABC'S OF DECISION MAKING	1980	120	6	U-93136-MUM	0	0x0000725800000000	1980-02-23 00:00:00	PROD. CREATING MEDIA. (USA)	12	0	187	U-93136-1980-MUM	0	0	0	N	MR. P.P.LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510946	61	FACE TO FACE PAY OFF	1980	120	6	U-93137-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CREATIVE MEDIA. (USA)	12	0	187	U-93137-1980-MUM	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS. 342KALBADEVI, B2	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510947	61	POWER VPACKED SELLING	1980	120	6	U-93138-MUM	0	0x0000725800000000	1980-02-23 00:00:00	CREATIVE MEDIA (USAC)	12	0	187	U-93138-1980-MUM	0	0	0	N	MNR. P.P. LUNAVAT ,PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510948	61	THE HECKLE AND JECKLE CARTOON SHOW	1980	120	6	U-93139-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	BILL WEISS (USA)	12	0	190	U-93139-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510949	44	SOCIAL CRIME	1987	120	6	U-9314-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVSION, GOVT. OF INDIA	12	0	182	U/9314/1987	0	0	0	N	FILMS DIVSION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510950	61	A GGOOD NIGHTS SLEEP	1980	120	6	U-93140-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	FILM MEDIA 47 LAXMI INSURANCE BLSDF , SIR B1	12	0	185	U-93140-1980-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLSDF , SIR B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510951	61	PATTERN FOR INSTRUCTION	1980	120	6	U-93141-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	LEON C.GOLD. (USA)	12	0	187	U-93141-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510952	61	TRACTOR FOLLIES 	1980	120	6	U-93142-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	MINISTRY OF AGRICULTURE (U.K)	12	0	187	U-93142-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510953	61	THANKS A PLANTY BOSS PART 1 REWARD OF REWARDING	1980	120	6	U-93143-MUM	0	0x0000725900000000	1980-02-24 00:00:00	ROUNDABLE FILM USA	12	0	182	U-93143-1980-MUM	0	0	0	N	N EAND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510954	61	MANAGEMENT OF CREATIVITY	1980	120	6	U-93144-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE. (USA)	12	0	187	U-93144-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510955	61	EMOTIONAL STYLES IN HUMAN BEHAVIER	1980	120	6	U-93145-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE USA	12	0	0	U-93145-1980-MUM	0	0	0	N	N E AND IF LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510956	61	MENDSEL'S ;LAW	1980	120	6	U-93146-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	CORONET FILMS (USA)	12	0	187	U-93146-1980-MUM	0	0	0	N	N. E. & I. . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510957	61	MINTING MONEY THE INSIDE STORY	1980	120	6	U-93147-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-93147-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510958	44	NETRA YAGNA	1980	120	6	U-93148-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	T.J. PATEL. 193/5 GUJARAT SOCIETY SION, B22	12	0	182	U-93148-1980-MUM	0	0	0	N	ANUBHAI DAVE. A8 DAMODAR BHAU, V.P.RD., VILEPARLE, (W), B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510959	61	THE MLD METHOD 	1980	120	6	U-93149-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	ATALS COPCO. AB. SWEDEN (SWEDEN)	12	0	182	U-93149-1980-MUM	0	0	0	N	ATLAS COPCO. (I) LTD.COMMUNICATIONS DEPT. M. G. BLDG, N. S. RD, B2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510960	45	SAMAASVEGE PARIHARA (SOLVING A PROBLEM )	1987	120	6	U-9315-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT OF INDIA 	12	0	182	U-9315-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510961	61	LIFE IN MEDITERRANEAN LANDS	1980	120	6	U-93150-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	CORONET FILMS (USA)	12	0	187	U-93150-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510962	61	ANLNTRODUCTION TO CONCRETE TECHNOLOGY	1980	120	6	U-93151-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	CEMENT &  CONCERETE ASSOCIATION FILMS (U.K)	12	0	187	U-93151-1980-MUM	0	0	0	N	N. E. & I. F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510963	61	AN INTRODUCTION TO PROTESSED COCRETE	1980	120	6	U-93152-MUM	0	0x0000725900000000	1980-02-24 00:00:00	CEMENT CONCRETE ASSOCIATION FILMS UK	12	0	187	U-93152-1980-MUM	0	0	0	N	N E AND LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510964	61	DAIRY FARM TODAY	1980	120	6	U-93153-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	FILM FAIR COMMUNIACTIONS USA	12	0	0	U-93153-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510965	61	DRUGS UES OR ABOUSE	1980	120	6	U-93154-MUM	0	0x0000725A00000000	1980-02-25 00:00:00	FILM FAIR COMMUNICATIONS USA	12	0	182	U-93154-1980-MUM	0	0	0	N	N E AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510966	61	FINISHES IN CONCRETE	1980	120	6	U-93155-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	CEMENT & CONCRETE ASSOCIATION, FILMS (UK)	12	0	187	U-93155-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510967	61	WINNIE THE POOH AND THE HOME TREE	1980	120	6	U-93156-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY (USA)	12	0	175	U-93156-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.,	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510968	61	HOUND THAT THOUGHT HE WAS A RACOON	1980	120	6	U-93157-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	THE WALT DISNEY	12	0	175	U-93157-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510969	61	GOOFY'S GLIDER 	1980	120	6	U-93158-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY USA	12	0	175	U-93158-1980-MUM	0	0	0	N	M/S, R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510970	61	MICKY'S DEIAYED DATE	1980	120	6	U-93159-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WALT DISNEY USA	12	0	175	U-93159-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510971	45	UJWALA BHAVISHYA (BRIGHT FUTURE) 	1987	120	6	U-9316-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9316-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510972	155	ROBIN HOOD OF SHERWOOD FORST	1980	120	6	U-93160-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WALT DISAANEY (USA)	12	0	175	U-93160-1980-MUM	0	0	0	N	M/SS R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510973	61	THE SOVIET CONSTRUCTION	1980	120	6	U-93161-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	NOT READABLE	12	0	182	U-93161-1980-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510974	61	THE CHOISE	1980	120	6	U-93162-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	MOSCOW DOCUMATARY FILM STUDIOS USSR	12	0	182	U-93162-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510975	61	THE LAW OF LIFE	1980	120	6	U-93163-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS USSR	12	0	182	U-93163-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510976	229	TRL. OF SEHTI MURADI	1980	120	6	U-93164-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	JEETENDRA BHANDARI 10APOSANA APTS. JUHU TARA , B49	12	0	184	U-93164-1980-MUM	0	0	0	N	JEETENDRA BHANDARI 10APOSANA APTS. JUHU TARA , B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510977	61	INDIAN NEWS REVIEW NO. 1637	1980	120	6	U-93165-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-93165-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510978	61	INDIAN NEWS REVIEW NO. 1637	1980	120	6	U-93166-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	183	U-93166-1980-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510979	61	JUST PLAIN FACTS	1980	120	6	U-93167-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	EZRA MIR. INDIA FILM ENTERPRISES , EM PRODUCTIONS , HELL POLLIS COLOBA RD, B5	12	0	182	U-93167-1980-MUM	0	0	0	N	EZRA MIR. INDIA FILM ENTERPRISES , EM PRODUCTIONS , HELL POLLIS COLOBA RD, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510980	61	REFRIGERATOR POLISH	1980	120	6	U-93168-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	M/E GENESIS FILM PRODUCTION E210 EVEREST TARDEO , B34	12	0	185	U-93168-1980-MUM	0	0	0	N	M/E GENESIS FILM PRODUCTION E210 EVEREST TARDEO , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510981	61	TECHNIQUES OF HANDLING SUSTRES1977	1980	120	6	U-93169-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	AMERICAN CYNAMID COMPANY, DAVISOND GEEK DEPT. (USA)	12	0	182	U-93169-1980-MUM	0	0	0	N	LEUKOPLAST (INDIA) PVT. LTD., RUA DE OUREM, PANJIM GOA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510982	59	SAMASYA PARISHKARAM (SOLVING A PROBLEM)	1987	120	6	U-9317-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	182	U-9317-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510983	61	TRAILER OF THE ROMANTIC EGLISHWOMAN	1980	120	6	U-93170-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	DANIEL M ANGLE UK	12	0	0	U-93170-1980-MUM	0	0	0	N	20TH CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510984	61	LITTLE ROQUEFORT IN SEASICK SAILORS (CARTTON)	1980	120	6	U-93171-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	BILL WIESS USA	12	0	182	U-93171-1980-MUM	0	0	0	N	20 THE CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510985	61	A FUNCTION IS A MAPPING 	1980	120	6	U-93172-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	NATIONAL SCIENCE ESTABLISHMENT (CALIFORNIA)	12	0	187	U-93172-1980-MUM	0	0	0	N	M K GUPTA MEERUT UNIVERSITY MEERUT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510986	61	VOLUME BY SHELLS 	1980	120	6	U-93173-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	NATIONAL SCIENCE ESTABLISHMNET (CALIFORNIA)	12	0	187	U-93173-1980-MUM	0	0	0	N	M L GUPTA MEERUT UNIVERSITY MEERUT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510987	61	THE EFFECT OF PULSE CURRENT ON METAL TRANSFER CHARACTERISTIC 	1980	120	6	U-93174-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE (UK)	12	0	182	U-93174-1980-MUM	0	0	0	N	ADVANI OERLIKON LTD. (ADD.NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510988	61	A METALLURGICAL INVESTIGATION	1980	120	6	U-93175-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE  UK	12	0	182	U-93175-1980-MUM	0	0	0	N	ADVANI OVERLIKAON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510989	61	FACTS OF FATIGUE	1980	120	6	U-93176-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	THE WELDING INSTITUTE (U.K)	12	0	182	U-93176-1980-MUM	0	0	0	N	ADAVANI OVERLIKON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510990	61	CAPTAINS THREE	1980	120	6	U-93177-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	SWISS NATIONAL TOURISTOFFICE. (SWITZERLAND)	12	0	182	U-93177-1980-MUM	0	0	0	N	SWISS CONSULATE. MANEK MAHAL, 90VIR NARIMAN RD., B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510991	61	DEVELOPMENT OF G.E.8SECTION MACHINE	1980	120	6	U-93178-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	L.B. MOHAN. 11SEA GREEN KHAN ABDUL GAFFAR KHAN RD. WORLI SEAFACE, B18	12	0	182	U-93178-1980-MUM	0	0	0	N	L.B. MOHAN. 11SEA GREEN KHAN ABDUL GAFFAR KHAN RD. WORLI SEAFACE, B18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510992	61	ED KIENHOLZ: THE ART SHOW	1980	120	6	U-93179-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	ERWIN LEISER PRODUCTIONS (USA)	12	0	182	U-93179-1980-MUM	0	0	0	N	INTERNATIOONAL COMMUNICAATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510993	58	OZHIMAYAMANA EHTIRKALAM	1987	120	6	U-9318-MUM	35	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	182	U/9318/1987	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510994	61	ELECTRON MICROSCOPE	1980	120	6	U-93180-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	ASSOCIATED ELECTRICAL INDUSTRIES (U.K)	12	89	0	U-93180-1980-MUM	0	0	0	N	N. E. & I. F. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510995	61	PLANTS AAND THEIR IMPORTANCE	1980	120	6	U-93181-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	182	U-93181-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510996	61	SLEEP	1980	120	6	U-93182-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	FILM FAIR COMMUNICATIONS (USA)	12	0	187	U-93182-1980-MUM	0	0	0	N	N,. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510997	61	PRECISE MEASUREMENT IN ENGINEERING 	1980	120	6	U-93183-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	DEPARTMENT OF SCIENTIFIC AND INDUSTRIAL RESEARCH (U.K)	12	0	187	U-93183-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510998	61	SHAPE OF PLKASTIICS 	1980	120	6	U-93184-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	BRITISH PLASTICS FEDERATION . (U.K)	12	0	182	U-93184-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
510999	61	CLINICAL ASNECTS OF LEPROSY	1980	120	6	U-93185-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTER (USA)	12	89	0	U-93185-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511000	61	WELCOME TO INDIA	1980	120	6	U-93186-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	G. L. BHARDWAJ , BHARDWAJ FILMS 341 TARDEO , B34	12	0	182	U-93186-1980-MUM	0	0	0	N	G. L. BHARDWAJ , BHARDWAJ FILMS 341 TARDEO , B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511001	61	FOREMAN DISCOVERS MOTION STUDY	1980	120	6	U-93187-MUM	0	0x0000725D00000000	1980-02-28 00:00:00	UNIVERSITY OF CALIFORNIA EXTN. MEDIA CENTER (USA)	12	89	0	U-93187-1980-MUM	0	0	0	N	N. E. &  I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511002	61	GRID ORGANISATIONAL DEVELOPMNET 	1980	120	6	U-93188-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE USA	12	0	182	U-93188-1980-MUM	0	0	0	N	NE AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511003	61	MULTIPLE VIEW TIME STUDY RATING	1980	120	6	U-93189-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	UNIVERSITY OF CALIFORNIA EXTN MEDIA CENTRE USA	12	0	175	U-93189-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511004	59	UJWALA BHAVISHYATHU (BRIGHT FUTURE)	1987	120	6	U-9319-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9319/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511005	61	BEAUTIFUL	1980	120	6	U-93190-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	FILMS MEDIA	12	0	185	U-93190-1980-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511006	61	SHAKTI SHE IS VITAL ENERGY	1980	120	6	U-93191-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	NOT READABLE	12	0	182	U-93191-1980-MUM	0	0	0	N	NOT READABLE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511007	61	THE MAGIC OF FAITH	1980	120	6	U-93192-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	THE DIRECTOR GEBERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAJHARASHTRA	12	0	182	U-93192-1980-MUM	0	0	0	N	THE DIRECTOR GEBERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAJHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511008	61	DAY AND NIGHT IN THE SKY ( DNEM  I NOCHIYU V NEBE)	1980	120	6	U-93193-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-93193-1980-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511009	61	WITH THE OLYMPICS IN SIGH	1980	120	6	U-93194-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	NOT READABLE	12	0	182	U-93194-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511010	61	GOOD DOG (KHARASHO SAHAKA)	1980	120	6	U-93195-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	LENINGRAD POPULAR SCIENCE STUDIO USSR	12	0	182	U-93195-1980-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511011	61	THE HAIRY ROBINSON CRUSOES (KOSMATIYE ROBINZONI)	1980	120	6	U-93196-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-93196-1980-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511012	44	MADHYA PRADESH SAMACHAR DARSHAN NO. 22	1980	120	6	U-93197-MUM	0	0x0000725E00000000	1980-02-29 00:00:00	DIRECTOR INFORMATION & PUBLICITY, GOVT. OF MADHYA PRADESH	12	0	183	U-93197-1980-MUM	0	0	0	N	ASSTT. DIR. INFORMATION & PUBLICITY , GOVT. OF M. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511013	61	THE SPORTY BIKE (V) 	1980	120	6	U-93198-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	B. R. ADS, ANAN VILLA , 15TH ROAD,M SANTACRUZE, B54	12	0	185	U-93198-1980--MUM	0	0	0	N	B. R. ADS, ANAN VILLA , 15TH ROAD,M SANTACRUZE, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511014	61	DEFINITE INTEGRAL AS A LIMITED	1980	120	6	U-93199-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESHTABLISHEMENT (CALIFORNIA)	12	0	187	U-93199-1980-MUM	0	0	0	N	M L GUPTA MERRUT UNIVERSITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511015	45	GLUCOSE LVT	1983	120	6	U-932-MUM	0	0x0000777400000000	1983-09-23 00:00:00	MAADHYAM. B3, TWO ROSES, PALI RD, BANDRA, B50	12	0	185	U-932-1983-MUM	0	0	0	N	MAADHYAM. B3, TWO ROSES, PALI RD, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511016	61	ISLANDINTHESUN	1987	120	6	U-9320-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9320-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511017	61	INFINITY ACRES	1980	120	6	U-93200-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT (CALFORNIA)	12	0	187	U-93200-1980-MUM	0	0	0	N	M. L. GUPTA , MEERUT UNIVERSITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511018	61	MOBY DICK	1980	120	6	U-93201-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WARENER BROS. PICTURES INC. (USA)	12	0	0	U-93201-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION N	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511019	61	TRL. OF 'MOBY DICK '	1980	120	6	U-93202-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	WARENER BROS. PICTURES INC. 	12	0	184	U-93202-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511020	129	BHARAT DARSHAN 	1980	120	6	U-93203-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-93203-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511021	82	HAMARI PACHAYAT (LONGER VERSION)	1980	120	6	U-93204-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U-93204-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511022	61	TIGER SHIKAR	1995	120	6	U-93205-MUM	0	0x0000878A00000000	1995-01-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-93205-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511120	51	AGNI KANKAN	1980	120	6	U-93292-MUM	0	0x000072B500000000	1980-05-26 00:00:00	PRABHAT STUDIOS	12	0	0	U-93292-1980-MUM	0	0	0	N	A V DAMBLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511023	82	STORAGE OF GOOD GRAINS	1980	120	6	U-93206-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	ARJUN JAIRAMDAS FOR FILM DIVISIONS GOVT OF INDIA	12	0	0	U-93206-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511024	82	HYBRID BAJRA	1980	120	6	U-93207-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U-93207-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511025	82	SPIRIT OF THE LOOM	1980	120	6	U-93208-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U-93208-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511026	61	WAR ON WASTE	1980	120	6	U-93209-MUM	0	0x0000725B00000000	1980-02-26 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U-93209-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511027	41	SAMASYAR SAMADHAN	1987	120	6	U-9321-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9321/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511028	41	SAMASYAR SAMADHAN (SOLYIN A PROBLEM)	1987	120	6	U-9321-MUM.	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9321-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511029	61	MILKY WAY TO HEALTH	1980	120	6	U-93210-MUM	0	0x0000725C00000000	1980-02-27 00:00:00	FILMS DIVSION GOVT. OF INDIA	12	0	0	U-93210-1980-MUM	0	0	0	N	FILMS DIVSION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511030	44	MAJHALI DIDI	1980	120	6	U-93211-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	GOPAL MUKERJEE AND KOCHI SARKAR K GPICTURES	12	0	0	U-93211-1980-MUM	0	0	0	N	CINE CLASSICS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511031	61	PLANET OF THE APES (PANAVISION)	1980	120	6	U-93212-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	AN ARTHUR P: JACOBS PRODUCTIONS	12	0	0	U-93212-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511032	43	MAADI MANE KAHEVA DE	1980	120	6	U-93213-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	GOPA BHANGGNARI.	12	0	0	U-93213-1980-MUM	0	0	0	N	GOPINATH PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511033	61	HOME NURSE AND THE SICK ROOM	1980	120	6	U-93214-MUM	0	0x0000726100000000	1980-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-93214-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511034	61	CARE OF BURNS	1980	120	6	U-93215-MUM	0	0x0000726100000000	1980-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-93215-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511035	61	IN YOUR CUSTODY	1980	120	6	U-93216-MUM	0	0x0000726100000000	1980-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-93216-1980-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511036	61	AURORAL ROCKET	1980	120	6	U-93217-MUM	0	0x0000726100000000	1980-03-03 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-93217-1980-MUM	0	0	0	N	CANADIAN GOVT, TRADE COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511037	61	POPULATION	1980	120	6	U-93218-MUM	0	0x0000726100000000	1980-03-03 00:00:00	U.S.INFORMATION AGENCY, WASHINGTON D.C.	12	0	0	U-93218-1980-MUM	0	0	0	N	U.S. INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511038	61	OPERATION SOLO	1980	120	6	U-93219-MUM	0	0x0000726400000000	1980-03-06 00:00:00	CNIEGAIWIENER STADTHALLE	12	0	0	U-93219-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511039	53	UJWALA BHABISHYAT 	1987	120	6	U-9322-MUM	0	0x00007D4000000000	1987-10-16 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	0	182	U/9322/1987	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511040	61	SEVEN GOLDEN MEN STRIKE AGIAN	1980	120	6	U-93220-MUM	0	0x0000726400000000	1980-03-06 00:00:00	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD. MARCO VICARIO 	12	0	0	U-93220-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD. MARCO VICARIO 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511041	61	TRL OF SEVEN GOLDEN MEN	1980	120	6	U-93221-MUM	0	0x0000726400000000	1980-03-06 00:00:00	MACRO VICARIO 	12	0	184	U-93221-1980-MUM	0	0	0	N	UNITED ASSOCIATED DISTRIBUTORS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511042	61	TRAILER OF HUNTER OF THE UNKNOWN (TECHNOSCOPE)	1980	120	6	U-93222-MUM	0	0x0000726400000000	1980-03-06 00:00:00	CINEPRODUZIONI AASSOCIATES.	12	0	184	U-93222-1980-MUM	0	0	0	N	UNITED ASSOCIATES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511043	44	BEWARE 	1980	120	6	U-93223-MUM	0	0x0000726900000000	1980-03-11 00:00:00	RAM GABALE	12	0	0	U-93223-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511044	61	FANTOMAS STRIKES BACK	1980	120	6	U-93224-MUM	0	0x0000726900000000	1980-03-11 00:00:00	S. N. E. GAUMONT AND VICTOR FILM	12	0	0	U-93224-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511045	61	THE SYNAMICS OF LEADERSHIP 	1980	120	6	U-93225-MUM	0	0x0000726900000000	1980-03-11 00:00:00	RUSASEL MORASH	12	0	0	U-93225-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511046	44	TRL. OF RAMU DADA.	1980	120	6	U-93226-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	ADARSHLOK.	12	0	184	U-93226-1980-MUM	0	0	0	N	ADARSHLOK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511047	44	TRL. OF NATEEJA	1980	120	6	U-93227-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	JUGAL KISHORE SHARMA.	12	0	184	U-93227-1980-MUM	0	0	0	N	JUGAL PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511048	61	THE DYNAMICS OF LEADERSHIP ( INDIVISUAL MOTIVATION AND BEHAVIER)	1980	120	6	U-93228-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	RUSSEL MARSH	12	0	0	U-93228-1980-MUM	0	0	0	N	N E AND IF LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511049	61	ASIAN EXPERIMENT.	1980	120	6	U-93229-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	MRA PRODUCTIONS.	12	0	0	U-93229-1980-MUM	0	0	0	N	FRIENDS OF MORAL REARMAMENT.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511050	44	RAJ MAHAL	1953	120	6	U-9323-MUM	0	0x00004CC200000000	1953-10-20 00:00:00	SHAH PICTURES	12	0	0	U/9323/1953	0	0	0	N	SHAH PICTURES	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511051	51	KAMA PURTA MAMA	1980	120	6	U-93230-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	M/S. ATUL THEATRES.	12	0	0	U-93230-1980-MUM	0	0	0	N	SHRI RANJIT KESHAV BHUDHHA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511052	61	TRAILER OF SULTANS	1980	120	6	U-93231-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	COPRODUCTION CINECORP PRODUCTIONS.	12	0	184	U-93231-1980-MUM	0	0	0	N	SCREEN INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511053	44	AMAR SHAHID	1980	120	6	U-93232-MUM	0	0x0000727000000000	1980-03-18 00:00:00	ALOK BHARTI	12	0	0	U-93232-1980-MUM	0	0	0	N	NEW SUBHASH  PICTURES PVY LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511055	61	TRL. OF 'CROSSS FIRE IN CARAACAS'	1980	120	6	U-93234-MUM	0	0x0000727100000000	1980-03-19 00:00:00	FILMAR	15	0	184	U-93234-1980-MUM	0	0	0	N	UNITED ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511056	129	THE DYNAMICS OF LEADERSHIP (ANATOMY OF A GROUP)	1980	120	6	U-93235-MUM	0	0x0000727300000000	1980-03-21 00:00:00	RUSSELL MARASH.	12	0	0	U-93235-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511057	129	THE SYNAMICS OF LEADERSHIP 	1980	120	6	U-93236-MUM	0	0x0000727300000000	1980-03-21 00:00:00	RUSELL MARASH (W.G.B.H.) (T.V) (NET)	12	0	0	U-93236-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511058	61	THE SYNAAMICS OF LEADERSHIP 	1980	120	6	U-93237-MUM	0	0x0000727300000000	1980-03-21 00:00:00	RUSSELL MORASH (W.G.A. H. TV) (NET)	12	0	0	U-93237-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS MLTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511059	44	BAL JAGAT ANKHYA 5	1980	120	6	U-93238-MUM	0	0x0000727300000000	1980-03-21 00:00:00	CHILDRENS FILMS SOCIETY	12	0	0	U-93238-1980-MUM	0	0	0	N	CHILDRENS FILMS SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511060	82	NOT READABLE 	1980	120	6	U-93239-MUM	0	0x0000727300000000	1980-03-21 00:00:00	CATHERAL FILMS USA	12	0	0	U-93239-1980-MUM	0	0	0	N	PHILIP HO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511061	42	UJJWAL BHABISHYAT (BRIGHT FUTURE)	1987	120	6	U-9324-MUM	0	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	182	U-9324-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511062	42	UJJWAL BHABISHVAT	1987	120	6	U-9324-MUM.	0	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/9324/1987	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511063	61	ART FOR TOMORROW	1980	120	6	U-93240-MUM	0	0x0000727700000000	1980-03-25 00:00:00	A. PRODUCTION OF CBS NEW	12	0	0	U-93240-1980-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511064	44	KHILONA	1980	120	6	U-93241-MUM	0	0x0000727900000000	1980-03-27 00:00:00	PRASAD PRODUCTIONS PVT.LTD.	12	0	0	U-93241-1980-MUM	0	0	0	N	PRASAD PRODUCTIONS PVT.LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511065	43	VIDHI NA LEKH	1980	120	6	U-93242-MUM	0	0x0000727900000000	1980-03-27 00:00:00	ANATRAI BADHEKA	12	0	0	U-93242-1980-MUM	0	0	0	N	VINAY FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511066	44	SANT TUKARAM	1980	120	6	U-93243-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	R A PURJA	12	0	0	U-93243-1980-MUM	0	0	0	N	R A PURJA AZAD STORES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511067	61	THE VANISHING WILD LIFE OF GUJRAATI	1980	120	6	U-93244-MUM	0	0x0000728500000000	1980-04-08 00:00:00	ARUNKUMAR	12	0	0	U-93244-1980-MUM	0	0	0	N	ASSTT DIR. INFORMATION GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511068	129	TEASER TRAILER NO. 2 OF NEEL KAMAL	1980	120	6	U-93245-MUM	0	0x0000728500000000	1980-04-08 00:00:00	PANNALAL MAHESHWARY. INDIA	12	0	184	U-93245-1980-MUM	0	0	0	N	KALPANALOK LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511069	61	DIGITAL COMPUTER TECHNIQUES COMPUTER LOGIC : LOGIC ELEMENTS (PART 2)	1980	120	6	U-93246-MUM	0	0x0000728500000000	1980-04-08 00:00:00	THE US NAVY TRAINING FILMS	12	0	0	U-93246-1980-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511070	61	DIGITAL COMPUTER TECHNIQUES PROGRAMMING 	1980	120	6	U-93247-MUM	0	0x0000728500000000	1980-04-08 00:00:00	THE U S NAVY TRAINING FILMS	12	0	0	U-93247-1980-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511071	61	VAGETABLES GROWING 	1980	120	6	U-93248-MUM	0	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION 	12	0	0	U-93248-1980-MUM	0	0	0	N	FILMS DIVISION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511072	82	UMBRELLA	1980	120	6	U-93249-MUM	0	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISIONINDIA	12	0	0	U-93249-1980-MUM	0	0	0	N	FILMS DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511073	42	SAMACHAR SAMADHAN (SOLVING A PROBLEM)	1987	120	6	U-9325-MUM	0	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/9325/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511074	61	THE LEVER 	1980	120	6	U-93250-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM SWEDEM	12	0	0	U-93250-1980-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511075	61	TRL. OF 'FFIVE MAN ARMY'	1980	120	6	U-93251-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	ITALO ZINGARELLI	12	0	184	U-93251-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511076	44	TRL. OF 'INSAAN JAAG UTHA'	1980	120	6	U-93252-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	SHAKTI FILMSINDIA	12	0	184	U-93252-1980-MUM	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511077	61	GREAT MAN'S FEATURES 	1980	120	6	U-93253-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	CENTRAL DOCUMENTARY FILMS STUDIO USSR	12	0	0	U-93253-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511078	44	SACHCHAI KA TRAILER 	1980	120	6	U-93254-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	M C RAMAMUPURTHY	12	0	0	U-93254-1980-MUM	0	0	0	N	G GOPALA KRISHNA EM CE R FILMS MADRAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511079	61	DIGITAL COMPUTER TECHNIQUES INTRODUCTION 	1980	120	6	U-93255-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	THE U.S. NAVY TRAINING FILMS INDIA	12	0	0	U-93255-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511080	44	DADA	1980	120	6	U-93256-MUM	0	0x0000729100000000	1980-04-20 00:00:00	OMARKHUYAM FILMS P. LTD.	12	0	0	U-93256-1980-MUM	0	0	0	N	BOMBAY MOOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511081	44	GUNAHON KE RASTE	1980	120	6	U-93257-MUM	0	0x0000729100000000	1980-04-20 00:00:00	M.K.RAWAL & N.M. NAYAK. INDIA	12	0	0	U-93257-1980-MUM	0	0	0	N	BHANU PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511082	44	INSPECTOR	1980	120	6	U-93258-MUM	0	0x0000729100000000	1980-04-20 00:00:00	S.K.KAPUR, KAPUR FILMS. INDIA	12	0	0	U-93258-1980-MUM	0	0	0	N	KAPUR FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511083	44	THE TRAIN	1980	120	6	U-93259-MUM	0	0x0000729100000000	1980-04-20 00:00:00	RAMESH BEHL.	12	0	0	U-93259-1980-MUM	0	0	0	N	RAMESH BEHL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511084	49	'' PRASHANA PARIHARAM ''	1987	120	6	U-9326-MUM	0	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9326/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511085	61	CLIMBING PLANTS	1980	120	6	U-93260-MUM	0	0x0000729100000000	1980-04-20 00:00:00	G B EQUIPMENTS LTD	12	0	0	U-93260-1980-MUM	0	0	0	N	AMA EDUCATIOANL PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511086	44	MADARI	1980	120	6	U-93261-MUM	0	0x0000729100000000	1980-04-20 00:00:00	RATAN KUMAR. INDIAN	12	0	0	U-93261-1980-MUM	0	0	0	N	RATAN KUMAR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511087	44	DO USTAD	1980	120	6	U-93262-MUM	0	0x0000729100000000	1980-04-20 00:00:00	SEIK MUKHTAR PRODUCTIONS. INDIA	12	0	0	U-93262-1980-MUM	0	0	0	N	E.D. BILLIMORIA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511088	44	MILAN	1980	120	6	U-93263-MUM	0	0x0000729100000000	1980-04-20 00:00:00	GULSHAN LAL BAHL.N.C. FILMS.INDIA	12	0	0	U-93263-1980-MUM	0	0	0	N	GULSHAN LAL BAHL.N.C. FILMS. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511089	44	AKASH DEEP	1980	120	6	U-93264-MUM	0	0x0000729100000000	1980-04-20 00:00:00	PHANI MAJUMDAR , RANGAMINDIA	12	0	0	U-93264-1980-MUM	0	0	0	N	PHANI MAJUMDAR , RANGAM	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511090	44	JWLA 	1980	120	6	U-93265-MUM	0	0x0000729300000000	1980-04-22 00:00:00	M. V. RAMAN . RAMAN PRODUCTIONSINDIA	12	0	0	U-93265-1980-MUM	0	0	0	N	ROOPTARA STUDIOS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511091	44	TRL. OF 'JAWLA'	1980	120	6	U-93266-MUM	0	0x0000729300000000	1980-04-22 00:00:00	T. TARACHAND. INDIA	12	0	0	U-93266-1980-MUM	0	0	0	N	ROOPTARA STUDIOS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511092	44	TRL. OF 'ABHILASHA'	1980	120	6	U-93267-MUM	0	0x0000729300000000	1980-04-22 00:00:00	RAMNIKAL J. DAVE	12	0	0	U-93267-1980-MUM	0	0	0	N	RAMNIKAL J. DAVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511093	44	CHAUTHA PAALNA	1980	120	6	U-93268-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	EDUCATIONAL AND SOCIAL REFORMS FILMS,.INDIA	12	0	0	U-93268-1980-MUM	0	0	0	N	EDUCATIONAL AND SOCIAL REFORMS FILMS,.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511094	51	DEO PAVALA	1980	120	6	U-93269-MUM	0	0x000072A300000000	1980-05-08 00:00:00	MANGAL PICTURES	15	0	0	U-93269-1980-MUM	0	0	0	N	N B MORE NEW DECCAN CINE SERVICE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511095	41	UJJAL BHAVISHAT 	1987	120	6	U-9327-MUM	0	0x00007D4300000000	1987-10-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9327/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511096	51	MANOOS	1980	120	6	U-93270-MUM	0	0x000072A300000000	1980-05-08 00:00:00	PRABHAT FILMS. CO.`	12	0	0	U-93270-1980-*MUM	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511097	44	SACHAA JHUTTA 	1980	120	6	U-93271-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	VINOD DOSHI & TAJNI DESAI INDIA	12	0	0	U-93271-1980-MUM	0	0	0	N	V. R. FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511098	61	THE UGLY DUCKLING	1980	120	6	U-93272-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	GAKKEN FILMS (JAPAN)	12	0	0	U-93272-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511099	61	EDGE JOINTINGS (BASIC WOOD WORK)	1980	120	6	U-93273-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	BRENT LABORTATIES USA,USA	12	0	0	U-93273-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511100	61	LOGIC ELEMENTS CIRCUITS	1980	120	6	U-93274-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	AUDIO PRODUCTIONS INC USA	12	0	0	U-93274-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511101	44	ABHINETRI	1980	120	6	U-93275-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	SUBODH MUKERJI PRODUCTIONS	12	0	0	U-93275-1980-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511102	44	ABHINETRI KA TRAILER 	1980	120	6	U-93276-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	SUBHDH MUKERJI PRODUCTIONS 	12	0	184	U-93276-1980-MUM	0	0	0	N	SUBHDH MUKERJI PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511103	44	TRL. OF 'DUNIYA JHUKATI HAI'	1980	120	6	U-93277-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	WADIA MOVIETONE.INDIA	12	0	184	U-93277-1980-MUM	0	0	0	N	WADIA MOVIETONE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511104	61	TRL. OF 'STRANGERS ON A TRAIN'	1980	120	6	U-93278-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	WARNER BROS. PICTURES INC. (USA)	12	0	184	U-93278-1980-MUM	0	0	0	N	WARNER BROSS, (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511105	61	TRL. OF 'BANJAMIN '	1980	120	6	U-93279-MUM	0	0x000072B000000000	1980-05-21 00:00:00	MAG BODARD (USA)	12	0	184	U-93279-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511106	44	NEWS MAGAZINE NO. 109	1987	120	6	U-9328-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/9328/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511107	44	TRL.OF 'MERE HUZOOR'	1980	120	6	U-93280-MUM	0	0x000072B100000000	1980-05-22 00:00:00	MALIK CHAND KOCHAR & VONOD KUMAR	12	0	184	U-93280-1980-MUM	0	0	0	N	MALIK CHAND KOCHAR & VONOD KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511108	44	TRL. OF 'BALRAM SHRI KRISHNA'	1980	120	6	U-93281-MUM	0	0x000072B100000000	1980-05-22 00:00:00	JOY FILMS, INDIA	12	0	184	U-93281-1980-MUM	0	0	0	N	JOY FILMS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511109	61	TRL. OF 'PROJECT X'	1980	120	6	U-93282-MUM	0	0x000072B400000000	1980-05-25 00:00:00	WILLAIM CASTLE (USA)	12	0	184	U-93282-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511110	61	TRAILER OF THE BRAIN	1980	120	6	U-93283-MUM	0	0x000072B100000000	1980-05-22 00:00:00	ALIAN POIRES USA	12	0	184	U-93283-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511111	44	TRL.OF HUMJOLI	1980	120	6	U-93284-MUM	0	0x000072B100000000	1980-05-22 00:00:00	TIRUPATI PICTURES. INDIA	12	0	184	U-93284-1980-MUM	0	0	0	N	S.R.PUBLICITY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511112	44	MURGIYAN PALNE K FAYDE	1980	120	6	U-93285-MUM	0	0x000072B100000000	1980-05-22 00:00:00	B C TARKAS AND J. KIETH ALLAMS	12	0	0	U-93285-1980-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPORATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511113	51	MEECH TUZI PRIYA	1980	120	6	U-93286-MUM	0	0x000072B100000000	1980-05-22 00:00:00	SHATRUJIT PAUL SHTRUJIT FILMS	12	0	0	U-93286-1980-MUM	0	0	0	N	R S BAGGA SHATRU JIT FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511114	44	ANURADHA 	1980	120	6	U-93287-MUM	0	0x000072B200000000	1980-05-23 00:00:00	HRISHIKESH MUKHERJI INDIA	12	0	0	U-93287-1980-MUM	0	0	0	N	L B. FILS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511115	44	DUNIYA JHUKTI HAI	1980	120	6	U-93288-MUM	0	0x000072B200000000	1980-05-23 00:00:00	WADIA MOVIETONE.INDIA	15	0	0	U-93288-1980-MUM	0	0	0	N	WADIA MOVIETONE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511116	63	GOGAJI PEER	1980	120	6	U-93289-MUM	0	0x000072B300000000	1980-05-24 00:00:00	ANAND KUMAR DASSANI	12	0	0	U-93289-1980-MUM	0	0	0	N	DASSANI BROTHERS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511117	61	'' ARID HORTICULTURE ''	1987	120	6	U-9329-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9329/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511118	61	THE BRAIN 	1980	120	6	U-93290-MUM	0	0x000072B300000000	1980-05-24 00:00:00	ALIAN POIRRE (USA)	12	0	0	U-93290-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511119	54	TRAILER OF PARDESSAN	1980	120	6	U-93291-MUM	0	0x000072B300000000	1980-05-24 00:00:00	M/S, GANESH MOVIES	12	0	184	U-93291-1980-MUM	0	0	0	N	FILM FOLKS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511121	61	THE SHOES OF THE FISHERMAN	1980	120	6	U-93293-MUM	0	0x000072B500000000	1980-05-26 00:00:00	GEORGE ENGLUND . (USA)	12	0	0	U-93293-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511122	61	TRAILER OF THE SHOES OF THE FISHERMAN	1980	120	6	U-93294-MUM	0	0x000072B500000000	1980-05-26 00:00:00	GOERGE ENGLAND USA	12	0	0	U-93294-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511123	61	TEASER TRAILER OF THE SHOES OF THE FISHERMAN	1980	120	6	U-93295-MUM	0	0x000072B500000000	1980-05-26 00:00:00	GEORGE ENGLAND USA	12	0	0	U-93295-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511124	44	SATI SULOCHANA	1980	120	6	U-93296-MUM	0	0x000072B500000000	1980-05-26 00:00:00	S A KAPOOR	12	0	0	U-93296-1980-MUM	0	0	0	N	S A KAPOOR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511125	44	PEHCHAN	1980	120	6	U-93297-MUM	0	0x000072B600000000	1980-05-27 00:00:00	KANWAR SOHANLAL GHAI, FILM NAGAR. INDIA	12	0	0	U-93297-1980-MUM	0	0	0	N	KANWAR SOHANLAL GHAI, FILM NAGAR.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511126	44	HAMJOLI	1980	120	6	U-93298-MUM	0	0x000072B600000000	1980-05-27 00:00:00	PRASAN KAPOOR	12	0	0	U-93298-1980-MUM	0	0	0	N	PRASAN KAPOOR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511127	44	DILLI KA THUG	1980	120	6	U-93299-MUM	0	0x000072B800000000	1980-05-29 00:00:00	M/S. NEW ORIENTAL PICTURES.INDIAN	12	0	0	U-93299-1980-MUM	0	0	0	N	M/S. NEW ORIENTAL PICTURES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511128	61	9 TO 5	1983	120	6	U-933-MUM	0	0x0000777400000000	1983-09-23 00:00:00	M/S DELTA COMMUNICATIONS	12	0	185	U/933/1983	0	0	0	N	M/S DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511129	61	SHIVAJI SUITING AND SHIRTINIG	1987	120	6	U-9330-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	KAVITA SARAIYA, COSMO FILMS & VIDEO PRODN, EMPIRES ESTATE, BOMBAY36	12	0	185	U-9330-1987-MUM	0	0	0	N	KAVITA SARAIYA, COSMO FILMS & VIDEO PRODN, EMPIRES ESTATE, BOMBAY36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511130	44	SHARAFAT	1980	120	6	U-93300-MUM	0	0x000072B900000000	1980-05-30 00:00:00	MADAN MOHLA SEVAN ARTS PICTURES	12	0	0	U-93300-1980-MUM	0	0	0	N	MADAN MOHLA SEVAN ARTS PICTURES	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511131	61	VOLUME OF A SOLID OF R	1980	120	6	U-93301-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTALBLISHED (CALIFORNIA)	12	0	187	U-93301-1980-MUM	0	0	0	N	M L GUPTA MEERUT UNIVERSITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511132	61	A LAMP UNTO ART	1980	120	6	U-93302-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NOT READABLE	12	0	182	U-93302-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511133	61	WHAT IS AREA	1980	120	6	U-93303-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT , CLAIFORNIA (MONTER)USA	12	0	187	U-93303-1980-MUM	0	0	0	N	M.L. GUPTA, MEERUT UNIVERSITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511134	61	AREA UNDER A CURVE	1980	120	6	U-93304-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT . CLAIFORNIA ./ (MONTER)U.S.A	12	0	187	U-93304-1980-MUM	0	0	0	N	M.L. GUPTA, MEERUT UNIVERSITY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511135	61	THE DEFINITE INTEGRAL	1980	120	6	U-93305-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISHMENT , CALIFORNIA . (MONTEERY)	12	0	187	U-93305-1980-`MUM	0	0	0	N	M.L. GUPTA, MEERUT , UNIVERSAITY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511136	61	THE THEOREEM OF THE MEAN	1980	120	6	U-93306-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	NATIONAL SCIENCE ESTABLISMENT , CALIRFORNIA (MONTERE)(USA)	12	0	187	U-93306-1980-MUM	0	0	0	N	M.L. GUPTA , MEEERUT UNIVERSAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511137	61	THE CAR THAT CAME OUT OF THE COMPUTER  ORDER NO. 283	1980	120	6	U-93307-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	M/S. DAIMLER  BENZ A. G. , STUTTGART UNTERTURKHEIM ( W. GERMANY)	12	0	182	U-93307-1980-MUM	0	0	0	N	M/S. TATA ENGINEERING & LOCOMOTIVE CO. LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511138	61	TRL. OF 'THE THIRTYNINE STE'	1980	120	6	U-93308-MUM	0	0x0000726100000000	1980-03-03 00:00:00	GERG SMITH. (U.K)	12	0	184	U-93308-1980-MUM	0	0	0	N	20TH CENTURY FOX CROP. (I) P. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511139	61	TRTL. OF HALF A HOUSE 	1980	120	6	U-93309-MUM	0	0x0000726100000000	1980-03-03 00:00:00	LENKE ROMANSZKY (USA)	12	0	184	U-93309-1980-MUM	0	0	0	N	FILM FINANACE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511140	61	INDIAN EXPRESS CLASSIFIEDS	1987	120	6	U-9331-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	KAVITA SARAIYA	12	0	185	U/9331/1983	0	0	0	N	KAVITA SARAIYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511141	61	IRRITABLE BOWEL SUNDROME	1980	120	6	U-93310-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNERX FENRICK . (USA)	12	0	182	U-93310-1980-MUM	0	0	0	N	MR. P. P. LUNAVAT , PDR COMMUNICATIONS , 342 KALBADE (W) B2	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511142	61	PEPTIC ULCER	1980	120	6	U-93311-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK . (USA)	12	0	182	U-93311-1980-MUM	0	0	0	N	P.P. LUNAVAT, PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511143	61	HEART ATTACK EARLY WARNING EARLY RESPONSE	1980	120	6	U-93312-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK USA	12	0	182	U-93312-1980-MUM	0	0	0	N	P P LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511144	61	HIGH BLOOD PRESSURE	1980	120	6	U-93313-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER RENRICK (USA)	12	0	182	U-93313-1980-MUM	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONS .	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511145	61	SO YOU'VE GOT DIABETES 	1980	120	6	U-93314-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC USA	12	0	182	U-93314-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511146	61	ANESTHESIA	1980	120	6	U-93315-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FERICK INC. (USA)	12	0	0	U-93315-1980-MUM	0	0	0	N	P. P. LUNAVAT, PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511147	61	WHAT IS RHEUMATOID ARTHIRIST 	1980	120	6	U-93316-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC USA	12	0	182	U-93316-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNAICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511148	61	WHAT IS ARTHRITIS	1980	120	6	U-93317-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK INC USA	12	0	182	U-93317-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNAICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511149	61	OVERWEIGHT WHAT CAN I DO ABOUT IT 	1980	120	6	U-93318-MUM	0	0x0000726100000000	1980-03-03 00:00:00	MILNER FENRICK IC USA	12	0	182	U-93318-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511150	61	EXPLORING OUTER SPACE(ISPYTANIA V KOSMOSE)	1980	120	6	U-93319-MUM	0	0x0000726100000000	1980-03-03 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-93319-1980-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511151	61	THE MOSCOW KREMLIN	1987	120	6	U-9332-MUM	0	0x00007D4400000000	1987-10-20 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	187	U/9332/1987	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511152	61	THE ELK THE FOX AND THE DOIPH (LOS LISA I DELFIN)	1980	120	6	U-93320-MUM	0	0x0000726100000000	1980-03-03 00:00:00	LENINGUARD POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-93320-1980-MUM	0	0	0	N	SOVEXPIRTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511153	44	TRL. OF 'AASHA '	1980	120	6	U-93321-MUM	0	0x0000726200000000	1980-03-04 00:00:00	J. OM. PRAKASH  INDIA	12	0	184	U-93321-1980-MUM	0	0	0	N	FILMYUG PRIVATE LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511154	61	FOREST LIFE (LESNII MOTIVI)	1980	120	6	U-93322-MUM	0	0x0000726200000000	1980-03-04 00:00:00	BYELORUSS FILM STUDIO USSR	12	0	182	U-93322-1980-MUM	0	0	0	N	SOVEXPROTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511155	61	THE HIDDEN BURG (PART II)	1980	120	6	U-93323-MUM	0	0x0000726200000000	1980-03-04 00:00:00	UNIVERSAL 8 FILMS USA	12	0	175	U-93323-1980-MUM	0	0	0	N	MR R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511156	61	THE HIDDEN BURG (PART III)	1980	120	6	U-93324-MUM	0	0x0000726200000000	1980-03-04 00:00:00	UNIVERSAL 8 FILMS . (USA)	12	0	175	U-93324-1980-MUM	0	0	0	N	M/S R. N. JIAN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511157	61	INSTRUCTIONAL TECHNIQUES PREARATION 	1980	120	6	U-93325-MUM	0	0x0000726200000000	1980-03-04 00:00:00	RICHARDS NEED PRODUCTIONS (LONDON) U.K	12	0	182	U-93325-1980-MUM	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511158	61	INDIAN NEWS REVIEW NO. 1638 (NORTH)	1980	120	6	U-93326-MUM	0	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-93326-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511159	61	INDIAN NEWS REVIEW NO. 1638	1980	120	6	U-93327-MUM	0	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-93327-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511160	82	INR NEWS MAGAZINE NO. 11 (DAY OF THE DARK SUN)	1980	120	6	U-93328-MUM	0	0x0000726200000000	1980-03-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-93328-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511161	61	INSTRUCTIONAL TECHNIQUES PRESENTATION 	1980	120	6	U-93329-MUM	0	0x0000726200000000	1980-03-04 00:00:00	RICHARDS NEED PRODUCTIONS LTD. LONDON (U.K)	12	0	182	U-93329-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511162	61	THE KINGDOM OF GOD	1987	120	6	U-9333-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	SILPABHARATI. PUBLICITY 	12	0	0	U/9333/1987	0	0	0	N	SILPABHARATI. PUBLICITY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511163	61	INSTRUCTIONAL TECHNIQUES PLANNING 	1980	120	6	U-93330-MUM	0	0x0000726200000000	1980-03-04 00:00:00	RICHARDS NEED PRODUCTION LTD. LONDON (U.K)	12	0	182	U-93330-1980-MUM	0	0	0	N	EDICATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511164	44	TRL OF SABOOT	1980	120	6	U-93331-MUM	0	0x0000726300000000	1980-03-05 00:00:00	RAAJ BAWEJA, THE BHARAT PICTURES (MADRAS). INDIA	12	0	184	U-93331-1980-MUM	0	0	0	N	RAAJ BAWEJA, THE BHARAT PICTURES (MADRAS)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511165	61	INSTRUCTIONAL TECHNIQUES INTRODUCTION 	1980	120	6	U-93332-MUM	0	0x0000726300000000	1980-03-05 00:00:00	RICHARD NEED PRODUCTION LTD., LONDON (UK)	12	0	182	U-93332-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511166	61	JOE'S PARTY 	1980	120	6	U-93333-MUM	0	0x0000726300000000	1980-03-05 00:00:00	COMPAIR CINSTRUCTION CO. LTD. LONDON (U.K)	12	0	182	U-93333-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511167	61	ANIMAL HEALTH FIELD STATION	1980	120	6	U-93334-MUM	0	0x0000726300000000	1980-03-05 00:00:00	COMMONWEAKTH SCIENTIFIC INDUSTRIAL RESEARCH ORGNAISATION MEBOURN AUSTRALIYA	12	0	182	U-93334-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511168	61	THE MALEE FOWL	1980	120	6	U-93335-MUM	0	0x0000726200000000	1980-03-04 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRIAL RESEARCH ORGANISATION MELBOURN AUSTRALIA	12	0	182	U-93335-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511169	61	KEP IT CLEAN 	1980	120	6	U-93336-MUM	0	0x0000726300000000	1980-03-05 00:00:00	COMMONWEALTH SSCIENTIFIC INDUSTRIAL RESEARCH . ORGANIZATION , MELKKBOURNE , AUSTRALIA (AUSTRALIAN)	12	0	182	U-93336-1980-MUM	0	0	0	N	EDUCATIONAL AIDS,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511170	61	TRL. OF THE BESTSY	1980	120	6	U-93337-MUM	0	0x0000726300000000	1980-03-05 00:00:00	ROBERT R. WESTON . (USA)	12	0	184	U-93337-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511171	61	HONORABLE CAT STORY (CARTOON)	1980	120	6	U-93338-MUM	0	0x0000726300000000	1980-03-05 00:00:00	BILL WEISS USA	12	0	190	U-93338-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511172	61	HECKLE AND JECKLE THE TALKING MAGPIES IN THE RAINMARKS	1980	120	6	U-93339-MUM	0	0x0000726300000000	1980-03-05 00:00:00	BILL WEISS USA	12	0	190	U-93339-1980-MUM	0	0	0	N	230TH CENTURY FOX CORP. INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511173	53	SAMASVA RA SAMADHAN (SOLVING PROBLEM)	1987	120	6	U-9334-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9334-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511174	60	TRL. OF 'FAJURALISLAM'	1980	120	6	U-93340-MUM	0	0x0000726300000000	1980-03-05 00:00:00	SRI GAENESH PRASAD MOVIES 315 6NEW CHURCH RD, B4 INDIA	12	0	184	U-93340-1980-MUM	0	0	0	N	SRI GAENESH PRASAD MOVIES 315 6NEW CHURCH RD, B4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511175	43	GIRNAR	1980	120	6	U-93341-MUM	0	0x0000726300000000	1980-03-05 00:00:00	C. M. PATEL , VENUE FILMS 7GRAND HOTEL BLDG, DINBAI TOWER LAL DARWASA , AHEMADABAD 1	12	0	185	U-93341-1980-MUM	0	0	0	N	C. M. PATEL , VENUE FILMS 7GRAND HOTEL BLDG, DINBAI TOWER LAL DARWASA , AHEMADABAD 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511176	43	SUKHI JEEVAN	1980	120	6	U-93342-MUM	0	0x0000726300000000	1980-03-05 00:00:00	C. M. PATEL , VENUS FILMS 76 GRAND HOTEL BLDG, AHEMADABAD 1 INDIA	12	0	0	U-93342-1980-MUM	0	0	0	N	MR. JAGJIT S. DORGA 84/6 PESTON SAGAR ,. AMAR MOHAL CHEMBER B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511177	44	TRL. OF GARAM KHOON	1980	120	6	U-93343-MUM	0	0x0000726300000000	1980-03-05 00:00:00	FILM EFFECTS 117FAMOUS CINE BLDG, MAHALAXMI , B11 INDIA	12	0	184	U-93343-1980-MUM	0	0	0	N	FILM EFFECTS 117FAMOUS CINE BLDG, MAHALAXMI , B11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511178	218	MAHARASHTRA NEWS NO 342	1980	120	6	U-93344-MUM	0	0x0000726300000000	1980-03-05 00:00:00	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	183	U-93344-1980-MUM	0	0	0	N	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511820	85	SWAR SANGAM	1980	120	6	U-93919-MUM	0	0x000072C000000000	1980-06-06 00:00:00	NOT READABLE 	12	0	182	U-93919-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511179	44	MADHYA PRADESH SAMACHAR DARSHAN NO23	1980	120	6	U-93345-MUM	0	0x0000726300000000	1980-03-05 00:00:00	DIRECTOR INFO PUBLICITY GOVT OF MADHYA PRADESH	12	0	183	U-93345-1980-MUM	0	0	0	N	ASSTT DIRECTOR INFORMATION GOVT OF M P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511180	61	HIGH BLOOD PRESSURE IF ONLY HURT A LITTLE	1980	120	6	U-93346-MUM	0	0x0000726300000000	1980-03-05 00:00:00	MERCK SHARP AND DOMHE  INTERNATIONAL USA,USA	12	0	182	U-93346-1980-MUM	0	0	0	N	MERCK SHARP AND DOMHE OF INDIA LTD 17 COOPERAGE B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511181	61	CEREBRAL EDMA AND FAMILY PHYSICIAN 	1980	120	6	U-93347-MUM	0	0x0000726300000000	1980-03-05 00:00:00	MERCK SHARP AND DOMHE INTERNATIONAL USA,USA	12	0	182	U-93347-1980-MUM	0	0	0	N	MERCK SHARP AND DOMHE OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511182	61	TRL. OF  MURDER BY DECREE 	1980	120	6	U-93348-MUM	0	0x0000726400000000	1980-03-06 00:00:00	RENE DUPONT AND BOB CLARK (USA)	12	0	184	U-93348-1980-MUM	0	0	0	N	20TH CENTURY FOXCORP. (INDIA) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511183	44	BABU RAJENDRA PRASAD	1980	120	6	U-93349-MUM	0	0x0000726300000000	1980-03-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-93349-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511184	49	SHUBHANAMAYA BHAVI 	1987	120	6	U-9335-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	182	U-9335-1993-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511185	61	THE OLYMPIC VILLAGE	1980	120	6	U-93350-MUM	0	0x0000726400000000	1980-03-06 00:00:00	CENTRAL DOCUMANTRY FILM STUDIOS USSR	12	0	182	U-93350-1980-MUM	0	0	0	N	THE USSR CONSULATE GENRAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511186	61	HEART OF THE NATION	1980	120	6	U-93351-MUM	0	0x0000726400000000	1980-03-06 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U-93351-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511187	61	THE EXPERIMENTAL SAFETY VEHICLE ( ESF 13 )   ORDER NO. 306 	1980	120	6	U-93352-MUM	0	0x0000726400000000	1980-03-06 00:00:00	M/S . DAIMLERBENZ A.G., STUTTGART UNTERTURKHEIM WEST GERMANY ( WEST GERMANY ) 	12	0	185	U-93352/1980-MUM	0	0	0	N	M/S . TATA ENGINEERING & LOCOMOTIVE CO. LTD. 148 M.6 B23 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511188	61	TEASER TRL. OF TIME AFTER TIME	1980	120	6	U-93353-MUM	0	0x0000726400000000	1980-03-06 00:00:00	HERB JAFFE. (USA)	12	0	184	U-93353-1980-MUM	0	0	0	N	WARNER BROS . (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511189	61	TRAILER OF BLOODBROTHERS 	1980	120	6	U-93354-MUM	0	0x0000726400000000	1980-03-06 00:00:00	STEPHAN FRIEDMAN USA	12	0	184	U-93354-1980-MUM	0	0	0	N	WARNER BROS F. E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511190	61	CONTROL OF TRANSFER WITH TRANSER OF MATERJAL.	1980	120	6	U-93355-MUM	0	0x0000726400000000	1980-03-06 00:00:00	THE WELDING INSTITUTE ABINGTON HALL, ABINTON, CAMBRIDGE CB1 6AL, ENGLAND (UK)	12	0	182	U-93355-1980-MUM	0	0	0	N	ADVANIOERLIKON LTD. ADAR HOUSE, 6K DUBASH MARG, B23	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511191	61	CREATIVITY IN ACTION	1980	120	6	U-93356-MUM	0	0x0000726400000000	1980-03-06 00:00:00	INSUTRIAL MANAGEMENT SOCIETY ALLIIS CHALMERS MFG COMPANY (USA) 	12	0	187	U-93356-1980-MUM	0	0	0	N	EDUCATION PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511192	43	TRAILER OF SORARH NI PADMINI	1980	120	6	U-93357-MUM	0	0x0000726400000000	1980-03-06 00:00:00	NOT READABLE	12	0	184	U-93357-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511193	44	HARIYANA SAMACHAR DARSHAN NO 1980 1	1980	120	6	U-93358-MUM	0	0x0000726400000000	1980-03-06 00:00:00	NOT READABLE	12	0	183	U-93358-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511194	61	SAFETY AAND THE SUPERVISOR	1980	120	6	U-93359-MUM	0	0x0000726500000000	1980-03-07 00:00:00	MANAGEMENT TRAINING LIMITED (U.K)	12	0	0	U-93359-1980-MUM	0	0	0	N	AMA PRODUCTIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511195	43	SUKHIYA NO SANSAR 	1987	120	6	U-9336-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	G.R. SAAZ.	12	0	0	U/3996/1987	0	0	0	N	G.R. SAAZ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511196	61	THE FRONT LINE MANAGER	1980	120	6	U-93360-MUM	0	0x0000726500000000	1980-03-07 00:00:00	MANAGEMENT TRAINING LIMITED (U.K)	12	0	0	U-93360-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511197	61	TELL MU LIFE I WON'T BE HOME FOR DINNER 	1980	120	6	U-93361-MUM	0	0x0000726500000000	1980-03-07 00:00:00	AMANAGEMENT TRAINING LTD. (U.K)	12	0	0	U-93361-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511198	61	AUSTOPSY OF A LOST SALE 	1980	120	6	U-93362-MUM	0	0x0000726500000000	1980-03-07 00:00:00	THE JAM HANDY ORGANIZATION (USA)	12	0	0	U-93362-1980-MUM	0	0	0	N	MMR. P. P. LUNAVATT , PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511199	61	I UNDERSTAND YOU UNDERSTAND	1980	120	6	U-93363-MUM	0	0x0000726500000000	1980-03-07 00:00:00	CREATIVE MEDIA USA	12	0	187	U-93363-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511200	44	LAHAR	1980	120	6	U-93364-MUM	0	0x0000726500000000	1980-03-07 00:00:00	MR. INDERJIT CHADHA, PART TIME) 309B FAMOUS CINE BLDG., MAHALAXMI B11. INDIA	12	0	185	U-93364-1980-MUM	0	0	0	N	M/S. DIMENSION. 309B FAMOUS CINE BLDG., MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511201	61	NUCLEAR POWER A NATIONAL ACHIVEMENT 	1980	120	6	U-93365-MUM	0	0x0000726500000000	1980-03-07 00:00:00	TRIVENNI, JEHANGIR MANSIDH, 518 COLLEGE RD, B19	12	0	0	U-93365-1980-MUM	0	0	0	N	TRIVENNI, JEHANGIR MANSIDH, 518 COLLEGE RD, B19	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511202	61	VISION 	1980	120	6	U-93366-MUM	0	0x0000726500000000	1980-03-07 00:00:00	NOT READABLE	12	0	185	U-93366-1980-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511203	44	GRAH PRAVESH KA TRAILER 	1980	120	6	U-93367-MUM	0	0x0000726500000000	1980-03-07 00:00:00	NOT READABLE	12	0	184	U-93367-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511204	61	MAN THE KNOWING 	1980	120	6	U-93368-MUM	0	0x0000726500000000	1980-03-07 00:00:00	NOT READABLE	12	0	187	U-93368-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511205	61	HOMING (VOZVRAZHENIYE DOMOI)	1980	120	6	U-93369-MUM	0	0x0000726500000000	1980-03-07 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO U S S R	12	0	182	U-93369-1980-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511206	51	SUKHACHA SANSAR	1987	120	6	U-9337-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	S.R. SAAZ.	12	0	182	U/9337/1987	0	0	0	N	S.R. SAAZ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511207	61	MY PROFFESSION IS MOUNTAIN CLIBING (ALPINISM MOYA PROFESS	1980	120	6	U-93370-MUM	0	0x0000726500000000	1980-03-07 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-93370-1980-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511208	61	PAVLOVSK	1980	120	6	U-93371-MUM	0	0x0000726500000000	1980-03-07 00:00:00	LENFILM STUDIO USSR	12	0	182	U-93371-1980-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511209	61	THE RHYTHMS OOF KULIABA (RITMI KULIABA)	1980	120	6	U-93372-MUM	0	0x0000726500000000	1980-03-07 00:00:00	TADJIK FILM STUDION (USSR)	12	0	0	U-93372-1980-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511210	61	SCIENCE SHIP (KORABL NAUKI)	1980	120	6	U-93373-MUM	0	0x0000726500000000	1980-03-07 00:00:00	LENINGRAD POPULAR SCIENCE FILMS STUDIO (USSR)	12	0	0	U-93373-1980-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511211	61	MEXICAN HAY RIDE	1980	120	6	U-93374-MUM	0	0x0000726800000000	1980-03-10 00:00:00	UNIVERSAL 8 FILMS, USA	12	0	190	U-93374-1980-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511212	61	SOYUZAPOLLO THE WORLD'S DIRST INTERNATIONAL 	1980	120	6	U-93375-MUM	0	0x0000726800000000	1980-03-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO . (USSR)	12	0	0	U-93375-1980-MUM	0	0	0	N	SSOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511213	61	THE LAWS OF THIS STRANGE WORLD 	1980	120	6	U-93376-MUM	0	0x0000726800000000	1980-03-10 00:00:00	BELORUSS FILM STUDIO (USSR)	12	0	0	U-93376-1980-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511214	61	CLOWNS AND CHILDREN'S (KLOUNI I DETI))	1980	120	6	U-93377-MUM	0	0x0000726800000000	1980-03-10 00:00:00	MOSFILM STUDIO . (USSR)	12	0	0	U-93377-1980-MUM	0	0	0	N	SOVEXPORTFILM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511215	61	TOMORROW THE SHOW GOES ON (ZAVTRA PREDSTALENIYE)	1980	120	6	U-93378-MUM	0	0x0000726800000000	1980-03-10 00:00:00	ALEXANDER DOVZHENKO FILM STUDIO USSR	12	0	175	U-93378-1980-MUM	0	0	0	N	SOVEXPORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511216	61	BE SMART DONT START	1980	120	6	U-93379-MUM	0	0x0000726800000000	1980-03-10 00:00:00	WEST FILM INC USA	12	0	182	U-93379-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511217	44	BAHAR HI BAHAR	1987	120	6	U-9338-MUM 	0	0x00007D4500000000	1987-10-21 00:00:00	S.R. SAAZ	12	0	182	U/9338/1987	0	0	0	N	S.R. SAAZ	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511218	61	MANAGEMENT : THE NEW CHALLENGE	1980	120	6	U-93380-MUM	0	0x0000726800000000	1980-03-10 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE (USA)	12	0	182	U-93380-1980-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511219	61	TOMATOES FROM SEED TO TABLE	1980	120	6	U-93381-MUM	0	0x0000726800000000	1980-03-10 00:00:00	FILM FAIR COMMUNICATIONS USA	12	0	182	U-93381-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511220	61	MENIERE'S DISEASEA VIEW FRIEND WITHIN	1980	120	6	U-93382-MUM	0	0x0000726800000000	1980-03-10 00:00:00	PHILIPS DUPHAR B V HOLLAND ENGLAND	12	0	187	U-93382-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511221	61	PLAY SAFE	1980	120	6	U-93383-MUM	0	0x0000726800000000	1980-03-10 00:00:00	WEST FILM INC USA	12	0	182	U-93383-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511222	61	FOOD PRESERVATION 	1980	120	6	U-93384-MUM	0	0x0000726800000000	1980-03-10 00:00:00	FILM FAIR COMMUNICATION USA	12	0	182	U-93384-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511223	61	327 ESP 71/74	1980	120	6	U-93385-MUM	0	0x0000726800000000	1980-03-10 00:00:00	M/S DAIMLER BENZ S G D STUTTGART UNTERTURKHIEM WEST GERMANY	12	0	185	U-93385-1980-MUM	0	0	0	N	M/S TATA ENGINEERING AND LOCOMOTIVE CO LTD 148 M6 RD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511224	44	PRECOIUS WATER	1980	120	6	U-93386-MUM	0	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-93386-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511225	61	PREVETION OF GOITRE 	1980	120	6	U-93387-MUM	0	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-93387-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511226	61	READING THE WORLD	1980	120	6	U-93388-MUM	0	0x0000726800000000	1980-03-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-93388-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511227	61	CRITICAL PATH IN USE	1980	120	6	U-93389-MUM	0	0x0000726900000000	1980-03-11 00:00:00	LONDON TELEVISION SERVICES (U.K)	12	0	0	U-93389-1980-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511228	44	SANKALP	1987	120	6	U-9339-MUM	0	0x00007D4500000000	1987-10-21 00:00:00	DR. RESHMA, 304, VIKAS APTS, JANKI KUTIR, JUHU, BOMBAY49	12	0	185	U-9339-1987-MUM	0	0	0	N	DR. RESHMA, 304, VIKAS APTS, JANKI KUTIR, JUHU, BOMBAY49	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511229	61	SUSPECTS ALL	1980	120	6	U-93390-MUM	0	0x0000726900000000	1980-03-11 00:00:00	FILM PRODUCERS GUILD. (U.K.)	12	0	0	U-93390-1980-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD., WARDEN SIR P.M. RD, B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511230	61	SIX CANDLES	1980	120	6	U-93391-MUM	0	0x0000726900000000	1980-03-11 00:00:00	RHRH PRODUCTIONS . (U.K)	12	0	0	U-93391-1980-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511231	58	GEMINI TEA	1980	120	6	U-93392-MUM	0	0x0000726900000000	1980-03-11 00:00:00	UDGAM CHITRA PVT. LTD., 4 SECOND FLOOR , HIGHWAY ROSE, DIXIT RD, VILE PARLE (E) , B57	12	0	0	U-93392-1980-MUM	0	0	0	N	UDGAM CHITRA PVT. LTD., 4 SECOND FLOOR , HIGHWAY ROSE, DIXIT RD, VILE PARLE (E) , B57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511232	44	NAIYYA KA TRAILER B	1980	120	6	U-93393-MUM	0	0x0000726900000000	1980-03-11 00:00:00	NOT READABLE	12	0	184	U-93393-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511233	61	INDIAN NEWS REVIEW NO 1639 (EASTERN )	1980	120	6	U-93394-MUM	0	0x0000726900000000	1980-03-11 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-93394-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511234	61	INDIAN NEWS REVIEW NO 1639 (NATIONAL)	1980	120	6	U-93395-MUM	0	0x0000726900000000	1980-03-11 00:00:00	FIMS DIVISION GOVT OF INDIA	12	0	183	U-93395-1980-MUM	0	0	0	N	FIMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511235	61	BALANCE SHEET BARRIER	1980	120	6	U-93396-MUM	0	0x0000726900000000	1980-03-11 00:00:00	VIDEO ARTS, LONDON (UK)	12	0	187	U-93396-1980-MUM	0	0	0	N	MAY & BAKER (INDIA) LTD MAY & BAKER HOUSE, WORLI, BOMBAY25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511236	61	THE STING (PART 1)	1980	120	6	U-93397-MUM	0	0x0000726900000000	1980-03-11 00:00:00	UNIVERSAL 8 FILMS USA	12	0	175	U-93397-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511237	61	TRL METEOR 	1980	120	6	U-93398-MUM	0	0x0000726900000000	1980-03-11 00:00:00	ARNOLD ORGOLINI AND THEO DORE PARVIN USA	12	0	184	U-93398-1980-MUM	0	0	0	N	WARNER BROS F.E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511238	61	TEASER TRAILER OF METEOR	1980	120	6	U-93399-MUM	0	0x0000726900000000	1980-03-11 00:00:00	ARNOLD ORGOLINI AND THEODORE PRAVIN USA	12	0	184	U-93399-1980-MUM	0	0	0	N	WARNER BROS F E INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511239	43	EK SAWAL 	1983	120	6	U-934-MUM	0	0x0000777400000000	1983-09-23 00:00:00	P.K. ENTERPRISES RATAN TERRACE 2ND FLOOR T.H. KATARIA MARG, MATUNGA B16	12	0	182	U-934-1983-MUM	0	0	0	N	P.K. ENTERPRISES RATAN TERRACE 2ND FLOOR T.H. KATARIA MARG, MATUNGA B16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511240	44	KHUSBOONKA KA SANGAM	1987	120	6	U-9340-MUM	43	0x00007D4500000000	1987-10-21 00:00:00	RAFAT FILMS	12	0	0	U/9340/1983	0	0	0	N	RAFAT FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511241	61	DESIGN FOR ELECTRONICS 	1980	120	6	U-93400-MUM	0	0x0000726900000000	1980-03-11 00:00:00	LONDON TELEVISION SERVICE UK	12	0	0	U-93400-1980-MUM	0	0	0	N	EDUCATIONAL AIDS LAJPAT NAGAR NEW DELHI 24	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511242	61	INVITATION TO MADRAS 	1980	120	6	U-93401-MUM	0	0x0000726A00000000	1980-03-12 00:00:00	BYELORSSIAN FILM STUDIOS USSR	12	0	182	U-93401-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511243	61	GRANDMAS GRANDPAS ALL OF US	1980	120	6	U-93402-MUM	0	0x0000726A00000000	1980-03-12 00:00:00	KEIV NEWSREEL FILM STUDIO USSR	12	0	182	U-93402-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511244	43	TRAILER OF MANIARO	1980	120	6	U-93403-MUM	0	0x0000726A00000000	1980-03-12 00:00:00	NOT READABLE	12	0	184	U-93403-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511245	44	DUNLOP HAULAGE TYRE 	1980	120	6	U-93404-MUM	0	0x0000726A00000000	1980-03-12 00:00:00	NOT READABLE	12	0	185	U-93404-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511246	61	THE SPORTY BIKE (K) 	1980	120	6	U-93405-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	B R ADS	12	0	185	U-93405-1980-MUM	0	0	0	N	B R ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511247	61	MANAGING SECRATIONS IN CHRONIC LUNG DISESSE EMPHYSEMA	1980	120	6	U-93406-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	MILNER FENRICK INC USA	12	0	187	U-93406-1980-MUM	0	0	0	N	MR P P  LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511248	61	SCIENCE IN SHORT STORIES 	1980	120	6	U-93407-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-93407-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511249	61	GENETICS IN OUR LIVES	1980	120	6	U-93408-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-93408-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511250	61	BROCHIAL ASTHMA	1980	120	6	U-93409-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MILNER FEBRICK INC USA	12	0	187	U-93409-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511251	61	PARAMOUNT NEWS NO. 16D	1953	120	6	U-9341-MUM	0	0x00004CC500000000	1953-10-23 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC.	12	0	0	U-9341-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511252	61	THE POST CORONARY PATIENT 	1980	120	6	U-93410-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. USA	12	0	187	U/93410/80	0	0	0	N	MR. P. P. LUNAVAT ODR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511253	61	CHEMOTHERAPY	1980	120	6	U-93411-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC USA	12	0	187	U-93411-1980-MUM	0	0	0	N	MR P P LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511254	61	ENERGEE 	1980	120	6	U-93412-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	NEO FILMS TARDEO , BOMBAY 34 INDIA	12	0	185	U-93412-1980-MUM	0	0	0	N	NEO FILMS TARDEO , BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511255	61	ENERGEE 	1980	120	6	U-93413-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	NEO FILMS 6 2 EVEREST TARDEO B 34 INDIA	12	0	185	U-93413-1980-MUM	0	0	0	N	NEO FILMS 6 2 EVEREST TARDEO B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511256	61	TOTAL HIP REPLACEMENT 	1980	120	6	U-93414-MUM	60.98	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC.(USA)	12	0	0	U/93414/1980	0	0	0	N	MR.P.P.LUNAWAT ,PDR COMMUNICATIONS	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511257	61	AVOIDING DIABETIC COMPLICATION 	1980	120	6	U-93415-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MILNER FENRICK INC. USA	12	0	187	U/93415/80	0	0	0	N	MR. P. P. LUNAVAT, PDR COMMUNICATIONAS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511258	61	INSULIN SELF CARE	1980	120	6	U-93416-MUM	0	0x0000726C00000000	1980-03-14 00:00:00	MILNER FERICK INC. USA	12	0	187	U/93416/80	0	0	0	N	MR. P. P. LUNAVAT PDR COMMUNIVATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511259	61	COPPER 	1980	120	6	U-93417-MUM	304.8	0x0000726D00000000	1980-03-15 00:00:00	FILMS DIVISION, GOVT.OF INDIA,INDIA	12	0	0	U/93417/1980	0	0	0	N	SCENECO , 16/3 A, B.D.LANE, CALCUTTA, 35	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511260	44	THEY CALL ME CHAMAR 	1980	120	6	U-93418-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	FILMS DIVISION, GOVT .OF . INDIA INDIA	12	0	182	U-93418-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT .OF . INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511261	44	TOMCO PRODUCTS 	1980	120	6	U-93419-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	DEEP FOCUS 	12	0	185	U/93419/80	0	0	0	N	DEEP FOCUS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511262	45	SAKALADALLI MATHRA (AT THE RIGHT TIME)	1987	120	6	U-9342-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U/9342/1987	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511263	61	BATTLE STAR GALACTICA (PART I) 	1980	120	6	U-93420-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILS. USA	12	0	0	U-93420-1980-MUM	0	0	0	N	DHARAM VIR JAIN & SONS . 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511264	61	BATTLE STAR  GALANTICIA I(I)	1980	120	6	U-93421-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	0	U/93421/1980	0	0	0	N	DHARAM VIR JAIN & SONS.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511265	61	AIRPORT (1970)	1980	120	6	U-93422-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U-93422-1980-MUM	0	0	0	N	DHARM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511266	61	THE STING (PART II)	1980	120	6	U-93423-MUM	121.92	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL FILMS USA	12	0	0	U/93423/1980	0	0	0	N	R.N.JAIN & CO.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511267	61	BUCK RODGERS 	1980	120	6	U-93424-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U-93424-1980-MUM	0	0	0	N	R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511268	61	PAPER	1980	120	6	U-93425-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	LONDON TELEVISIOON SREVICE	12	0	187	U/93425/80	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511269	61	AUTOMATION POINTERS TWO METHOD OF QUALITY CONTROL	1980	120	6	U-93426-MUM	0	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE	12	0	182	U/93426/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511270	61	ANTOMATION POINTERES MEASUREING TO COARSE LIMITS	1980	120	6	U-93427-MUM	80	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	0	U/93427/1980	0	0	0	N	EDCUATIONAL AIDS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511271	61	AUTOMATION POINTERS IMPROVEMENTS IN PACKING	1980	120	6	U-93428-MUM	0	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/93428/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511272	61	CLIMATIC PROTECTION IN PACKAGING 	1980	120	6	U-93429-MUM	0	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	0	U-93429-1980-MUM	0	0	0	N	EDUCATIONAL AIDS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511273	58	PORUPPU RESPONSIBILITY 	1987	120	6	U-9343-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U/9343/87	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511274	61	INDIAN NEWS REVIEW NO. 1640	1980	120	6	U-93430-MUM	0	0x0000727000000000	1980-03-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U/93430/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511275	61	INDIA NEWS REVIEW NO. 1640 	1980	120	6	U-93431-MUM	0	0x0000727000000000	1980-03-18 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U/93431/80	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511276	44	TRL. OF AAP KE DEEWANE FOR HMB	1980	120	6	U-93432-MUM	0	0x0000727000000000	1980-03-18 00:00:00	FILM KRAFT, MAYUR TILAK ROAD SANTACRUZ WEST BOMBAY 54 INDIA	12	0	184	U-93432-1980-MUM	0	0	0	N	FILM KRAFT, MAYUR TILAK ROAD SANTACRUZ WEST BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511277	61	APPROACHING AUTOMATION	1980	120	6	U-93433-MUM	0	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICES. (UK)	12	0	187	U/93433/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511278	61	USING FLUIDICS	1980	120	6	U-93434-MUM	0	0x0000727000000000	1980-03-18 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/93434/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511279	44	SUKHE MEN KRANTI 	1980	120	6	U-93435-MUM	113	0x0000727000000000	1980-03-18 00:00:00	MALAV NIRMAN UDYOG	12	0	0	U/93435/1980	0	0	0	N	RAMESH JOSHI,L MALAV NIRMAL UDYOG	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511280	61	TRAIL. OF THE WIZ	1980	120	6	U-93436-MUM	0	0x0000727100000000	1980-03-19 00:00:00	ROH COHEN USA	12	0	184	U/93436/80	0	0	0	N	UNIVERSAL PICTURES INDIA PV.T LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511281	61	OF HILLS FRUITS AND MELLOW FRUITFULNESS	1980	120	6	U-93437-MUM	0	0x0000727100000000	1980-03-19 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U/93437/1980	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511282	61	FOUR FACES	1980	120	6	U-93438-MUM	0	0x0000727100000000	1980-03-19 00:00:00	M/S SARAIYA PRODUCTIONS	12	0	182	U/93438/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511283	44	FOOD FOR WORK	1980	120	6	U-93439-MUM	0	0x0000727100000000	1980-03-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93439/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511284	58	SARIYANA SAMAYATHIL (AT THE RIGHT TIME)	1987	120	6	U-9344-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION  GOVT. OF INDIA	12	0	182	U-9344-1987-MUM	0	0	0	N	FILMS DIVISION  GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511285	61	FOLK DANCES OF GOA 	1980	120	6	U-93440-MUM	0	0x0000727100000000	1980-03-19 00:00:00	SHRI J.S. BANDEKAR , BOMBAY INDIA	12	0	182	U-93440-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511286	61	PARRY'S ECLAIR 	1980	120	6	U-93441-MUM	15.24	0x0000727100000000	1980-03-19 00:00:00	DURGA KHOTE PRODUCTION	12	0	0	U/93441/1980	0	0	0	N	DURGA KHOTE PRODUCTION	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511287	54	SUPHNA 	1980	120	6	U-93442-MUM	0	0x0000726100000000	1980-03-03 00:00:00	S. R. SAAZ PROP. AMANAA MOVIES MAKERS ASSON. 	12	0	182	U/93442/80	0	0	0	N	S. R. SAAZ PROP. AMANAA MOVIES MAKERS ASSON. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511288	43	MAHITICHITRA NO. 320	1980	120	6	U-93443-MUM	0	0x0000727100000000	1980-03-19 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT.	12	0	183	U/93443/1980	0	0	0	N	ASSTT. DIR. OF INFORMATION, GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511289	44	UTTAR PRADESH SAMACHAR 72	1980	120	6	U-93444-MUM	0	0x0000727100000000	1980-03-19 00:00:00	DHIRENDRA PANDE , GOVT OF . U.P.	12	0	0	U-93444-1980-MUM	0	0	0	N	DHIRENDRA PANDE , GOVT OF . U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511290	51	KHOD KITI BHATA CHI PIDA 	1980	120	6	U-93445-MUM	0	0x0000727100000000	1980-03-19 00:00:00	SHRI NIVAS CHOPDE, DIR. OF AGRICULTURE, HAMA, PUNE 	12	0	187	U-93445-1980-MUM	0	0	0	N	M/S. TRISHHUL INTERNATIONAL , 4 PARVATI BAI WADI, L. J. RD., MAHIM B  16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511291	51	PIKACHA SHATRU HUMNI	1980	120	6	U-93446-MUM	0	0x0000727100000000	1980-03-19 00:00:00	SHRINIVAS CHOPDE,DIR OF AGRICULTURE, MAHA PUNE	12	0	187	U/93446/1980	0	0	0	N	M/S TRISHUL INTERNATIONAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511292	61	EXPLOSIVES	1980	120	6	U-93447-MUM	0	0x0000727200000000	1980-03-20 00:00:00	SOUTH AUSTRALIAN FILM CORP. (AUSTRALIA)	12	0	187	U-93447-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511293	61	8TH NATIONAL JUMBOOREE	1980	120	6	U-93448-MUM	0	0x0000727200000000	1980-03-20 00:00:00	BOURNE & SHEPHERD.	12	0	182	U/93448/1980	0	0	0	N	BOURNE & SHEPHERD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511294	61	LUCKY BANKS OF OLYMPIA	1980	120	6	U-93449-MUM	0	0x0000726400000000	1980-03-06 00:00:00	BELORUSSIAN FILM STUDIOS (USSR)	12	0	182	U/93449/1980	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511295	59	SARAYAN SAMAYAMLO 	1987	120	6	U-9345-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION , GOVT , OF INDIA , 	12	0	182	U-9345-1993-MUM	0	0	0	N	FILMS DIVISION , GOVT , OF INDIA , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511296	61	THREE , FIVE , SEVEN, TEN , (TRI , PYASEM DESYAT)	1980	120	6	U-93450-MUM	0	0x0000727200000000	1980-03-20 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO (USSR)	12	0	187	U-93450-1980-MUM	0	0	0	N	SOVERXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511297	105	TO THE OF THE PLANET (K VERSHINAM PLANETY)	1980	120	6	U-93451-MUM	0	0x0000727200000000	1980-03-20 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS USSR	12	0	182	U-93451-1980-MUM	0	0	0	N	SOVEXPORTFILM 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511298	61	GHENUPALI PORTRAIT OF AN INDIAN VILLAGE 	1980	120	6	U-93452-MUM	0	0x0000727200000000	1980-03-20 00:00:00	DR. BINOD AGGRAWAL  DR. BINOD HGARAWAL MANAGER ERC SAC AHME DABAD 	12	0	182	U-93452/1980-MUM	0	0	0	N	SPACE APPLICATIONS CENTRE DR. BINOD HGARAWAL MANAGER ERC SAC AHME DABAD 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511391	61	NO HEADACHES FOR THE WOODPECKER	1980	120	6	U-93535-MUM	0	0x000072A100000000	1980-05-06 00:00:00	LENFILM STUDIO	12	0	0	U/93535/1980	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511299	44	TRL .OF THE BURNING TRAIN 	1980	120	6	U-93453-MUM	57	0x0000727200000000	1980-03-20 00:00:00	B.R.FILMS ,ANAND VILLA, 15TH SANTRACRUZ, B54	12	0	184	U/93453/1980	0	0	0	N	B.R.FILMS ,ANAND VILLA, 15TH SANTRACRUZ, B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511300	44	BABHUBHAI BHAVANJI 	1980	120	6	U-93454-MUM	0	0x0000727200000000	1980-03-20 00:00:00	ABBSA ALI PRODUCTION 	12	0	185	U/93454/80	0	0	0	N	AFAQUE HUSAIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511301	44	BHAGYA JYOTI	1980	120	6	U-93455-MUM	0	0x0000727300000000	1980-03-21 00:00:00	FILMI SAUDAGARS.	12	0	185	U/93455/1980	0	0	0	N	FILMI SAUDAGARS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511302	44	RAMU IN CHITTARANJAN	1980	120	6	U-93456-MUM	0	0x0000727300000000	1980-03-21 00:00:00	SHRI C. DASGUPTA	12	0	187	U/93456/1980	0	0	0	N	SANJEEV PRAKASH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511303	44	RAAMU KOYLE KE KHAN MEIN	1980	120	6	U-93457-MUM	0	0x0000727300000000	1980-03-21 00:00:00	SHRI C DASGUPTA	12	0	187	U-93457-1980-MUM	0	0	0	N	SANJEEV PRAKASH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511304	61	STOCKHOLM	1980	120	6	U-93458-MUM	0	0x0000727300000000	1980-03-21 00:00:00	A CANADIAN FIRM, CANADA	12	0	182	U-93458-1980-MUM	0	0	0	N	HOUSING DEVELOPMENT FINANCE CORPN. LTD, RAMAN HOUSE, BACKBAY RECLAMATION, BOMBAY20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511305	61	NOGA 	1980	120	6	U-93459-MUM	0	0x0000727300000000	1980-03-21 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U/93459/1980	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511306	59	BADHYATA	1987	120	6	U-9346-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9346/1983	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511307	61	NUTRITION AND FITNESS IN PREGNANCY	1980	120	6	U-93460-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	U/93460/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511308	61	PRE NATAL CARE	1980	120	6	U-93461-MUM	0	0x0000727300000000	1980-03-21 00:00:00	MILNER FENRICK INC. USA	12	0	187	U/93461/80	0	0	0	N	MR. P.P. LUNAVAT PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511309	61	FOR A RENDEZVOUS IN SPACE 	1980	120	6	U-93462-MUM	0	0x0000727400000000	1980-03-22 00:00:00	FILMS DIVISION , GOVT. OF. INDIA INDIA	12	0	182	U-93462-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF. INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511310	61	OVERHAULING THE PICKING UNIT	1980	120	6	U-93463-MUM	0	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD.	12	0	187	U/93463/1980	0	0	0	N	THE BOMBAY DYEING AND MFG CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511311	61	OVERHAULING THE PICKING UNIT 	1980	120	6	U-93464-MUM	185	0x0000727400000000	1980-03-22 00:00:00	SULZER BORS.LTD.(SWITZERLADN)	12	0	0	U/93464/1980	0	0	0	N	THE BOMBAY DYEING & MFG. CO.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511312	61	WEAVERS PATROL 	1980	120	6	U-93465-MUM	0	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS . LTD. (SWITZERLAND)	12	0	187	U-93465-1980-MUM	0	0	0	N	THE BOMBAY DYING & MFG CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511313	61	PICKING MECHANISM 	1980	120	6	U-93466-MUM	0	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS LTD	12	0	187	U/93466/1980	0	0	0	N	THE BOMBAY DVEING AND MFG CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511314	61	WARP CHANGE PART II	1980	120	6	U-93467-MUM	0	0x0000727400000000	1980-03-22 00:00:00	SULZER BROS. LTD (SWITZER LAND)	12	0	187	U/93467/1980	0	0	0	N	THE BOMBAY DYEING AND MFG. CO. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511315	44	CHALO WAPAS GAON	1980	120	6	U-93468-MUM	0	0x0000727400000000	1980-03-22 00:00:00	SHOREY DOCUMENTARY FILMS.	12	0	182	U/93468/1980	0	0	0	N	BOMBAY FILM LAB.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511316	54	PUNJ DARWAZE (5DOORS)	1980	120	6	U-93469-MUM	762	0x0000727400000000	1980-03-22 00:00:00	SHOREY DOCUMENTARY FILMS,INDIA	16	0	0	U/93469/1980	0	0	0	N	BOMBAY FILM LAB.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511317	45	JAWABDARI	1987	120	6	U-9347-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9347/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511318	61	AUTOMATION POINTERS CONTROLLING CONTINUOUS PROCESSES	1980	120	6	U-93470-MUM	0	0x0000727400000000	1980-03-22 00:00:00	LONDON TELEVISION SERVICE	12	0	182	U/93470/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511319	61	AUTOMATION POINTERRS PRESS CONTROL BY CARD READER	1980	120	6	U-93471-MUM	0	0x0000727400000000	1980-03-22 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U/93471/80	0	0	0	N	EDUCATION AISD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511320	61	HAMOEOPATHY THE HUMANE MEDICIN	1980	120	6	U-93472-MUM	0	0x0000727400000000	1980-03-22 00:00:00	HARISH KUMAR P. PATEL	12	0	0	U/93472/1980	0	0	0	N	HARISH KUMAR P. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511321	61	AUTOMATION POINTERS SETTING BY NUMBERS	1980	120	6	U-93473-MUM	0	0x0000727600000000	1980-03-24 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/93473/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511322	61	SIMPLE COUNTING	1980	120	6	U-93474-MUM	0	0x0000724E00000000	1980-02-13 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	182	U/93474/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511323	44	ROOP KA GAHANA	1980	120	6	U-93475-MUM	0	0x0000727000000000	1980-03-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	187	U/93475/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511324	82	HAUNTING FRAGRANCE 	1980	120	6	U-93476-MUM	0	0x0000727600000000	1980-03-24 00:00:00	M/S AVIGAA CHITRA 7 CAMBRIDGE COURT PEDDER RD B 26	12	0	185	U-93476-1980-MUM	0	0	0	N	M/S AVIGAA CHITRA 7 CAMBRIDGE COURT PEDDER RD B 26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511325	61	GOING THE DISTANCE (XI COMMON WEALTH GAMES0	1980	120	6	U-93477-MUM	0	0x0000726D00000000	1980-03-15 00:00:00	NATIONAL FILM BOARD OF CANADA, GOVT OF CANADA (CANADA)	12	0	182	U/93477/1980	0	0	0	N	CANADIAN HIGH COMMISSION	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511326	61	QUALITY CHANGE	1980	120	6	U-93478-MUM	0	0x0000727100000000	1980-03-19 00:00:00	SULZER BROS. LTD. (SWITZERLAND)	12	0	187	U/93478/1980	0	0	0	N	THE OMBAY DYEING & MFG. CO. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511327	61	ADDL RO (B) SHRI S. D. MISHRA	1980	120	6	U-93479-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS . LTD. (SWITZERLAND)	12	0	187	U-93479-1980-MUM	0	0	0	N	THE BOMBAY DYING & MFG CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511328	58	KUTRAM 	1987	120	6	U-9348-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION GOVT INDIA	12	0	182	U/9348/1987	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511329	58	KUTRAM	2017	120	6	U-9348-MUM.	36.57	0x0000A7BC00000000	2017-07-26 00:00:00	FILMS DIVISION, GOVT.	12	0	0	U/9348/1987	0	0	0	N	FILMS DIVISION, GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511330	61	SULZER WEFT INSERTION SYSTEM (SLOW MOTION )	1980	120	6	U-93480-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS LTD SWITZERLAND	12	0	187	U-93480-1980-MUM	0	0	0	N	THE BOMBAY DYING & MFG CO. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511331	61	SULZER WEFT INSERTION SEYTEM 	1980	120	6	U-93481-MUM	44	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS .LTD.(SWITZERLAND)	12	0	0	U/93481/1980	0	0	0	N	THE BOMBAY DYEING & MFG.CO.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511332	61	WEAVING 	1980	120	6	U-93482-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS LTD. SWITZERLAND	12	0	187	U-93482-1980-MUM	0	0	0	N	THE BOMBAY DYING & MFG CO. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511333	61	OVERHAULING THE RECEIVING UNIT	1980	120	6	U-93483-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SULZER BROS LTD	12	0	187	U/93483/1980	0	0	0	N	THE BOMBAY DVEING & MFG CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511334	61	DISK 	1980	120	6	U-93484-MUM	0	0x0000727700000000	1980-03-25 00:00:00	MOSFILMS STUDIO USSR	12	0	182	U/93484/80	0	0	0	N	SOVEXPORTFILMS 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511335	61	HUNTING NOVELS (OHOTNICHI MOVELLI)	1980	120	6	U-93485-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SVENDLOVSK FILMS STUDIO. (USSR)	12	0	0	U/93485/1980	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511336	61	YUMMY SOME THING'S COOKING 	1980	120	6	U-93486-MUM	0	0x0000727700000000	1980-03-25 00:00:00	SOL FILMS	12	0	0	U/93486/1980	0	0	0	N	SHUKLA DAS, SOL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511337	61	AN INDIAN DANCE LESSON	1980	120	6	U-93487-MUM	0	0x0000727700000000	1980-03-25 00:00:00	BYELORUSS FILM STUDIOS	12	0	182	U/93487/1980	0	0	0	N	SOVERPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511338	61	ISFARE (ISFARA) 	1980	120	6	U-93488-MUM	286	0x0000727700000000	1980-03-25 00:00:00	TAKJIK FILM STUDIO (USSR)	12	0	0	U/93488/1980	0	0	0	N	SOVEXPORTFILMS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511339	61	INDIAN NEWS REVIEW NO. 1641	1980	120	6	U-93489-MUM	0	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93489/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511340	45	APARADHA	1987	120	6	U-9349-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9349/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511341	61	INDIAN NEWS REVIEW NO. 1641	1980	120	6	U-93490-MUM	0	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93490/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511342	61	THE MYSTICAL NUMBER SEVEN(MAGICHESKAYA SEMERKA)	1980	120	6	U-93491-MUM	269	0x0000727700000000	1980-03-25 00:00:00	KIEV POPULAR SCIENCE FILM STUDIO (USSR)	12	0	0	U/93491/1980	0	0	0	N	SOVEXPORTFILM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511343	61	UNUSUSAL NEIGHBOURS 	1980	120	6	U-93492-MUM	0	0x0000727700000000	1980-03-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIO	12	0	182	U/93492/1980	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511344	61	RHYTHMS OF EASTERN REGION	1980	120	6	U-93493-MUM	0	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93493/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511345	61	FORGE US NOT	1980	120	6	U-93494-MUM	0	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93494/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511346	61	MY PARTNERTHE SULZER WEAVING MACHINE 	1980	120	6	U-93495-MUM	0	0x0000727800000000	1980-03-26 00:00:00	SULZER BROS LTD 	12	0	187	U/93495/1980	0	0	0	N	THE BOMBAY DVEING & MFG CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511347	61	ALL THE BEST TO YOU 	1980	120	6	U-93496-MUM	0	0x0000727800000000	1980-03-26 00:00:00	SURAJ M.RAI	12	0	185	U/93496/80	0	0	0	N	SURAJ M. RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511348	61	LET'S LEARN LANGUAGE  1 WHAT'S YOUR NAME	1980	120	6	U-93497-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	0	0	U/93497/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511349	61	LET'S LEARN LANGUAGE2LET'S PLAY SCHOOL	1980	120	6	U-93498-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY (USA)	12	0	187	U/93498/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511350	61	LET'S LEARN LANGUANGE  3 LTD'S MAKE A WINDO	1980	120	6	U-93499-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	0	0	U/93499/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511351	44	TRL. OF KARATE	1983	120	6	U-935-MUM	0	0x0000777400000000	1983-09-23 00:00:00	DEB KUKERJI	12	0	0	U/935/83	0	0	0	N	MUKARJI INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511352	59	''NEERAM''	1987	120	6	U-9350-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9350/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511353	61	LET'S LEARN LANGUAGE4FIVE RED FLOWERS FOR SUZIE	1980	120	6	U-93500-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MCNALLY. (USA)	12	0	187	U/93500/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511354	44	THE BURNING TRAIN	1980	120	6	U-93501-MUM	0	0x0000727200000000	1980-03-20 00:00:00	B R FILMS	12	0	0	U/93501/1980	0	0	0	N	B R FILMS 	8	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511355	61	' METEOR '	1980	120	6	U-93502-MUM	0	0x0000727300000000	1980-03-21 00:00:00	ARNOLD ORGOLINI AND THEODORE PARVIN (USA)	12	0	0	U/93502/1980	0	0	0	N	WARNER BROS ( F . E . ) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511356	44	KAL HAMARA HAI	1980	120	6	U-93503-MUM	0	0x0000727300000000	1980-03-21 00:00:00	SANYUKATKSHAR  , CHALCHITRA NIRMA SHAKTI SAMITI LTD., NAWAB MANZIL LANE, DRASER RD, PATANA1	12	0	0	U-93503-1980-MUM	0	0	0	Y	SANYUKATKSHAR  , CHALCHITRA NIRMA SHAKTI SAMITI LTD., NAWAB MANZIL LANE, DRASER RD, PATANA1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511357	60	FAJURALISLAM	1980	120	6	U-93504-MUM	0	0x0000727900000000	1980-03-27 00:00:00	SRI GANESH PRASAD MOVIES. 315B, NEW CHARNI ROAD, B4	12	0	0	U-93504-1980-MUM	0	0	0	Y	SRI GANESH PRASAD MOVIES. 315B, NEW CHARNI ROAD, B4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511358	44	BHARAT KI SANTAN 	1990	120	6	U-93505-MUM	0	0x000080BD00000000	1990-03-27 00:00:00	HINA FILM BHAGWAT S ANAND 	12	0	0	U-93505-90-MUM	0	0	0	N	HINA FILM BHAGWAT S ANAND 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511359	51	GARAMBICA BAPU	1980	120	6	U-93506-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	NOT READABLE 	12	0	0	U-93506-1980-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511360	44	KAALA PANI	1980	120	6	U-93507-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	MR. B.GUPTA, ANNA BELLA, S V RD, SANTACRUZ WEST, BOMBAY54	12	0	0	U-93507-1980-MUM	0	0	0	N	MR B.GUPTA C/O KAPUR FILMS, 225, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511361	44	TAKKAR	1980	120	6	U-93508-MUM	0	0x0000728400000000	1980-04-07 00:00:00	M/S PADMALAYA FILMS, T.NAGAR, MADRAS17, INDIA	12	0	0	U-93508-1980-MUM	0	0	0	N	M/S PADMALAYA FILMS, T.NAGAR, MADRAS17	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511362	60	FAJR E ISLAM  	1980	120	6	U-93509-MUM	3431.89	0x0000728500000000	1980-04-08 00:00:00	SRI.GANESH PRASAD MOVIES ,315,G NEW CHARNI ROAD,B4	12	0	0	U/93509/1980	0	0	0	N	SRI.GANESH PRASAD MOVIES ,315,G NEW CHARNI ROAD,B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511363	44	'' YOUR DUTY ''	1987	120	6	U-9351-MUM	0	0x00007D4A00000000	1987-10-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9351/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511364	61	THE WIZ	1980	120	6	U-93510-MUM	0	0x0000728500000000	1980-04-08 00:00:00	ROB COHEN (USA)	12	0	0	U-93510-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. HAGE BLDG, SPEOW RD, BALLARD ESTATE , B38	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511365	44	AMMU KI BAKRI !	1980	120	6	U-93511-MUM	0	0x0000728500000000	1980-04-08 00:00:00	RAMU KARIAT ASSOCIATES & SHOBHANA PREM COMBINES, MADRAS95, INDIA	12	0	190	U-93511-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, HINGORANI HOUSE, 3RD FLOOR, ANNIE BESANT RD, WORLI, BOMBAY18	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511366	61	THE END	1980	120	6	U-93512-MUM	0	0x0000728500000000	1980-04-08 00:00:00	LAWRENCE GORDON. (USA)	12	0	0	U-93512-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511367	61	CHINA SYNDROME	1980	120	6	U-93513-MUM	0	0x0000727F00000000	1980-04-02 00:00:00	MICHAEL DOUGLAS. (USA)	12	0	0	U/93513/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511368	44	SANJH KI BELA	1980	120	6	U-93514-MUM	0	0x0000728800000000	1980-04-11 00:00:00	JAHDISH KUMAR SETH (J.K) RANJIT STUDIO, DADAR, BOMBAY. INDIA	12	0	0	U-93514-1980-MUM	0	0	0	N	JAHDISH KUMAR SETH (J.K) RANJIT STUDIO, DADAR, BOMBAY	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511369	44	KASHISH 	1980	120	6	U-93515-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	AMIN CHAUDHRI	12	0	0	U-93515-1980-MUM	0	0	0	N	AMIN CHAUDHRI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511370	43	LOHINI SAGAI	1980	120	6	U-93516-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	SHRI ARUN BHATT, SHRI KISHORE VYAS. VIJAY FILMS INTERNATIONALS. INDIA	12	0	0	U-93516-1980-MUM	0	0	0	N	VIJAY FILMS INTERNATIONALS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511371	44	KASHISH	1980	120	6	U-93517-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	AMIN CHAUDHRI. INDIA	12	0	0	U-93517-1980-MUM	0	0	0	N	AMIN CHAUDHRI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511372	43	VIRANGNA NATHIBAI	1980	120	6	U-93518-MUM	0	0x0000728F00000000	1980-04-18 00:00:00	MADHUBHAI A.PATEL, INDIA	12	0	0	U-93518-1980-MUM	0	0	0	N	MADHUBHAI A.PATEL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511373	44	CHORON KI BAARAAT	1980	120	6	U-93519-MUM	0	0x0000729000000000	1980-04-19 00:00:00	MR. SALIM. A.CALCUTTAWALA.M/S. CITIZEN PICTURES. INDIA	12	366	0	U-93519-1980-MUM	0	0	0	N	MR. SALIM. A.CALCUTTAWALA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511374	44	TRL. OF UTTAR DAKSHIN	1987	120	6	U-9352-MUM	0	0x00007D4B00000000	1987-10-27 00:00:00	DEEPALI ARTS. 	12	0	184	U/9352/1987	0	0	0	N	DEEPALI ARTS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511375	44	SHAADI SE PAHLEY	1980	120	6	U-93520-MUM	0	0x0000729200000000	1980-04-21 00:00:00	SHRI S M AGGARWAL. INDIA	12	0	0	U-93520-1980-MUM	0	0	0	N	SHRI S M AGGARWAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511376	44	' SUNEHRI YAADEIN '	1980	120	6	U-93521-MUM	0	0x0000728600000000	1980-04-09 00:00:00	SUNDEEP MEHTA	12	0	175	U/93521/1980	0	0	0	N	SUNDEEP	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511377	44	' ANGAN KI KALI '	1979	120	6	U-93522-MUM	0	0x000071C300000000	1979-09-27 00:00:00	HERSH KOHLI, INDU PICTUTRES(INDIA)	12	0	0	U/93522/1979	0	0	0	N	HERSH KOHLI, INDU PICTUTRES	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511378	61	THE FRISCO KID 	1980	120	6	U-93523-MUM	0	0x0000729500000000	1980-04-24 00:00:00	MACE NEUFELD USA	12	0	0	U/93523/80	0	0	0	N	WARNER BROS F, E. INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511379	43	ALAKH NE OTLE 	1980	120	6	U-93524-MUM	0	0x0000729700000000	1980-04-26 00:00:00	J.K. BHATT , PROP. JAY FILM KASTURCH AND MILL COMPUND , DADOR B28 	12	0	0	U-93524/1980-MUM	0	0	0	N	J.K. BHATT , PROP. JAY FILM KASTURCH AND MILL COMPUND , DADOR B28 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511380	44	' KAHAN HO TUM BAGIRA '	1980	120	6	U-93525-MUM	0	0x0000726B00000000	1980-03-13 00:00:00	V . L . PROKHOROV (USSR)	12	0	190	U/93525/1980	0	0	0	N	THE USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511381	44	THODISI BEWAFAII	1980	120	6	U-93526-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	KONARK KOMBINE INTERNATIONAL	12	0	0	U/93529/1980	0	0	0	N	KONARK KOMBINE INTERNATIONAL	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511382	51	SAVLI PREMACHI	1980	120	6	U-93527-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	MADHUMATI SIDDHIVINAYAK ENTERPRISES, JUHU, BOMBAY49. INDIA	12	0	0	U-93527-1980-MUM	0	0	0	N	MADHUMATI SIDDHIVINAYAK ENTERPRISES, JUHU, BOMBAY49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511383	44	LABBAIK	1980	120	6	U-93528-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	MR. K. T. ZAINUDDIN. 1GULSHAN APARTMENTS SILVER BEACH, JUHU, B49.INDIA	12	0	0	U-93528-1980-MUM	0	0	0	N	MR. K. T. ZAINUDDIN. 1GULSHAN APARTMENTS SILVER BEACH, JUHU, B49	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511384	44	YEH KAISAA INSAAF	1980	120	6	U-93529-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	NOT READABLE	12	0	0	U-93529-1980-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511385	61	TRL. OF WISE GUYS	1987	120	6	U-9353-MUM	0	0x00007D4B00000000	1987-10-27 00:00:00	METROGOLDWYNMAYERAARON RUSSO. (USA)	12	0	184	U/9353/1987	0	0	0	N	METRGALDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511386	44	KHOON KHARAB	1980	120	6	U-93530-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	M/S. TRISHUL 202, HOTEL SKYLAKE WATERFIELD RD., BANDRA,B50	12	0	0	U-93530-1980-MUM	0	0	0	N	M/S. TRISHUL 202, HOTEL SKYLAKE WATERFIELD RD., BANDRA,B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511387	43	MERUMULANDE	1980	120	6	U-93531-MUM	0	0x0000729E00000000	1980-05-03 00:00:00	KANODIA FILMS, AJANTA APTS, DAHANUKA MARG, PEDDAR ROAD, BOMBAY26, INDIA	12	0	0	U-93531-1980-MUM	0	0	0	N	KANODIA FILMS, AJANTA APTS, DAHANUKA MARG, PEDDAR ROAD, BOMBAY26	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511388	44	ALBERT PINTO KO GUSSA KYON AATA HAI	1980	120	6	U-93532-MUM	0	0x000072A100000000	1980-05-06 00:00:00	SAEED AKHTAR MIRZA. 47 NAIR RD., BOMBAY8. INDIA	12	0	0	U-93532-1980-MUM	0	0	0	N	SAEED AKHTAR MIRZA. 47 NAIR RD., BOMBAY8	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511389	174	IF YOU WANT TO BE HAPPY	1980	120	6	U-93533-MUM	0	0x000072A100000000	1980-05-06 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	U-93533-1980-MUM	0	0	0	N	SOVEXPORTFILM. PALLONJI, MANSION, 1ST FLOOR, 123CUFFE PARADE, B5	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511390	174	THE MAGIC TREE 	1980	120	6	U-93534-MUM	0	0x000072A100000000	1980-05-06 00:00:00	GRUZIA STUDIO, USSR	12	0	0	U-93534-1980-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511392	174	OTHER PEOPLE'S LETTERS	1980	120	6	U-93536-MUM	0	0x000072A100000000	1980-05-06 00:00:00	LENFILM STUDIOS, USSR	12	0	0	U-93536-1980-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511393	61	ESCAPE TO WITCH MOUNTAIN	1980	120	6	U-93537-MUM	0	0x000072A200000000	1980-05-07 00:00:00	JEROME COURTLAND (USA)	12	0	0	U-93537-1980-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511394	54	LAMBARDARNEE	1980	120	6	U-93538-MUM	0	0x000072A200000000	1980-05-07 00:00:00	SHRI VEERINDER, SHIV DUTT, ASHOK APPT. GANDHI GRAM RD, JUHU, BOMBAY49. INDIA	12	0	0	U-93538-1980-MUM	0	0	0	N	SHIV DUTT, ASHOK APPT. GANDHI GRAM RD, JUHU, BOMBAY49	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511395	61	SUPERSONIC MAN	1980	120	6	U-93539-MUM	0	0x000072A400000000	1980-05-09 00:00:00	PIONER SIMON FOR ALMENA FILMS ITALY	12	0	0	U/93539/80	0	0	0	N	FILMS FINANCE CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511396	61	TRAILER OF SHAOLIN FIGHTE VS NINJA DEADLY BLADE	1987	120	6	U-9354-MUM	0	0x00007D4B00000000	1987-10-27 00:00:00	DAYID CHUNG. (HONGKONG)	12	0	184	U-9354-1987-MUM	0	0	0	N	M. SEKARAN, MEXICAN FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511397	44	ABU RAIHAN BERUNI	1980	120	6	U-93540-MUM	4130	0x000072A700000000	1980-05-12 00:00:00	UZBEK  FILM STUDIO (USSR)	12	0	0	U/93540/1980	0	0	0	N	SOVEXPORTFILM ,PALLONJI , MANSION,1ST FLOOR, 43 CUFF PARADE, B53	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511398	61	SHAGGY DA	1980	120	6	U-93541-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	BILL ANDERSON USA	12	0	0	U/93541/80	0	0	0	N	20TH CENTURY FOX CORPN. I. PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511399	51	ZIDD	1980	120	6	U-93542-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	MW MUKADAM, BANDRA, BOMBAY	12	0	0	U-93542-1980-MUM	0	0	0	Y	MW MUKADAM, BANDRA, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511400	44	HUM NAHIN SUDHRENGE	1980	120	6	U-93543-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	SURYA INTERNATIONAL	12	0	0	U/93543/1980	0	0	0	N	SURYA INTERNATIONAL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511401	61	THE END OF THE EMPER5OR OF THE TAIGA	1980	120	6	U-93544-MUM	0	0x000072AC00000000	1980-05-17 00:00:00	GORKY FILM STUDIO (USSR)	12	0	0	U/93544/1980	0	0	0	N	SOVEXPORFTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511402	43	SO DAHDA SASUNA TO EK DAHDO VAHUNO	1980	120	6	U-93545-MUM	0	0x000072AC00000000	1980-05-17 00:00:00	ARUN BHATT, KISHORE VYAS VIJAY FILMS INTERNATIONAL, INDIA	12	0	0	U-93545-1980-MUM	0	0	0	N	VIJAY FILMS INTERNATIONAL, VIRAL APPT. S V RD, ANDHERI WEST, BOMBAY58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511403	43	MAARI BENA	1980	120	6	U-93546-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	O.P. RALHAN , INDIA	12	0	0	U-93546-1980-MUM	0	0	0	N	O.P.RALHAN, M/S RALHAN PRODUCTIONS, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511404	51	PAIJ	1980	120	6	U-93547-MUM	0	0x000072B000000000	1980-05-21 00:00:00	YASIN S. FATEHLAL	12	0	0	U/93547/1980	0	0	0	N	S. FATHELAL PRODUCTIONS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511405	44	ALIBABA AUR 40 CHOR 	1980	120	6	U-93548-MUM	0	0x000072B900000000	1980-05-30 00:00:00	F. C. MEHRA , M/S. EAGLE FILMS	12	0	0	U-93548-1980-MUM	0	0	0	N	F. C. MEHRA , M/S. EAGLE FILMS 220 FAMOUS CINE BLDG, MAHALAXMI B  11 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511406	51	HYOCH  NAYARA PAHYAJE	1980	120	6	U-93549-MUM	0	0x000072B200000000	1980-05-23 00:00:00	DADA KONDKE, INDIA	12	0	0	U-93549-1980-MUM	0	0	0	N	DADA KONDKE PRODUCTIONS, BOMBAY MARKET, 3RD FLOOR, TARDEO, BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511407	64	TRL. OF PIRITYA KE KHEL 	1987	120	6	U-9355-MUM	0	0x00007D4B00000000	1987-10-27 00:00:00	J.S FILMS K3/56 GULMSHER CROSS RD, VILE PARK JUHU B56	12	0	184	U-9355-1987-MUM	0	0	0	N	J.S FILMS K3/56 GULMSHER CROSS RD, VILE PARK JUHU B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511408	44	SAMADHAN	1980	120	6	U-93550-MUM	0	0x000072B300000000	1980-05-24 00:00:00	BIMB, 106, NEW DELHI1	12	0	0	U-93550-1980-MUM	0	0	0	N	Y.K.MEHTA, 106, NEW DELHI1	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511409	61	DREAMER 	1980	120	6	U-93551-MUM	0	0x000072B300000000	1980-05-24 00:00:00	NOEL NOSSECK USA	12	0	0	U/93551/80	0	0	0	N	20TH CENTURY FOX CORPN. I. PVT. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511410	43	PARANYA ATLE PYARA LAADI 	1980	120	6	U-93552-MUM	0	0x000072B600000000	1980-05-27 00:00:00	GEETA CHITRA 	12	0	0	U-93552-1980-MUM	0	0	0	Y	CHANDRAKANT SANGANI 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511411	44	AGREEMENT	1980	120	6	U-93553-MUM	0	0x000072B600000000	1980-05-27 00:00:00	JOGENDRA SINGH, INDIA	12	0	0	U-93553-1980-MUM	0	0	0	N	JOGENDRA SINGH, PROP. S.J. FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511412	61	HEROES	1980	120	6	U-93554-MUM	0	0x000072B800000000	1980-05-29 00:00:00	DAVID FOSTER & LAWRENCE TURMAN	12	0	0	U/93554/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511413	44	JYOTI BANE JWALA 	1990	120	6	U-93555-MUM	0	0x000080FB00000000	1990-05-28 00:00:00	PRASAN KANOOR TRIPATI PIC COMBINE	12	0	0	U-93555-90-MUM	0	0	0	N	PRASAN KANOOR TRIPATI PIC COMBINE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511414	61	BIRHT OF THE BEATLES	1980	120	6	U-93556-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	TONY BISHOP (UK)	12	366	0	U-93556-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511415	51	DARO DEKHOR 	1980	120	6	U-93557-MUM	0	0x000072C100000000	1980-06-07 00:00:00	NOT READABLE 	15	0	0	U-93557-1980-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511416	44	SITARA	1980	120	6	U-93558-MUM	0	0x000072C300000000	1980-06-09 00:00:00	P. MALLIKHARJUNA RAO, SUNANDINI PICTURES, 5, SUN BEAM 1ST FLOOR, PEDDAR RD., B26	12	0	0	U-93558-1980-MUM	0	0	0	N	P. MALLIKHARJUNA RAO, SUNANDINI PICTURES, 5, SUN BEAM 1ST FLOOR, PEDDAR RD., B26	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511417	44	KARZ	1980	120	6	U-93559-MUM	0	0x000072C500000000	1980-06-11 00:00:00	JAGJIT KHORANA, AKHTA FAROOQUI. INDIAN	12	0	0	U-93559-1980-MUM	0	0	0	N	MUKTA FILMS. A1 JEEVAN JAGRITI AMBEDKAR RD., BANDRA,B50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511418	70	FILTER 	1953	120	6	U-9356-MUM	0	0x00004CC800000000	1953-10-26 00:00:00	G.B. EQUIPMENT LTD UK	12	0	0	U/9356/1953	0	0	0	N	AMA EDUCATIONAL LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511419	44	BADRINATH DHAAM 	1980	120	6	U-93560-MUM	0	0x000072C700000000	1980-06-13 00:00:00	NOT READABLE	12	0	0	U-93560-1980-MUM	0	0	0	N	NOT READABLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511420	44	QURBANI	1980	120	6	U-93561-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	F K FILMS PVT. LTD. LOTAI PALACE 2ND FLOOR 373 LINKING RD., KHAR, B52	12	0	0	U-93561-1980-MUM	0	0	0	N	F K FILMS PVT. LTD. LOTAI PALACE 2ND FLOOR 373 LINKING RD., KHAR, B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511421	61	THE PROMISE 	1980	120	6	U-93562-MUM	2653.74	0x000072CD00000000	1980-06-19 00:00:00	FERD WENTRAUB  & PAUL (USA)	12	0	0	U/93562/1980	0	0	0	N	UNIVERSAL PICRTURES INDIA PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511422	44	SAU DIN SAS KE	1980	120	6	U-93563-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	CHANDER SADANAH	12	0	0	U-93563-1980-MUM	0	0	0	N	SADANAH BROTHERS 147 FAMOUS CINE BLDG, MAHLAXMI B11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511423	61	FAST CHELIE.. THE MOONBEAM RIDER	1980	120	6	U-93564-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	ROGER CORMAN (USA)	12	0	0	U-93564-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511424	44	MANPASAND 	1980	120	6	U-93565-MUM	0	0x000072D400000000	1980-06-26 00:00:00	AMIT KHAN FILM	12	0	0	U-93565-1980-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511425	59	CHESINA BASALU	1980	120	6	U-93566-MUM	0	0x000072D400000000	1980-06-26 00:00:00	SHRIKANT NAHATA. INDIA	12	0	0	U-93566-1980-MUM	0	0	0	N	SHRIKANT PICTURES, 2, LODHI KHAN STREET, T. NAGAR, MADRAS5	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511426	43	BHATHI JI MAHARAJ (VACHADADACDA)	1980	120	6	U-93567-MUM	0	0x000072D500000000	1980-06-27 00:00:00	NOT READABLE	12	0	0	U-93567-1980-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511427	61	'' SPIDERMAN STRIKES BACK ''	1980	120	6	U-93568-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	RON SATLOF & ROBERT JANE (USA)	12	0	0	U/93568/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511428	44	JAL MAHAL	1980	120	6	U-93569-MUM	0	0x000072D500000000	1980-06-27 00:00:00	R K SORAL	12	0	0	U-93569-1980-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511429	61	GALAPAGO: COLD ON THE EQUATOR	1987	120	6	U-9357-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	ANGLIA TELEVISION	12	0	182	U/9357/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511430	54	CHORAAN  NOO MAR	1980	120	6	U-93570-MUM	0	0x000072D800000000	1980-06-30 00:00:00	`DEVENDRA KARLA 112, SUNDARAM BLDG., SION CIRLCE, B22. INDIA	12	0	0	U-93570-1980-MUM	0	0	0	N	DEVENDRA KARLA 112, SUNDARAM BLDG., SION CIRLCE, B22	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511431	44	UNEES BEES	1980	120	6	U-93571-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	V R PARAMESWARAN. INDIA	12	0	0	U-93571-1980-MUM	0	0	0	N	CINDY FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511432	61	FOUL PLAY (PANAVISION)	1980	120	6	U-93572-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	THOMAS L. MILLER & EDWARD K. MILKIS (USA)	12	0	0	U-93572-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511433	44	BAMBAI KA MAHARAJA	1990	120	6	U-93573-MUM	0	0x0000812300000000	1990-07-07 00:00:00	BOBBY ARTS IN TERNATION AL	12	0	0	U-93573-90-MUM	0	0	0	N	IQBAL SINGH BOBBY ARTS 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511434	44	BHEDIYA KA BHOOT	1980	120	6	U-93574-MUM	0	0x000072E000000000	1980-07-08 00:00:00	JUGOSLAVIA FILMS (YUGOSLAVIA)	12	0	162	U-93574-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY , HINGORANI HOUSE, DR. A.B.RD, WORLI, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511435	61	THE HOUSE ON GARIBALDI STREET 	1980	120	6	U-93575-MUM	0	0x000072E300000000	1980-07-11 00:00:00	MORT ABRAHAMS (USA)	12	0	0	U-93575-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511436	44	PASHCHATAP	1980	120	6	U-93576-MUM	0	0x000072E700000000	1980-07-15 00:00:00	YASHWANT SINGH.INDIA	12	0	0	U-93576-1980-MUM	0	0	0	N	YASHWANT SINGH 1/896, MANSAROVER PARK, DELHI, 110032	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511437	43	KARO KANKOONA	1980	120	6	U-93577-MUM	0	0x000072E800000000	1980-07-16 00:00:00	NIRANJAN CHOKSI. (8/4232 KOLSATIL RD, SURA, B)., INDIAN	12	0	0	U-93577-1980-MUM	0	0	0	N	NIRANJAN FILMS INTERNATIONAL. (8/4232 KOLSATIL RD, SURA, B)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511438	51	DEVA PUDHE MANUS	1980	120	6	U-93578-MUM	0	0x000072E900000000	1980-07-17 00:00:00	DHANPATRAI, CORVI FILMS, 2G,NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY. INDIA	12	0	0	U-93578-1980-MUM	0	0	0	N	CORVI FILMS, 2G,NAAZ CINEMA BLDG, LAMINGTON RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511439	44	KATIL KAUN	1980	120	6	U-93579-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	NARENDRA KUMAR, VISHWA KARMA. (ROOP TARA STUDIO, DADA SOHEB PHALKE RD, DADAR, B14)., INDIAN	12	0	0	U-93579-1980-MUM	0	0	0	N	NARENDRA KUMAR, VISHWA KARMA. (ROOP TARA STUDIO, DADA SOHEB PHALKE RD, DADAR, B14)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511440	61	THE MAKING OF MANKIND : 5 A NEW ERA	1987	120	6	U-9358-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	BBC. (UK)	12	0	182	U/9358/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511441	43	BHAGAT PEEPAJI 	1980	120	6	U-93580-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	J. K. BHATT  PROPRIETOR OF JAY FILM 	12	0	0	U-93580-1980-MUM	0	0	0	N	JAY FILMS , KASTURCHAND MILL COMPOUND DADAR, B  28 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511442	61	S.H.E.	1980	120	6	U-93581-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	MARTIN BREGMAN. ITALY	12	0	0	U-93581-1980-MUM	0	0	0	N	FILM FINANCE CORPN.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511443	61	THE DUELLISTS	1980	120	6	U-93582-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	DAVID PUTTNAM, USA	12	0	0	U-93582-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511444	61	ROSELAND	1980	120	6	U-93583-MUM	0	0x000072F500000000	1980-07-29 00:00:00	ISMAIL MERCHANT, USA	12	0	0	U-93583-1980-MUM	0	0	0	N	FILM FINANCE CORPN. LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511445	51	ZAAKOL	1980	120	6	U-93584-MUM	0	0x000072F500000000	1980-07-29 00:00:00	NOT READABLE	12	0	0	U-93584-1980-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511446	44	 ABDULLAH	1980	120	6	U-93585-MUM	0	0x000072F700000000	1980-07-31 00:00:00	SANJAY KHAN., INDIAN	12	0	0	U-93585-1980-MUM	0	0	0	N	SANJAY KHAN, ZAFO FILMS PVT. LTD. (SANJAY HOUSE, JUHU B49)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511447	43	BHAKTSHREE RANIMAA RODIMAA	1980	120	6	U-93586-MUM	0	0x000072F700000000	1980-07-31 00:00:00	NOT READABLE 	12	0	0	U-93586-1980-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511448	44	BERAHAM	1980	120	6	U-93587-MUM	0	0x000072F800000000	1980-08-01 00:00:00	K.D. SHOREY M/S K.D.S. FILMS, INDIA	12	0	0	U-93587-1980-MUM	0	0	0	N	M/S K.D.S. FILMS, KAMAL  BLDG, 2ND FLOOR, LINKING ROAD, BANDRA, BOMBAY50	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511449	44	 LAHOO PUKAREGA	1980	120	6	U-93588-MUM	0	0x000072F800000000	1980-08-01 00:00:00	JAIMAL MAKIN., INDIA	12	0	0	U-93588-1980-MUM	0	0	0	N	JAIMAL MAKIN. (39, FAMOUS CINE BLDG, MAHALAXMI B1)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511450	44	APNE PARAYE	1980	120	6	U-93589-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	M R PRODUCTIONS PVT LTD 	12	0	0	U-93589-1980-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511451	61	PHILIPS 	1987	120	6	U-9359-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	SHRI K.G.VARMA F.T.I.I PUNE 4	12	0	185	U-9359-1987-MUM	0	0	0	N	SHRI K.G.VARMA F.T.I.I PUNE 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511481	61	JOY IN SAVING	1980	120	6	U-93616-MUM	0	0x0000727700000000	1980-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93616/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511452	44	GURU SULEMAN CHELA PAHALWAAN	1980	120	6	U-93590-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	MADAN, AMAR MILAN PRODUTIONS, INDIA	12	0	0	U-93590-1980-MUM	0	0	0	N	AMAR MILAN PRODUCTION, JYOTI STUDIO COMPOUND, BOMBAY7	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511453	43	KHORDA NI KHANDANI	1980	120	6	U-93591-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	KISHOR UPADHYAY C/O BHANU FILMS INDIA	12	0	0	U-93591-1980-MUM	0	0	0	N	KISHOR JANI, C/O BHANU FILMS 502 STEEL CENTRE SANT TUKARAM RD B9 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511454	61	THE BLACK STALLION	1980	120	6	U-93592-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	FRED ROOS & TOM STERNBERG (USA)	12	0	0	U/93592/1980	0	0	0	N	UNITED ARTISTS CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511455	43	RUDO RANARI	1980	120	6	U-93593-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	NOT READABLE	12	0	0	U-93593-1980-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511456	54	JATTI	1980	120	6	U-93594-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	K.M.BHAKRI, M.K.B.FILMS, INDIA	12	0	0	U-93594-1980-MUM	0	0	0	N	K.M.BHAKRI, M.K.B.FILMS, DHAKE COLONY, ANDHERI WEST, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511457	43	SAURASTRA NO SHINH CHELBHAI	1980	120	6	U-93595-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	DINESH KUMAR H.PATEL SATYADHARM FILM PRODUCTIONS, KRISHMA SOCIETY, JAIL RD, GUJARAT. INDIA	12	0	0	U-93595-1980-MUM	0	0	0	N	DINESH KUMAR H.PATEL SATYADHARM FILM PRODUCTIONS, KRISHMA SOCIETY, JAIL RD, GUJARAT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511458	44	MAAN ABHIMAN 	1980	120	6	U-93596-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	NOT READABLE	12	0	0	U-93596-1980-MUM	0	0	0	N	NOT READABLE	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511459	44	YARI DUSHMANI	1980	120	6	U-93597-MUM	0	0x000072E000000000	1980-07-08 00:00:00	SOM DUTT. (7,STARDUST, 80 NEPEARISES RD, B6) , INDIAN	12	0	0	U-93597-1980-MUM	0	0	0	N	M/S R. M. COMBINES .(103 JOLLY BHAVAN NO.1 TO NEW MARINE LINES B20)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511460	43	KESAR KATHANI	1980	120	6	U-93598-MUM	0	0x0000730200000000	1980-08-11 00:00:00	MAHENDER BOHRA INDIA	12	0	0	U-93598-1980-MUM	0	0	0	N	MADAN ENTERPRISES 142 FAMOUS CINE BLDG MAHLAXMI B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511461	61	GOLDENGIRL	1980	120	6	U-93599-MUM	0	0x0000730300000000	1980-08-12 00:00:00	DANNY O'DONOVAN (USA)	12	89	0	U-93599-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511462	44	BACHAT GRAM	1983	120	6	U-936-MUM	0	0x0000777400000000	1983-09-23 00:00:00	MISS VIMLA SWMINATHA, M/S. V.S. ENTERPRISES	12	0	0	U/936/1983	0	0	0	N	M/S. V. S. ENTERPRISES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511463	61	MEN OF GLOUCESTER	1953	120	6	U-9360-MUM	0	0x00004CC800000000	1953-10-26 00:00:00	TRANSITFILMS INC. (USA)	12	0	0	U/9360/1953	0	0	0	N	CALTEX (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511464	51	SANSAR	1980	120	6	U-93600-MUM	0	0x0000730300000000	1980-08-12 00:00:00	MOHAN JAWADE, SUGAM CHITRA, 11B, DHARAM PALACE, GROUND FLOOR, HURHES RD, BOMBAY7, INDIA	12	0	0	U-93600-1980-MUM	0	0	0	N	MOHAN JAWADE, SUGAM CHITRA, 11B, DHARAM PALACE, GROUND FLOOR, HURHES RD, BOMBAY7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511465	61	LET'S LEARN LANGUAGE5 BALLOONONE THROUGH NINE	1980	120	6	U-93601-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J JEROME MCNALLY	12	0	187	U/93601/1980	0	0	0	N	MR PRAMOD LUNAVAT,PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511466	61	LET'S LEARN LANGUAGE 6 IT'S TIME FOR SCHOOL 	1980	120	6	U-93602-MUM	45.73	0x0000727800000000	1980-03-26 00:00:00	J.JEROME MCNALLY .(USA)	12	0	0	U/93602/1980	0	0	0	N	MR.PRAMOD LUNAWAT ,PDR. COMMUNICATIONS.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511467	61	LET'S LEARN LANGUAGE 7  WHAT I IT	1980	120	6	U-93603-MUM	0	0x0000727800000000	1980-03-26 00:00:00	MR. J. JEROME MCNALY. (USA)	12	0	0	U/93603/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATINS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511468	61	LET LEARN LANGUAGE 8 BRUSH YOUR TEETH COMB YOUR HAIR 	1980	120	6	U-93604-MUM	0	0x0000727800000000	1980-03-26 00:00:00	J. JEROME MINALLY USA	12	0	0	U/93604/76	0	0	0	N	MR. PRAMOD LUNAVAT PDR COMMUNICATIONAS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511469	44	QUICKSAND	1980	120	6	U-93605-MUM	0	0x0000727000000000	1980-03-18 00:00:00	DURGAKHOTE PRODUCTIONS BOMBAY (INDIA)	12	0	182	U/93605/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511470	43	MAHITI CHITRA NO. 321	1980	120	6	U-93606-MUM	0	0x0000727800000000	1980-03-26 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-93606-1980-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (T)GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511471	61	PITHORA, THE TRIBAL GOD	1980	120	6	U-93607-MUM	0	0x0000727900000000	1980-03-27 00:00:00	HAKU SHAH, NATIONAL AKADEM OF ART.	12	0	182	U/93607/1980	0	0	0	N	HAKU SHAH, NATIONAL AKADEM OF ART.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511472	61	TRAILER OF THE LACE MAKER	1980	120	6	U-93608-MUM	0	0x0000727900000000	1980-03-27 00:00:00	YVES GASSER AND YVES PEYROT. (FRANCE)	12	0	184	U-93608-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511473	61	MINIT SEAL 	1980	120	6	U-93609-MUM	0	0x0000727900000000	1980-03-27 00:00:00	NOT READABLE 	12	0	185	U-93609-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511474	44	HARYANA SMACHAR DARSHAN	1987	120	6	U-9361-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR PUBLIC RELETIONS HARYANA CHADIGAH	12	0	183	U-9361-1987-MUM	0	0	0	N	DIRECTOR PUBLIC RELETIONS HARYANA CHADIGAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511475	44	UTTAR PRADESH SAMACHAR 73	1980	120	6	U-93610-MUM	286.51	0x0000727900000000	1980-03-27 00:00:00	DHIRENDRA PANDE, INFORMATION & PUBLIC RELATIONS, GOV.OF U.P	12	0	183	U/93610/1980	0	0	0	N	DHIRENDRA PANDE, INFORMATION & PUBLIC RELATIONS, GOV.OF U.P	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511476	61	HARIYANA SAMACHAR, DARSHAP NO. 	1980	120	6	U-93611-MUM	0	0x0000726F00000000	1980-03-17 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA.	12	0	183	U/93611/1980	0	0	0	N	DIRECTOR PUBLIC RELATIONS GOVT. OF HARYANA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511477	61	FOR THE GOOD OF US ALL 	1980	120	6	U-93612-MUM	0	0x0000727900000000	1980-03-27 00:00:00	SHRI SURENDAR SINGH BOMBAY	12	0	182	U/93612/80	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511478	61	FOR THEM TO BLOOM 	1980	120	6	U-93613-MUM	0	0x0000727900000000	1980-03-27 00:00:00	M/S BIDESH SARKAR PRODUCTION CALCUTTA	12	0	182	U-93613-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511479	61	A CITY ON WHELLS	1980	120	6	U-93614-MUM	0	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/93614/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511480	82	OUR TANKMEN	1980	120	6	U-93615-MUM	0	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-93615-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511482	82	EKBAHEN 	1980	120	6	U-93617-MUM	0	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-93617-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511483	61	GO SLOW	1980	120	6	U-93618-MUM	0	0x0000727900000000	1980-03-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93618/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511484	61	SCABIES 	1980	120	6	U-93619-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93619/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511485	44	HARYANA SAMACHAR DARSHAN 1987. NO. 9	1987	120	6	U-9362-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	QDIR. PUBLIC RELATINS HARYANA CHANDIGAH	12	0	183	U/9362/87	0	0	0	N	DIR. PUBLIC RELATINS HARYANA CHANDIGAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511486	61	BETTER HOMES	1980	120	6	U-93620-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93620/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511487	61	INDIA IN DUBAI (NO COMMENTARY)	1980	121	6	U-93621-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	NOFILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93621/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511488	61	SAY IT WITH MUSIC 	1980	120	6	U-93622-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	KEN ANDERSON USA 	12	0	182	U/93622/80	0	0	0	N	C. D. JEHASINGH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511489	61	ALWAYS ACTIVE, ALWAYS ALERT	1980	120	6	U-93623-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	THE FAR PRODUCTION. CO.	12	0	185	U/93623/1980	0	0	0	N	THE FAR PRODUCTION. CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511490	61	LET'S LEARN LANGUAGE9CURIOUS COST	1980	120	6	U-93624-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	J.JAROME MCNALLY (USA)	12	0	175	U-93624-1980-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511491	61	LET'S LEARN LANGUAGE10LET'S OPEN THE DOOR.	1980	120	6	U-93625-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MCNALLY. (USA)	12	0	175	U/93625/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511492	61	THE IDEAL FOOD DRINK	1980	120	6	U-93626-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	F.B. PRODUCIONS.	12	0	0	U/93626/1980	0	0	0	N	F.B. PRODUCIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511493	44	COLGATE TOOTH POWER	1980	120	6	U-93627-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	M/S G'S FILMSHOP	12	0	185	U/93627/80	0	0	0	N	MR. P.K.GHOSH COLGATEPALMOLIVE I. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511494	44	TRL. OF CHEHRE PE CHEHRA 	1980	120	6	U-93628-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	TILAK MOVIES PVT. LTD.	12	0	184	U/93628/1980	0	0	0	N	TILAK MOVIES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511495	61	LET'S LEARN LANGUAGE 11 SUZI LETTER	1980	120	6	U-93629-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	J.JEROME MCNALLY. (USA)	12	0	0	U/93629/1980	0	0	0	N	MR. PRAMOS LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511496	44	KITNI SUVIDHA	1987	120	6	U-9363-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	NEO FILMS	12	0	185	U/9363/1987	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511497	61	LET'S LEARN LANGUAGES12GRAND FATHER'S FOOD MARKET	1980	120	6	U-93630-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	J. JEROME MCNALLY (USA)	12	0	187	U/93630/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511498	61	THIRSTY TIMES	1980	120	6	U-93631-MUM	0	0x0000727A00000000	1980-03-28 00:00:00	M/S FILMS 	12	0	185	U/93631/80	0	0	0	N	M/S FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511499	61	THE RIGHT CHOICE 	1980	120	6	U-93632-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	B S MODY	12	0	185	U/93632/1980	0	0	0	N	VIDEO ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511500	44	SITARON KI MEHFIL	1980	120	6	U-93633-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	ABBAS ALI PRODUCITONS.	12	0	0	U/93633/1980	0	0	0	N	AFAQUE HUSAIN.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511501	61	LET'S LEARN LANGUAGES  13 JIMMY'S BIRTHDAY 	1980	120	6	U-93634-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME McNALLY (USA)	12	0	190	U-93634-1980-MUM	0	0	0	N	MR. PRAMOD LUNAVAT , PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511502	61	LET'S LEARN LANGUAGES 14 THE FIRE ENGIN	1980	120	6	U-93635-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J.MJEROME MCNALLY. (USA)	12	0	175	U/93635/1080	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICAITON.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511503	61	LET'S LEARN LANGUAGES   15 THE LITTLE RED WHEEL	1980	120	6	U-93636-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J. JERONE MCNALLY (USA)	12	0	175	U-93636-1980-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511504	61	LET'S LEARN LANGUAGES16WHO LIVES IN THE ZOO	1980	120	6	U-93637-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY (USA)	12	0	175	U/93637/1980	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511505	61	LET'S LEARN LANGUAGES17WHO LIVES IN THE FARM	1980	120	6	U-93638-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J.JOROME MCNALLY (USSA)	12	0	0	U/93638/1980	0	0	0	N	MR. PRAMOD LUNAVAT PDR, COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511506	61	LET'S LEARN LANGUAGES 18 WHAT GROWS ON THE FARM	1980	120	6	U-93639-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J JEROME MCNALLY	12	0	175	U/93639/1980	0	0	0	N	MR PRAMOD LUNAVAT,PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511507	51	SHRI MAHALAKSMI DINDARSHIKA 	1987	120	6	U-9364-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	CHANDRAKANT JOSHI PRERANA CHITRA	12	0	185	U-9364-1987-MUM	0	0	0	N	CHANDRAKANT JOSHI PRERANA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511508	61	LET'S LEARN LANGUAGES19UP IN THE AIR	1980	120	6	U-93640-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY (USA)	12	0	175	U/93640/1980	0	0	0	N	MR. PRAMOD LUNAVAT PDR COMMUNICATION.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511509	61	LET'S LEARN LANGUAGE 20 REMEBER 	1980	120	6	U-93641-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	J. JEROME MCNALLY USA	12	0	175	U/93641/80	0	0	0	N	MR. PRAMOD LUNAVAT PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511510	61	JAWS	1980	120	6	U-93642-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U/93642/1080	0	0	0	N	DHARM VIR JAIN AND SONS.	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511511	61	LOG JAMMED 	1980	120	6	U-93643-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	UNIVERSAL 8 FILMS	12	0	175	U/93643/1980	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511512	61	THE 3 BEST RESTAURANTS IN MADARS	1980	120	6	U-93644-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	CINERAD COMMUNICATIONS	12	0	0	U/93644/1980	0	0	0	N	MR. ZAFAR HAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511513	145	TRL. OF ADOPTION	1980	120	6	U-93645-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	HUNGARO FILM. (HUNGARY)	12	0	184	U-93645-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511514	145	TRAILER OF FIFTH SEAL	1980	120	6	U-93646-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	HUNGARO FILM. (HUNGARY)	12	0	184	U-93646-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511515	44	TRL OF AAP KE DEEWANAE	1980	120	6	U-93647-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILM KRAFT.	12	0	184	U/93647/1080	0	0	0	N	FILM KRAFT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511516	44	SUNHALA SWAD 	1980	120	6	U-93648-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	SHUNYATA	12	0	185	U/93648/80	0	0	0	N	SIRAJ AYESHA SAYANI SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511517	44	REFLECTIONS	1980	120	6	U-93649-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	NEO FILMS.	12	0	185	U/93649/1980	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511518	44	KURUKSHETRA DHARMKSHETRA	1987	120	6	U-9365-MUM	0	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR, PUBLIC RELATION HARYANA, CHANDIGARH	12	0	0	U/9365/1987	0	0	0	N	DIRECTOR, PUBLIC RELATION HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511519	44	KURUKSHETRA_DHARMKSHETRA	1987	120	6	U-9365-MUM.	0	0x00007D4D00000000	1987-10-29 00:00:00	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH	12	0	182	U/9365/1987	0	0	0	N	DIRECTOR, PUBLIC RELATIONS HARYANA, CHANDIGARH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511520	61	FORTUNE MAKER	1980	120	6	U-93650-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93650/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511521	44	HIS (NO COMMENTARY DIALOGUE IN HINDI)	1980	120	6	U-93651-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION. 	12	0	182	U/93651/1080	0	0	0	N	FILMS DIVISION. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511522	44	PADACHINHAKEDHOOL	1980	120	6	U-93652-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	SHRI. B.P. SRIVASTAVA.	12	0	0	U/93652/1980	0	0	0	N	SEVEN ARTS ADVERTISING.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511523	61	HUSAIN 	1980	120	6	U-93653-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93653/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511524	44	TRAINED DAI 	1980	120	6	U-93654-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FULMS DIVISION GOVT. OF INDIA	12	0	182	U/93654/80	0	0	0	N	FULMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511525	61	FILM PROJECTION IN A VILLAGE	1980	120	6	U-93655-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/93655/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511526	44	BARANI FASALON SE ADHIK UPAZ	1980	120	6	U-93656-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/93656/80	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511527	44	THRESHERSAHI ISTEMAL KARE 	1980	120	6	U-93657-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/93657/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511528	61	HABITS DIE HARD	1980	120	6	U-93658-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93658/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511529	61	THE SILENT ARM	1980	120	6	U-93659-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT, OF INDIA.	12	0	182	U/93659/1980	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511530	61	COLOURFUL HARMONY	1987	120	6	U-9366-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	S.S.S. FILMS	12	0	187	U-9366-1987-MUM	0	0	0	N	MR. SURESH NAIK, S.S.S. FILMS E 3/10 OPP MUNCIPAL SCHOOL SARDAR NASAR, NO.3, KOLIWADA, B22	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511531	61	HARNESSING THE TANI	1980	120	6	U-93660-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT, OF INDIA 	12	0	182	U/93660/80	0	0	0	N	FILMS DIVISION GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511532	61	SHOP WINDOW TO THE WORLD	1980	120	6	U-93661-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93661/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511533	44	CHHATISGARH	1980	120	6	U-93662-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93662/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511534	61	YOUR POSTAGE STAMN	1980	120	6	U-93663-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93663/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511535	61	THE DROP THAT COUNTS	1980	120	6	U-93664-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	PRAKASH ARORA. ARORA FILMS	12	0	182	U/93664/1980	0	0	0	N	FILMS DIVISON, GOVT, OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511536	44	NUTRITION FOR HEALTH	1980	120	6	U-93665-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93665/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511537	45	WAVES AND SHORES	1980	120	6	U-93666-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93666/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511538	70	THE FORE FIGHTERS 	1980	120	6	U-93667-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVIDION , GOVT. OF INDIA 	12	0	182	U/93667/80	0	0	0	N	FILMS DIVIDION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511539	44	FOR MOTHER AND CHILD	1980	120	6	U-93668-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U/93668/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511540	61	CLEVER PEOPLE 	1980	120	6	U-93669-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93669/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511541	61	UNIVERSL BUD	2017	120	6	U-9367-MUM	0	0x0000A7C500000000	2017-08-04 00:00:00	S.S.S. FILMS.	12	0	187	U/9367/1987	0	0	0	N	MR. SURESH NAIK, S.S.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511542	61	THEY SERVE THEY SAVE 	1980	120	6	U-93670-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/93670/80	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511543	44	STINKING STORY 	1980	120	6	U-93671-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93617/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511544	208	MAHARASHTRA NEWS NO. 343	1980	120	6	U-93672-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	THE DIRECTOR GENERAL INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	183	U/93672/1980	0	0	0	N	THE DIRECTOR GENERAL INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511545	61	SAINTS AND CRAFTSMEN 	1980	120	6	U-93673-MUM	0	0x0000727D00000000	1980-03-31 00:00:00	A.B. SARAN (DIR. PUBLICITY &FILMS)	12	0	0	U/93673/1980	0	0	0	N	SUNIL GHOSH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511546	61	INDIAN NEWS REVIEW NO. 1642	1980	120	6	U-93674-MUM	0	0x0000727E00000000	1980-04-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93674/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511547	61	INDIAN NEWS REVIEW NO. 1642	1980	120	6	U-93675-MUM	0	0x0000725F00000000	1980-03-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93675/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511548	61	ELEPHANT BOY B	1980	120	6	U-93676-MUM	0	0x0000728000000000	1980-04-03 00:00:00	KEN ANDERSON FILNMS INC, USA	12	0	175	U/93676/80	0	0	0	N	MR. C. D. JEBASINGH 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511549	61	W 123 A FILM REPORT FROM THE DEVELOPMENT DEPARTMENT ORDER NO.334	1980	120	6	U-93677-MUM	0	0x0000728000000000	1980-04-03 00:00:00	M/S DAIMLERBENZ A G STUTTGART UNTERTURKHEIM,	12	0	185	U/93677/1980	0	0	0	N	M/S TATA ENGINEERING & LOCOMOTIVE CO.LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511550	51	TRL OF FATAKDI	1980	120	6	U-93678-MUM	0	0x0000728000000000	1980-04-03 00:00:00	SUSHAMA SHIROMANEE,	12	0	184	U/93678/1980	0	0	0	N	SUSHAMA SHIROMANEE,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511551	44	PAWAN PUTRA HANUMAN	1980	120	6	U-93679-MUM	0	0x0000728000000000	1980-04-03 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	190	U/93679/1980	0	0	0	N	CHILDREN'S FILM SOCIETY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511552	61	FOOT RULER	1987	120	6	U-9368-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	S.S.S. FILMS	12	0	187	U-9368-1987-MUM	0	0	0	N	MR. SURESH NAIK, S.S.S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511553	44	BAL ANURAKSHA	1980	120	6	U-93680-MUM	0	0x0000728000000000	1980-04-03 00:00:00	NATIONAL EDUCATION & INFORMATION FILMS LTD.	12	0	182	U/93680/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511554	61	DEGENERATIVE JOINT DISEASE	1980	120	6	U-93681-MUM	0	0x0000728000000000	1980-04-03 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	U/93681/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511555	61	1977 CLIO AWARDS 	1980	120	6	U-93682-MUM	0	0x0000728200000000	1980-04-05 00:00:00	MR BILL EVANS	12	0	185	U/93682/1980	0	0	0	N	BASPA DIVISION OF RELIANCE HEAT TRANSFER P LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511556	61	1978CLIO AWARDS	1980	120	6	U-93683-MUM	0	0x0000728200000000	1980-04-05 00:00:00	MR. BILL EVANS. (USA)	12	0	185	U-93683-1980-MUM	0	0	0	N	BASPA DIVISION OF RALIANCE HEAT TRANSFER PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511557	61	PETER WISELGREN A FOR THE PEOPLE 	1980	120	6	U-93684-MUM	0	0x0000728200000000	1980-04-05 00:00:00	VIN HARALD WETTERFORS SWEDEN 	12	0	182	U/93684/80	0	0	0	N	FRIENDS OF MORAL RE ARMAMENT INDAU	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511558	61	BAKU THE CAPITAL OF SOVIET AZERBAIJAN	1980	120	6	U-93685-MUM	0	0x0000728400000000	1980-04-07 00:00:00	AZERBAIJAN FILM STUDIOS. (USSR)	12	0	182	U/93685/1980	0	0	0	N	THE USSR CONSUALET GENERA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511559	61	BEYOND THE PASSES OF THE PAMIR	1980	120	6	U-93686-MUM	0	0x0000728400000000	1980-04-07 00:00:00	TADJIK FILM STUDIO. (USSR)	12	0	182	U/93686/1980	0	0	0	N	THE USSR CONSULATE GENERA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511560	61	INVIATATION TO THE DANCE	1980	120	6	U-93687-MUM	0	0x0000728400000000	1980-04-07 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS	12	0	182	U/93687/1980	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511561	61	THE RIGHT TO HOUSING	1980	120	6	U-93688-MUM	0	0x0000728400000000	1980-04-07 00:00:00	UKRAININAN DOCUMENTARY FILMS STUDIOS USSR	12	0	182	U/93688/80	0	0	0	N	THE USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511562	61	SOVIET UNION BY CAR	1980	120	6	U-93689-MUM	0	0x0000728400000000	1980-04-07 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	182	U/93689/1980	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511563	61	'' RACE ''	1987	120	6	U-9369-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	S. S. S. FILMS	12	0	187	U/9369/1987	0	0	0	N	MR. SURESH NAIK. S. S. S. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511564	61	TRL OF CHINE SYNDROME	1980	120	6	U-93690-MUM	0	0x0000728400000000	1980-04-07 00:00:00	MICHAEL DOUGLAS 	12	0	184	U/93690/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511565	44	EK HI RAASTA	1980	120	6	U-93691-MUM	0	0x0000728400000000	1980-04-07 00:00:00	VIMAL TIWARI	12	0	185	U/93691/1980	0	0	0	N	VIMAL TIWARI	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511566	61	SOVIET UKRAINE 	1980	120	6	U-93692-MUM	0	0x0000728500000000	1980-04-08 00:00:00	UKRAINIAN NEWREEL DOCUMENTARY STUDIOS. (USSR)	12	0	182	U/93692/1980	0	0	0	N	THE USSR CONSUTLTE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511567	61	SHRI MIRCHANDANI	1980	120	6	U-93693-MUM	0	0x0000728500000000	1980-04-08 00:00:00	UKRAINIAN NEWSREEL STUDIO.	12	0	0	U/93693/1980	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511568	61	AROUND THE SOVIET UNION151	1980	120	6	U-93694-MUM	0	0x0000728500000000	1980-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/93649/1980	0	0	0	N	THE USSR CONSULATE GENER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511569	44	SOVIET ARMY NO. 38	1980	120	6	U-93695-MUM	0	0x0000728500000000	1980-04-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U/93695/1980	0	0	0	N	THE USSR CONSULATE GENERA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511570	44	FORESTS ARE OUR WEALTH 	1980	120	6	U-93696-MUM	0	0x0000728500000000	1980-04-08 00:00:00	KIEW POPULAR SCIENCE FILMS STUDIOS USSR	12	0	182	U/93696/80	0	0	0	N	THE USSR CONSILATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511571	44	HARYANA SAMACHAR DARSHAN NO.19803	1980	120	6	U-93697-MUM	0	0x0000728500000000	1980-04-08 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U/93697/1980	0	0	0	N	R K SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511572	61	INDIAN NEWS REVIEW NO. 1643	1980	120	6	U-93698-MUM	0	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93698/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511573	61	INDIAN NEWS REVIEW NO. 1643	1980	120	6	U-93699-MUM	0	0x0000728500000000	1980-04-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93699/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511698	61	FARM FRESH TO YOU	1980	120	6	U-93810-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	U S A E C	12	0	182	U/93810/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511574	61	TRL. OF INCERDIBLE SHRINKING WOMAN	1983	120	6	U-937-MUM	0	0x0000777400000000	1983-09-23 00:00:00	HANK MOONJEAN (USA)	12	0	184	U/937/1983	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD; B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511575	61	GALAPAGOS : MAN CAME TO EDEN	1987	120	6	U-9370-MUM.	0	0x00007D4E00000000	1987-10-30 00:00:00	ANGLIA TELEVISION (UK)	12	0	182	U/9370/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511576	61	LOVE AND CARE	1980	120	6	U-93700-MUM	0	0x0000728600000000	1980-04-09 00:00:00	ZAFAR HAI NATIONAL HOUSE 6TULLOCH ROAD, B39	12	0	185	U-93700-1980-MUM	0	0	0	N	ZAFAR HAI NATIONAL HOUSE 6TULLOCH ROAD, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511577	61	GET ORGANISED	1980	120	6	U-93701-MUM	0	0x0000728600000000	1980-04-09 00:00:00	RANK ALDIS, RANK AUDIO VISUAL LTD. (ENGLAND)	12	0	0	U-93701-1980-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511578	61	WHO KILLED THE SALE 	1980	120	6	U-93702-MUM	0	0x0000728600000000	1980-04-09 00:00:00	RANK ALDIS RANK AUDIO VISUAL LTD ENGLAND 	12	0	182	U-93702-1980-MUM	0	0	0	N	FENNAR INDIA LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511579	44	SOOKHE  KA  SAAMNA 	1980	120	6	U-93703-MUM	0	0x0000728600000000	1980-04-09 00:00:00	DIHRENDRA PANDE, INFORMATION & PUBLIC RELATIONS , U. P. LUCKNOW	12	0	182	U-93703-1980-MUM	0	0	0	N	DIHRENDRA PANDE , C/O. BOMBAY LAB (P) LTD. DADARA , BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511580	61	THE RIGHT TO REST AND LEISURE THE RIGHT TO HEALTH PROTECTION	1980	120	6	U-93704-MUM	0	0x0000728700000000	1980-04-10 00:00:00	RIGA FILM STUDIOS. (USSR)	12	0	182	U-93704-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511581	61	TO THE SUMMITS OF SCIENCE	1980	120	6	U-93705-MUM	0	0x0000728700000000	1980-04-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U/93705/1980	0	0	0	N	THE USSR CONSULATE GENER	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511582	42	THE SOVIET FAR EAST	1980	120	6	U-93706-MUM	0	0x0000728700000000	1980-04-10 00:00:00	THE SOVIET FAR EAST NEWS REEL STUDIOS (USSR)	12	0	182	U/93706/1980	0	0	0	N	THE USSR CONSUALTE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511583	42	SOVIET ENVIORMENT PRODUCTION	1980	120	6	U-93707-MUM	0	0x0000728700000000	1980-04-10 00:00:00	MOSCOPW POPLUAR SCIENCE FILM STUDIOUSSR	12	0	182	U/93707/80	0	0	0	N	THE USSR COUNSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511584	44	A GREAT FRATERNITY	1980	120	6	U-93708-MUM	0	0x0000728700000000	1980-04-10 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS	12	0	182	U/93708/1980	0	0	0	N	THE USSR CONSULATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511585	42	THE NOMINEE OF THE PEOPLE	1980	120	6	U-93709-MUM	0	0x0000728700000000	1980-04-10 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	0	U/93709/1980	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511586	44	GOR PROTECTION IMMUNIZATION 	1987	120	6	U-9371-MUM	0	0x00007D4E00000000	1987-10-30 00:00:00	N. E. & I. F. LTD.	12	0	182	U-9371-1987-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511587	61	CHRISTIANA	1980	120	6	U-93710-MUM	0	0x0000728700000000	1980-04-10 00:00:00	KEN ANDERSON FILMS INC. (USA)	12	0	175	U/93710/1980	0	0	0	N	MR. C.D. JEBSINGH.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511588	61	HEALTH IS WEALTH	1980	120	6	U-93711-MUM	0	0x0000728700000000	1980-04-10 00:00:00	VIRENDRA DWIVEDI	12	0	185	U/93711/1980	0	0	0	N	VIRENDRA DWIVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511589	61	GASTROESOPHAGEAL REFLUX	1980	120	6	U-93712-MUM	0	0x0000728700000000	1980-04-10 00:00:00	MILNER FERNICK INC .(USA)	12	0	187	U/93712/1980	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511590	61	STROKE AWRENESS AND PREVENTION	1980	120	6	U-93713-MUM	0	0x0000728700000000	1980-04-10 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	U/93713/1080	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511591	61	UNDERSTANDING ALERGIES	1980	120	6	U-93714-MUM	0	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC. (USA)	12	0	0	U/93714/1980	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511592	61	' HOME TESTS FOR THE DIABETIC '	1980	120	6	U-93715-MUM	0	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	U/93715/1980	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511593	61	OVERWEIGHT: HOW DID I GET THIS WAY	1980	120	6	U-93716-MUM	0	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC	12	0	187	U/93716/1980	0	0	0	N	PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511594	61	MANAGE YOUR TIME TO BUILD YOUR TERRITORY 	1980	120	6	U-93717-MUM	0	0x0000728800000000	1980-04-11 00:00:00	PDR COMMUNICATION INC USA	12	0	187	U/93717/80	0	0	0	N	PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511595	61	NECK RELATED PAIN	1980	120	6	U-93718-MUM	0	0x0000728800000000	1980-04-11 00:00:00	MILNER FENRICK INC. (USA)	12	0	187	U/93718/1980	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511596	61	THE TASTY DIFFERENCE 	1980	120	6	U-93719-MUM	0	0x0000728800000000	1980-04-11 00:00:00	NOT READABLE 	12	0	185	U-93719-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511597	43	MAHITI CHITRA NO.475	1987	120	6	U-9372-MUM	205.66	0x00007D5100000000	1987-11-02 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	183	U/9372/1987	0	0	0	N	ASSTT.DIR. OF INF. (FILMS GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511598	44	TRL. OF DESH VIDESH	1980	120	6	U-93720-MUM	0	0x0000728800000000	1980-04-11 00:00:00	ABDUL WAJID FOR WASIK FIL (CANAD)	12	0	184	U/93720/1980	0	0	0	N	MR. I.D. SHEKHAR, C/O. MR. J.C. JAIN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511599	49	HOME COMING 	1980	120	6	U-93721-MUM	0	0x0000728800000000	1980-04-11 00:00:00	AVIGAA CHITRA	12	0	185	U/93721/80	0	0	0	N	AVIGAA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511600	61	WORK STUDY IN PRINTING 	1980	120	6	U-93722-MUM	0	0x0000728800000000	1980-04-11 00:00:00	BRITISH PRODUCTIOVITY COUNCIL , (UK)	12	0	0	U/93722/1980	0	0	0	N	BARODA PRODUCTIVITY COUNCIL, 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511601	61	GOURP TRAINING	1980	120	6	U-93723-MUM	0	0x0000728800000000	1980-04-11 00:00:00	BRITISH PRODUCTIVITY CONCIL. (UK)	12	0	187	U/93723/1980	0	0	0	N	BARODA PRODUCTIVITY COUNCIL.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511602	61	THE COMPANY GROWS'	1980	120	6	U-93724-MUM	0	0x0000728800000000	1980-04-11 00:00:00	CANADIA FILMS.	12	0	185	U/93724/1980	0	0	0	N	HINDUSTAN LEVER LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511603	61	' THE ONE FOR THE SUN '	1980	120	6	U-93725-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL	12	0	0	U/93725/1980	0	0	0	N	ZAFAR HAI, HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511604	61	' FUN MEANS GOLD SPOTTING '	1980	120	6	U-93726-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL	12	0	0	U/93726/1980	0	0	0	N	ZAFAR HAI, HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511605	61	I AM JOE'S HEART	1980	120	6	U-93727-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION	12	0	187	U/93727/1980	0	0	0	N	MR P P LUNAVAT,PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511606	61	I AM JOE'S LUNG	1980	120	6	U-93728-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESENTATION	12	0	187	U/93728/1980	0	0	0	N	MR. P.P. LUNAVAT, PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511607	61	I AM JOE'S SPINE	1980	120	6	U-93729-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	READER'S DIGEST PRESNTATION	12	0	187	U-93729-1980-MUM	0	0	0	N	MR. P.P.LUNAVAT, PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511608	53	BHABISVAT PAIEN	1987	120	6	U-9373-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/9373/1987	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511609	61	I AM JOE S STOMACH 	1980	120	6	U-93730-MUM	0	0x0000728B00000000	1980-04-14 00:00:00	READER 'SDIGEST PRESENT TION 	12	0	187	U/93730/80	0	0	0	N	MR.P.P.LUNAVAT PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511610	61	I.N. R. NO. 1644	1980	120	6	U-93731-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93731/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511611	61	' I . N . R . NO . 1644 ' (NATIONAL)	1980	120	6	U-93732-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/93732/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511612	61	' MASAFI '	1980	120	6	U-93733-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	AUDIO VISUAL COMMUNICATION	12	0	0	U/93733/1980	0	0	0	N	AUDIO VISUAL COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511613	61	APOLLO STUDIO	1980	120	6	U-93734-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	D P DUTTA	12	0	185	U/93734/1980	0	0	0	N	AUDIO VISUAL COMMUNICATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511614	61	COMMON SENSE MOTIVATION	1980	120	6	U-93735-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	MANAGEMENT TRAINING LTD, UK	12	366	182	U-93735-1980-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511615	61	MANAGEMENT OF HUMAN ASSETS	1980	120	6	U-93736-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC. USA	12	0	0	U-93736-1980-MUM	0	0	0	N	INTERNATIONAL COOPERATION ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511616	61	THEORY X AND THEORY YPART_	1980	120	6	U-93737-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	182	U/93737/1980	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511617	61	THEORY X AND THEORY YPART  2	1980	120	6	U-93738-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATIONS INC.	12	0	0	U/93738/1980	0	0	0	N	INTERTANITONAL COOPERAATION ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511618	61	MANAGEMENT BY PARTICIPATION	1980	120	6	U-93739-MUM	0	0x0000728C00000000	1980-04-15 00:00:00	BNA COMMUNICATION INC	12	0	182	U/93739/1980	0	0	0	N	INTERNATIONAL CORPORATION ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511619	53	APRADH ()A CRIME)	1987	120	6	U-9374-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/9374/1987	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511620	43	MAHITICHITRA NO. 322	1980	120	6	U-93740-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	ASSTT. DIR. OF INFOR. FILMS GOVT.OF GUJ. 	12	0	183	U/93740/80	0	0	0	N	ASSTT. DIR. OF INFOR. FILMS GOVT.OF GUJ. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511621	61	' THE TASTIER BUTTER '	1980	120	6	U-93741-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	G ' S FILMSHOP	12	0	185	U/93741/1980	0	0	0	N	G ' S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511622	44	KRISHI PANDIT	1980	120	6	U-93742-MUM	0	0x0000728D00000000	1980-04-16 00:00:00	MRS. KANTA SUKHDEV. M/S. UNITED FILM ARTS.	12	0	185	U/93742/1980	0	0	0	N	MRS. KANTA SUKHDEV. M/S. UNITED FILM ARTS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511623	61	CARRIER	1980	120	6	U-93743-MUM	0	0x0000728E00000000	1980-04-17 00:00:00	AUDIO VISUAL COMMUNICATI	12	0	185	U/93743/1980	0	0	0	N	AUDIO VISUAL COMMUNICATI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511624	44	GARMI MEIN SARDI ZUKAM	1980	120	6	U-93744-MUM	0	0x0000728F00000000	1980-04-18 00:00:00	FILM MEDIA	12	0	185	U/93744/1980	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511625	44	TRL. OF ' CHORON KI BARAT '	1980	120	6	U-93745-MUM	0	0x0000728F00000000	1980-04-18 00:00:00	ITIZEN PICTURES, SALIM A CALCUTTAWALLA	12	0	184	U/93745/1980	0	0	0	N	ITIZEN PICTURES, SALIM A CALCUTTAWALLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511626	61	NO. 10 FILTER	1980	120	6	U-93746-MUM	0	0x0000728F00000000	1980-04-18 00:00:00	ADMAKERS.	12	0	185	U/93746/1980	0	0	0	N	ADMAKERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511627	44	HERO CYCLE. 	1980	120	6	U-93747-MUM	0	0x0000728F00000000	1980-04-18 00:00:00	S.S. OBEROI, ART COMMERICAL	12	0	185	U/93747/1980	0	0	0	N	S.S. OBEROI, ART COMMERICAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511628	44	TRL.OF NAYA BAKRA 	1980	120	6	U-93748-MUM	0	0x0000729000000000	1980-04-19 00:00:00	S. KAMRUDDIN 	12	0	184	U/93748/80H	0	0	0	N	S. KAMRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511629	44	TRAILER OF MEERA	1980	120	6	U-93749-MUM	0	0x0000729000000000	1980-04-19 00:00:00	PREMNATH MANCHANDA (PREMJI)	12	0	184	U/93749/1980	0	0	0	N	M/S. SUCHITRA INTERNATIONA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511630	42	BHABISHYATER JANYA FOR THE FUTURE	1987	120	6	U-9375-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9375/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511631	44	'' SWAAD AUR SHAKTI ''	1980	120	6	U-93750-MUM	0	0x0000729000000000	1980-04-19 00:00:00	G ' S FILMSHOP	12	0	185	U/93750/1980	0	0	0	N	G ' S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511632	61	TRL OF BETWEEN THE LINES	1980	120	6	U-93751-MUM	0	0x0000729300000000	1980-04-22 00:00:00	RALPH D SILER 	12	0	184	U/93751/1980	0	0	0	N	FILM FINANCE CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511633	61	' I . N . R . ' (NATIONAL)	1980	120	6	U-93752-MUM	0	0x0000729300000000	1980-04-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/93752/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511634	61	DEPRESSION	1980	120	6	U-93753-MUM	0	0x0000729400000000	1980-04-23 00:00:00	SANDOZ LTD (BASLE) SWITZERLAND 	12	0	182	U-93753-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511635	44	SAVADHAN (BEWARE)	1980	120	6	U-93754-MUM	0	0x0000729400000000	1980-04-23 00:00:00	RAM GABALE.	12	0	182	U/93754/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511636	61	CIRCUS IN INDIA	1980	120	6	U-93755-MUM	0	0x0000729400000000	1980-04-23 00:00:00	D.S. KHANDELWAL	12	0	0	U/93755/1980	0	0	0	N	D.S. KHANDELWAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511637	44	UTTAR PRADESH SAMACHAR 74	1980	120	6	U-93756-MUM	0	0x0000729400000000	1980-04-23 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREELS INFOR & PUBLIC RELATIONS DEPTT	12	0	183	U/93756/1980	0	0	0	N	DHIRENDRA PANDE.C/O BOMBAY FILM LAB. P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511638	44	AADHE SE ZYADA BACHAT	1980	120	6	U-93757-MUM	0	0x0000729400000000	1980-04-23 00:00:00	MAJA MEDIUMS	12	0	185	U/93757/1980	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511639	61	INCIEDENT RENDERED SAGE	1980	120	6	U-93758-MUM	0	0x0000729400000000	1980-04-23 00:00:00	DAVID EVANS (UK)	12	0	182	U/93758/1980	0	0	0	N	LOSS PREVENTION ASSOCIAT ON OF LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511640	61	NOBODY 'S FAULT 	1980	120	6	U-93759-MUM	0	0x0000729400000000	1980-04-23 00:00:00	DAVIED EVANS UK	12	0	182	U/93759/80	0	0	0	N	LOSS PREVENTION ASSOCIAT INDIA LIMITED 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511641	51	AYUSHYACHA SAMADHAN	1987	120	6	U-9376-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9376-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511642	61	AND THEN THERE WERE TWO	1980	120	6	U-93760-MUM	0	0x0000729400000000	1980-04-23 00:00:00	DAVID EVANS (UK)	12	0	0	U/93760/1980	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511643	61	SAFETY MOTIVATION	1980	120	6	U-93761-MUM	0	0x0000729400000000	1980-04-23 00:00:00	ALEXANDER FILM SERVICE	12	0	182	U/93761/1980	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511644	44	MADHUMEH SE BACHAIYE	1980	120	6	U-93762-MUM	0	0x0000729500000000	1980-04-24 00:00:00	P. KISHORE.PICTURES	12	0	187	U/93762/80	0	0	0	N	P. KISHORE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511645	61	TANK VEHICLE FIRE FIGHTING	1980	120	6	U-93763-MUM	0	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	0	187	U/93763/1980	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511646	61	INCEDIO	1980	120	6	U-93764-MUM	0	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	0	0	U/93764/1980	0	0	0	N	N.E.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511647	61	BLEVE	1980	120	6	U-93765-MUM	0	0x0000729600000000	1980-04-25 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	0	187	U/93765/1980	0	0	0	N	N.E.I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511648	61	MANAGEMENT BY PARICIPATION	1980	120	6	U-93766-MUM	0	0x0000729600000000	1980-04-25 00:00:00	B. N. A. COMMUNICATIONS INC. USA.	12	0	182	U/93766/1980	0	0	0	N	AMA EDUCATIONAL PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511649	61	OPERATOR TRAINING GAS/LP GAS DIESEL	1980	120	6	U-93767-MUM	0	0x0000729600000000	1980-04-25 00:00:00	ALEXANDER FILM SERVICE. COLORADO FOR ETON CORPORATION	12	0	187	U/93767/1980	0	0	0	N	LOSSPREVENTION ASSOCIATION OF I LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511650	61	CRICKET AUSTRLIAN STYLE	1980	120	6	U-93768-MUM	0	0x0000729600000000	1980-04-25 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/93768/1980	0	0	0	N	AUSTRALISN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511651	61	TRAILER OF 'ALIEN'	1980	120	6	U-93769-MUM	0	0x0000729700000000	1980-04-26 00:00:00	GORDON CARROLL, DAVID GILE & WATER HILL. (USA)	12	0	184	U/93769/1980	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511652	61	TOWARDS THE DAWN OF 21ST CENTURY WHEN DREAMS COME TRUE PART I	1987	120	6	U-9377-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	GURESHWAR SINH GOHIL FILMI SAUDAGARS 8 13 MANI BHAVAN N S RD 3 JUHU VILE PARLE B 56	12	0	182	U-9377-1987-MUM	0	0	0	N	GURESHWAR SINH GOHIL FILMI SAUDAGARS 8 13 MANI BHAVAN N S RD 3 JUHU VILE PARLE B 56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511653	61	TRAILER OF SUPERSONIC MAN	1980	120	6	U-93770-MUM	0	0x0000729700000000	1980-04-26 00:00:00	PIQVER SIMON FOR ALMENA FILMS (ITALY)	12	0	184	U/93770/1980	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511654	61	MAKING HUMAN RESOURCES OF PRODUCTIVE	1980	120	6	U-93771-MUM	0	0x0000729700000000	1980-04-26 00:00:00	B. N. A. COMMUNICATION USA	12	0	182	U/939771/80	0	0	0	N	AMA EDUCATIONAL PVT.LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511655	61	TEAM BUILDING	1980	120	6	U-93772-MUM	0	0x0000729700000000	1980-04-26 00:00:00	B.N.A. COMMUNICATIONS INC (USA)	12	0	182	U/93772/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511656	61	PAY FOR PERFORMANCE	1980	120	6	U-93773-MUM	0	0x0000729700000000	1980-04-26 00:00:00	B N A COMMUNICATIONS INC	12	0	182	U/93773/1980	0	0	0	N	AMA EDUCATIONAL PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511657	51	OONTACHI KAMAAL 	1980	120	6	U-93774-MUM	0	0x0000729700000000	1980-04-26 00:00:00	M/S. FILM 5	12	0	185	U/93774/1980	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511658	44	TRL. OF KARWA CHOUTH	1980	120	6	U-93775-MUM	0	0x0000729700000000	1980-04-26 00:00:00	KWALITY FILMS INTERNATION	12	0	184	U/93775/1980	0	0	0	N	KWALITY FILMS INTERNATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511659	61	TRAILER OF 'GOLDENGIRL'	1980	120	6	U-93776-MUM	0	0x0000729700000000	1980-04-26 00:00:00	DANNY O'DONOVAN. (USA)	12	0	184	U/93776/1980	0	0	0	N	20TH CNETURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511660	61	TRILER OF THE FRISCO KID	1980	120	6	U-93777-MUM	0	0x0000729700000000	1980-04-26 00:00:00	MACE NEUFEID. (USA)	12	0	184	U/93777/1980	0	0	0	N	WARNER BROS (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511661	61	TRL OF 'ESCAPE TO WITCH MOUNTAIN'	1980	120	6	U-93778-MUM	0	0x0000729700000000	1980-04-26 00:00:00	 X JEROME COURTLAND	12	0	184	U/93778/1980	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511662	61	WHO NEEDS TEAM WORK	1980	120	6	U-93779-MUM	0	0x0000729900000000	1980-04-28 00:00:00	EMI FILMS LTD. LONDONE UK	12	0	182	U/93779/80	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511663	61	TOWARDS THE DAWN OF 21ST CENTURY...WHEN DREAMS COME TRUE PART TWO	1987	120	6	U-9378-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS.	12	0	182	U/9378/1987	0	0	0	N	SURESHWAR SINH GOHIL, FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511664	61	WHO NEEDS COMPUTER	1980	120	6	U-93780-MUM	0	0x0000729900000000	1980-04-28 00:00:00	EMI FILMS LTD.,LONDON (UK)	12	0	0	U/93780/1980	0	0	0	N	EDUCATIONAL AIDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511665	61	A DAY OF JUSTICE	1980	120	6	U-93781-MUM	0	0x0000729900000000	1980-04-28 00:00:00	RONALD G. CAPALACES (USA)	12	0	182	U/93781/1980	0	0	0	N	INTERNATIONAL COMMUNICATIO AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511666	61	THE NOW COLLEGES	1980	120	6	U-93782-MUM	0	0x0000729900000000	1980-04-28 00:00:00	WILDING INC. BELL AND NOWELL (USA)	12	0	182	U/93782/1980	0	0	0	N	INTERNATIONAL COMMUNICATION ON AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511667	61	COAL : THE OTHER ENERGY	1980	120	6	U-93783-MUM	0	0x0000729900000000	1980-04-28 00:00:00	HAL KIRN ASSOCIATES PRODUCTION (USA)	12	366	187	U-93783-1980-MUM	0	0	0	N	INTERNATIONAL COMMINICATIONS AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511668	61	SCHOOLDAYS IN JAPAN	1980	120	6	U-93784-MUM	0	0x0000729900000000	1980-04-28 00:00:00	FRYMAN PRODUCTION JAPAN	12	0	182	U/93784/90	0	0	0	N	CONSULATE GENRALOF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511669	61	GLIMPSES & EXPERIENCES OF JIM & NATAYA	1980	120	6	U-93785-MUM	0	0x0000729900000000	1980-04-28 00:00:00	TOKYO HOSOSKIKAKT LTD JAPAN 	12	0	182	U-93785-1980-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511670	61	TOKYO SUMMIT	1980	120	6	U-93786-MUM	0	0x0000729900000000	1980-04-28 00:00:00	INTERNATIONAL MOTION PICTURE CO.INC.TOKYO	12	0	182	U/93786/1980	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511671	61	SHRI GADGIL	1980	120	6	U-93787-MUM	0	0x0000729900000000	1980-04-28 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION. (USA)	12	0	0	U/93787/1980	0	0	0	N	N.E & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511672	61	LEARN NOT TO BURN	2017	120	6	U-93788-MUM	0	0x0000A7C800000000	2017-08-07 00:00:00	NATIONAL FIRE PRODUCTIONS ASSOCIATION. (USA)	12	0	0	U/93788/1988	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511673	61	SAFETY IN THE USE OF ELECTRICITY	1980	120	6	U-93789-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	BALKRISHNA KULKARNI,	12	0	187	U/93789/1980	0	0	0	N	BALKRISHNA KULKARNI,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511674	61	TO  WARDS THE DAWN OF 21ST CENTURY. WHEN DREAMS COME TRUE PART THREE	1987	120	6	U-9379-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS.	12	0	182	U/9379/1987	0	0	0	N	SURESHWAR SINH GOHIL FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511675	61	ASSESSING MANAGEMENT POTENTIA	1980	120	6	U-93790-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	B.N. A. COMMUNICAITONS INC. (USA)	12	0	187	U/93790/1980	0	0	0	N	AMA EDUCAITONAL PVT LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511676	61	CONFRONTING CONFLICT	1980	120	6	U-93791-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	B.N.A. COMMUNICATIONS INC. (USA)	12	0	187	U/93791/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511677	44	MASALA HAI NIRALA	1980	120	6	U-93792-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	S S OBEROI,ART COMMERCIAL	12	0	185	U/93792/1980	0	0	0	N	S S OBEROI,ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511678	51	' SHIVRAYACHA ATHVAVA PRATAP '	1980	120	6	U-93793-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/93793/1980	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511679	61	INDAN NEWS REVIEW NO.1646.NATIONAL	1980	120	6	U-93794-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	FILMS DIVISION GOVET OF INDIA 	12	0	183	U/93795/80	0	0	0	N	FILMS DIVISION GOVET OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511680	61	INDIAN NEWS REVIEW NO. 1646	1980	120	6	U-93795-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	FILMS DIVISON, GOVT. OF INDIA.	12	0	183	U/93795/1980	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511681	51	KOKA WAJTO WAJTO	1980	120	6	U-93796-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	182	U/93796/1980	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511682	44	TRAILER OF 'JAAYEN TO JAAYEN KAHAAN'	1980	120	6	U-93797-MUM	0	0x0000729A00000000	1980-04-29 00:00:00	G.P. AGARWAL ,BHAGYASHREE PRODUCTIONS.	12	0	0	U/93797/1980	0	0	0	N	G.P. AGARWAL ,BHAGYASHREE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511683	61	BELCHI TO NARAINPUR	1980	120	6	U-93798-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/93798/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511684	61	OPERATOR TRAININGELECTRIC RIDER TRUCKS	1980	120	6	U-93799-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	ALEXANDER FILM SERVICE, COLORADO, FOR ETON CORPORATION (USA)	12	0	187	U/93799/1980	0	0	0	N	LOSS PREVENTATION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511685	44	'' FRESH COCONUT OIL ''	1983	120	6	U-938-MUM	0	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH THE FAR PRODN. CO.	12	0	185	U/938/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511686	61	TOWORDS THE DAWN OF 21ST CENTURY WHEN DREAMS COME TRUE PART FOUR	1987	120	6	U-9380-MUM	0	0x00007D5100000000	1987-11-02 00:00:00	FILMI SAUDAGARS.	12	0	182	U/9380/1987	0	0	0	N	SURESHWAR SINGH GOHIL, FILMI SAUDAGARS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511687	51	CHINHAKIT SANKHYA	1980	120	6	U-93800-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	JAYA MODAK	12	0	187	U/93800/80	0	0	0	N	YESHODHAN D.BAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511688	61	' WHO NEEDS FINANCE  '	1980	120	6	U-93801-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	EMI FILMS LTD., LONDON (UK)	12	0	182	U/93801/1980	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511689	44	TRAILER OF ALIBABA AUR 40 CHAN	1980	120	6	U-93802-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	F. C MEHRA, EAGLE FILMS.	12	0	184	U/93802/1980	0	0	0	N	F. C MEHRA, EAGLE FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511690	44	TRL. OF JYOTI BANE JWALA	1980	120	6	U-93803-MUM	0	0x0000729C00000000	1980-05-01 00:00:00	PRASAN KAPOOR.	12	0	184	U/92803/1980	0	0	0	N	PRASAN KAPOOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511691	61	ECOLOGY SERIES : COMMUNITIES '	1980	120	6	U-93804-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/93804/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSION, NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511692	61	ECOLOGY SERIES : ECOSYSTEMS & INTERACTIONS	1980	120	6	U-93805-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA.	12	0	0	U/93805/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511693	61	INTERVIEW	1980	120	6	U-93806-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	0	U/93806/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511694	61	DEVELOPING CHILD SERIES: CHILD'S PLAY	1980	120	6	U-93807-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	FILMS AUSTRALIA	12	0	187	U/93807/1980	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511695	61	TRL. OF NORMA RAE	1980	120	6	U-93808-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	TAMARA SSEVEV AND ALEX ROSE USA 	12	0	183	U/93808/80	0	0	0	N	20TH CENTURY FOX CORONETION I.OVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511696	61	COLGATE TRIGARD	1980	120	6	U-93809-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	M/S FILM 5	12	0	185	U/93809/1980	0	0	0	N	MR. I.W. GRAHAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511697	44	TRAILERS OF DARA	1953	120	6	U-9381-MUM	0	0x00004CCC00000000	1953-10-30 00:00:00	OMAR KHAIYAM FILMS LTD. 257 FAMOUS CINE BLDG, MARINE RD, BOMBAY11	12	0	0	U-9381-1953-MUM	0	0	0	N	OMAR KHAIYAM FILMS LTD. 257 FAMOUS CINE BLDG, MARINE RD, BOMBAY11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511699	61	THE SOCIAL LIFE OF THE HONEY BEE 	1980	120	6	U-93811-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	M/S. ASIN FILMS ( 72 JANPAT , NEW DELHI)	12	0	187	U-93811-1980-MUM	0	0	0	N	SHRI M. A. NAIK ( C/O. BOMBAY FILM LAB (P)_ LTD. 149 BOLE RD., BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511700	61	' THE LONG CHILDHOOD '	1980	120	6	U-93812-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	M/S. ASIAN FILMS INDIA	12	0	0	U/93812/1980	0	0	0	N	SHRI M . A . NAIK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511701	61	BODHAN	1980	120	6	U-93813-MUM	0	0x0000729D00000000	1980-05-02 00:00:00	M/S. ASIAN FILMS. 	12	0	0	U/93813/1980	0	0	0	N	SHRI M.A. NAIK.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511702	44	I NEED YOUR LOVE ( MUJHE PYAR DO)	1980	120	6	U-93814-MUM	0	0x0000729E00000000	1980-05-03 00:00:00	PRADIP SINHA , (M/S.INNO VISION)( 2 A  ISHWAR CHOUDHARY RD., RASHBETARIM AVENUE , CALCUTTA  29) 	12	0	182	U-93814-1980-MUM	0	0	0	N	INNO VISION ( PRADIP SINHA ) ( 2 A  ISHWAR CHOUDHARY RD., RASHBETARIM AVENUE , CALCUTTA  29) 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511703	44	SIDDHPEETH KE SANT	1980	120	6	U-93815-MUM	0	0x0000729E00000000	1980-05-03 00:00:00	SIDDHPEETH SHRI HATHIARAM MATH	12	0	0	U/93815/1980	0	0	0	N	SIDDHPEETH SHRI HATHIARAM MATH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511704	61	A TOUCH OF LOVE	1980	120	6	U-93816-MUM	0	0x000072A000000000	1980-05-05 00:00:00	MAJA MEDIUMS 	12	0	185	U/93816/80	0	0	0	N	MAJA MEDIUMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511705	61	TRAILER OF WINTER KILLS	1980	120	6	U-93817-MUM	0	0x000072A000000000	1980-05-05 00:00:00	FRED CARUSO. (USA)	12	0	184	U/93817/1980	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511706	61	ALWAYS ACTIVE ALWAYS ALERT 	1980	120	6	U-93818-MUM	0	0x000072A100000000	1980-05-06 00:00:00	THE FAR PRODUCTION CO.	12	0	0	U/93818/1980	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511707	61	ALWAYS ACTIVE ALWAYS ALERT	1980	120	6	U-93819-MUM	0	0x000072A100000000	1980-05-06 00:00:00	THE FAR PRODUCTIONS	12	0	185	U/93819/1980	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511708	61	PARAMOUNT NEWS NO. 1819	1953	120	6	U-9382-MUM	0	0x00004CCC00000000	1953-10-30 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	183	U-9382-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511709	61	TRAILER OF ' BRASS TARGET '	1980	120	6	U-93820-MUM	0	0x000072A100000000	1980-05-06 00:00:00	BERLE ADAMS (USA)	12	0	184	U/93820/1980	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511710	61	TRAILER OF CITY ON FIRE	1980	120	6	U-93821-MUM	0	0x000072A100000000	1980-05-06 00:00:00	CLAUDE HEROUX (USA)	12	0	184	U/93821/1980	0	0	0	N	FILM FINANCE CORPORATION LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511711	61	INDIA MAKES VALVES	1980	120	6	U-93822-MUM	0	0x000072A100000000	1980-05-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/93822/1980	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511712	44	DET DETERGENT CAKE 	1980	120	6	U-93823-MUM	0	0x000072A100000000	1980-05-06 00:00:00	16/35 MOVIE PRODUCTION 	12	0	185	U/93823/80	0	0	0	N	16/35 MOVIE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511713	61	INR NEWS MAGAZINE NO. IV	1980	120	6	U-93824-MUM	0	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93824/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511714	61	INIDAN NEWS REVIW NO. 1647	1980	120	6	U-93825-MUM	0	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93825/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511715	61	INDIAN NEWS REVIEW NO. 1647 	1980	120	6	U-93826-MUM	0	0x000072A100000000	1980-05-06 00:00:00	FILMS DIVISON, GOVT. OF INDIA. 	12	0	183	U/93826/1080	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511716	44	TRL. OF BADRINATH DHAAM 	1980	120	6	U-93827-MUM	0	0x000072A200000000	1980-05-07 00:00:00	ASIS KUMAR	12	0	0	U/93827/1980	0	0	0	N	SANTOSHIMATA PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511717	61	TRL. OF A MAN A WOMAN AND A BANK	1980	120	6	U-93828-MUM	0	0x000072A200000000	1980-05-07 00:00:00	JOHN B. BENNETT AND PETER SAMUELSON. (USA)	12	0	184	U-93828-1980-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511718	208	' MAHARASHTRA NEWS NO. 344 '	1980	120	6	U-93829-MUM	0	0x000072A200000000	1980-05-07 00:00:00	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	12	0	183	U/93829/1980	0	0	0	N	THE DIRECTOR GENERAL INFORMATION & PUBLIC RELATIONS, GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511719	44	SUDH DANEDAR VANASPATI	1987	120	6	U-9383-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	VARSHA THAKUR ENTERPRISES GREEN FIELDS OP ALMEDIA PARK  BANDRA BOMBAY 50	12	0	185	U-9383-1987-MUM	0	0	0	N	VARSHA THAKUR ENTERPRISES GREEN FIELDS OP ALMEDIA PARK  BANDRA BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511720	44	SUDH DANEDAR VANASPATI	1987	120	6	U-9383-MUM.	0	0x00007D3300000000	1987-10-03 00:00:00	VARSHA THAKUR ENTERPRISES.	12	0	185	U/9383/1987	0	0	0	N	VARSHA THAKUR ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511721	43	MAHITICHITRA NO. 323	1980	120	6	U-93830-MUM	0	0x000072A200000000	1980-05-07 00:00:00	ASSTT. DIRECTOR OF INFORMATION F. GOVT OF GUJARAT	12	0	183	U/938030/80	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION F. GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511722	61	TRL OF THERE'S A GIRL IN MY SOUP	1980	120	6	U-93831-MUM	0	0x000072A300000000	1980-05-08 00:00:00	M J FRANKOVICH & JOHN BOULTING	12	0	184	U/93831/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511723	61	' ROMEO AND JULIET '	1980	120	6	U-93832-MUM	0	0x000072A300000000	1980-05-08 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U/93832/1980	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511724	61	TO STOP	1980	120	6	U-93833-MUM	0	0x000072A300000000	1980-05-08 00:00:00	THE OVERSEAS FILM & T.V. CENTRE LTD., (U.K.)	12	0	185	U/93833/1980	0	0	0	N	MR. S. SUVARNA, NORVICSUN ADVERTISING .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511725	61	CONTACTORS	1980	120	6	U-93834-MUM	0	0x000072A300000000	1980-05-08 00:00:00	DURGA  KHOTE PRODUCTIONS.	12	0	184	U/93834/1080	0	0	0	N	DURGA  KHOTE PRODUCTIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511726	43	BARODA DHAAN THI VADHU VARTAN	1980	120	6	U-93835-MUM	0	0x000072A300000000	1980-05-08 00:00:00	FILM MEDIA	12	0	185	U/93835/1980	0	0	0	N	FILM MEDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511727	85	NEW DIMENSIONS	1980	120	6	U-93836-MUM	0	0x000072A300000000	1980-05-08 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	0	U/93836/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511728	54	TR. OF FAUJI CHACHA 	1980	120	6	U-93837-MUM	0	0x000072A300000000	1980-05-08 00:00:00	D. B. KOCHAR & JASWANT SINGH ( 4 A/6 SANGEETA APARTMENT JUHU B 54)	12	0	184	U-93837-1980-MUM	0	0	0	N	D. B. KOCHAR OF D. J. FILM ( 4 A/6 SANGEETA APARTMENT JUHU B 54)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511729	61	TRIELR OF KRAMER VS. KRAMER	1980	120	6	U-93838-MUM	0	0x000072A400000000	1980-05-09 00:00:00	STANLEY R. JAFFE. (USA)	12	0	184	U/93838/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511730	44	PRAGATI KE PATH BIHAR PART 15 (SRADHANJAL)	1980	120	6	U-93839-MUM	0	0x000072A400000000	1980-05-09 00:00:00	DIRECTOR, INFORMATION & PUBL RELATIONS, GOVT. OF BIHA	12	0	182	U/93839/1980	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511731	61	INDIAN COFFEE	1987	120	6	U-9384-MUM	27.5	0x00007D5200000000	1987-11-03 00:00:00	VENUGOPAL K.THAKKAR	12	0	185	U/9384/1987	0	0	0	N	VENUGOPAL K.THAKKAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511732	44	PRAGATI KE PATH PAR BOHAI PARTI6	1980	120	6	U-93840-MUM	0	0x000072A400000000	1980-05-09 00:00:00	M.JHA FILM EDITOR INFORMATION AND PUBLIC RELATIONA GOVT.OF INDIA BIHAR.	12	0	183	U/93480/80	0	0	0	N	M.JHA FILM EDITOR INFORMATION AND PUBLIC RELATIONA GOVT.OF INDIA BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511733	44	HARYANA SAMACHAR DARSHAN NO. 19804	1980	120	6	U-93841-MUM	0	0x000072A400000000	1980-05-09 00:00:00	DIRECTOR PUBLIC RELATION GOVT. OF HARYANA	12	0	183	U/93841/1980	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511734	44	TRL. OF BOMBAY 405 MILES	1980	120	6	U-93842-MUM	0	0x000072A400000000	1980-05-09 00:00:00	DYNAMO INTERNATIONALS.	12	0	184	U/93842/1980	0	0	0	N	DYNAMO INTERNATIONALS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511735	61	STYLES OF LEADERSHIP	1980	120	6	U-93843-MUM	0	0x000072A400000000	1980-05-09 00:00:00	ROUND TABLE FILM INC	12	0	187	U/93843/1980	0	0	0	N	SHRI S C KALE,DIR.RES.INSTITUTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511736	61	TRILAER OF SHAGGY D.A. 	1980	120	6	U-93844-MUM	0	0x000072A400000000	1980-05-09 00:00:00	BILL ANDERSON. (USA)	12	0	184	U/93844/1980	0	0	0	N	20TH CENTRUY FOX CORPN. (I) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511737	44	TRAILER OF '' ABU RAIHAN BERUN ''	1980	120	6	U-93845-MUM	0	0x000072A700000000	1980-05-12 00:00:00	UZBEK FILM STUDIO (USSR)	12	0	184	U/93845/1980	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511738	61	'' INDIAN NEWS REVIEW NO. 1648''	1980	120	6	U-93846-MUM	0	0x000072A800000000	1980-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/93846/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511739	61	INDIAN NEWS REVIEW NO. 1648	1980	120	6	U-93847-MUM	0	0x000072A800000000	1980-05-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/93847/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511740	61	TRL.OF THE END OF THE EMPEROR OF THE TAIGA 	1980	120	6	U-93848-MUM	0	0x000072A800000000	1980-05-13 00:00:00	GORKY FILMS STUDIOUSSR	12	0	184	U/93848/80	0	0	0	N	SOVEXPORTFILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511741	61	A HOMAGE 	1980	120	6	U-93849-MUM	0	0x000072A900000000	1980-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93849/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511742	44	CATTLE,POULTRY & LIVESTOCK INSURANCE	1987	120	6	U-9385-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROYMOUS FILMS	12	0	185	U/9385/1987	0	0	0	N	GAUTAM ROYMONUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511743	44	CATTLE , POULTRY & LIVESTOCK INSURANCE	1987	120	6	U-9385-MUM.	0	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROYMONUS FILMS	12	0	0	U/9385/1987	0	0	0	N	GAUTAM ROYMONUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511744	61	'' DARUL ULOOM  A HOME FOR ISLAMIC LEARNING	1980	120	6	U-93850-MUM	0	0x000072A900000000	1980-05-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/93850/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511745	44	TRAILER OF THODISI BEWAFAII	1980	120	6	U-93851-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	KONARK KOMBINE INTERNATIONAL	12	0	184	U/93851/1980	0	0	0	N	A.R. RAJENDRAN, PAMBAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511746	44	KHET MAZOOR KISAN PARISHAD AYOJIT KISAN SAMMELAN	1980	120	6	U-93852-MUM	0	0x000072AA00000000	1980-05-15 00:00:00	KUMAR DAVE	12	0	175	U/93852/1980	0	0	0	N	KUMAR DAVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511747	61	ELECTRIC ESKIMO	1980	120	6	U-93853-MUM	0	0x000072AB00000000	1980-05-16 00:00:00	CHILDREN'S FILM FOUNDATION LTD.(UK)	12	0	190	U/93853/1980	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511748	44	REGISTAN SE DOODHMILK FROM DESERT AREAS	1980	120	6	U-93854-MUM	0	0x000072AC00000000	1980-05-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/93854/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511749	44	'' APNA BHLA DESH KA BHALA ''	1980	120	6	U-93855-MUM	0	0x000072AC00000000	1980-05-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/93855/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511750	54	PUNJAB NEWS REEL NO. 54	1980	120	6	U-93856-MUM	0	0x000072AE00000000	1980-05-19 00:00:00	DIRECTOR, INFORMATION & PUBLICITY GOVT. OF PUNJAB 	12	0	183	U-93856-1980-MUM	0	0	0	N	MADHU NAIK ( C/O. BOMBAY FILM LAB, 149 BOLE B   28 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511751	43	TRAILER OF VIRANGNA NATHIBA	1980	120	6	U-93857-MUM	0	0x000072AE00000000	1980-05-19 00:00:00	MADHUBHAI A. PATEL	12	0	184	U/93857/1980	0	0	0	N	MADHUBHAI A. PATEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511752	61	TRAILER OF BIRTH OF THE BEATLES	1980	120	6	U-93858-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	TONY BIRHOP (UK)	12	0	184	U-93858-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511753	61	TOUCH THE SKY	1980	120	6	U-93859-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	RONALD E SHANIN	12	0	182	U/93859/1980	0	0	0	N	S KUMAR,BOMBAY INTERNATIONAL FILMS	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511754	44	CROP INSURANCE	1987	120	6	U-9386-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROY, OPUS FILMS	12	0	0	U/9386/1987	0	0	0	N	GAUTAM ROY, OPUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511755	61	TRL.OF TOUCH THE SKY 	1980	120	6	U-93860-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	RONALD E. SHAN USA	12	0	0	U/93860/80	0	0	0	N	S.KUMAR BOMBAY INTERNATIONALFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511756	61	INDIAN NEWS REVIEW NO. 1649 	1980	120	6	U-93861-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/93861/1980	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511757	61	INDIAN NEWS REVIEW NO. 1649 (SOUTHERN)	1980	120	6	U-93862-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/93862/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511758	44	KAL HAMARA HAI	1980	120	6	U-93863-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	SURESH NIGM, FILM PRODUCTION OFFICER, GOVT. OF U.	12	366	0	U/93863/1980	0	0	0	N	SURESH NIGM, FILM PRODUCTION OFFICER, GOVT. OF U.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511759	44	'' JADU KI KITAB ''	1980	120	6	U-93864-MUM	0	0x000072B000000000	1980-05-21 00:00:00	TAPAN K. BOSE, CINEMART	12	0	190	U/93864/1980	0	0	0	N	TAPAN K. BOSE, CINEMART	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511760	44	SIMURG RHE BIRD OF HAPPINESS	1980	120	6	U-93865-MUM	0	0x000072B000000000	1980-05-21 00:00:00	TAPAN K BOSE CINEMART	12	0	190	U-93865-1980-MUM	0	0	0	N	NOT READABLE 	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511761	43	MAHITICHITRA NO 324	1980	120	6	U-93866-MUM	0	0x000072B000000000	1980-05-21 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJRT	12	0	183	U-93866-1980-MUM	0	0	0	N	ASSTT DIRECTOR OF INFORMATION  GOVT OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511762	44	RAAT DHALI (THE NIGHT HAS PASSED)	1980	120	6	U-93867-MUM	0	0x000072B000000000	1980-05-21 00:00:00	JAGADISH BANERJEE	12	0	182	U-93867-1980-MUM	0	0	0	N	JAGADISH BANERJEE 2 HIMGIRI PEDDAR RD B26	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511763	44	DET DETERGENT CAKE 	2017	120	6	U-93868-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	16/35 MOVIES PRODUCTIONS 	12	0	185	U-93868-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511764	44	DHOBI BRAND SOAP	1980	120	6	U-93869-MUM	0	0x000072B100000000	1980-05-22 00:00:00	R.S. DUBEY	12	0	185	U-93869-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511765	44	SHOPKEEPER & TINYSECTOR INSURANCE	1987	120	6	U-9387-MUM	0	0x00007D5200000000	1987-11-03 00:00:00	GAUTAM ROY, OPUS FILMS	12	0	185	U/9387/1987	0	0	0	N	GAUTAM ROY, OPUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511766	44	DHOLAK CHHAN BIDI HAINDI	1980	120	6	U-93870-MUM	0	0x000072B100000000	1980-05-22 00:00:00	R. S. DUBEY FILMS PRODUCTIOON 	12	0	185	U/93870/80	0	0	0	N	R. S. DUBEY FILMS PRODUCTIOON 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511767	44	KAMAN KSHETRA ME VIKAS (NOR DEVELOPMENT IN COMMAND AREA)	1980	120	6	U-93871-MUM	0	0x000072B200000000	1980-05-23 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/93871/1980	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511768	44	MAMTA JAISA ANMOL	1980	120	6	U-93872-MUM	0	0x000072B200000000	1980-05-23 00:00:00	MAJA MEDIUMS	12	0	185	U/93872/1980	0	0	0	N	MAJA MEDIUMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511769	61	FURY 	1980	120	6	U-93873-MUM	0	0x000072B200000000	1980-05-23 00:00:00	RADIO ADVERTISING SEVICES	12	0	185	U/93873/1980	0	0	0	N	THE FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511770	61	POWRE YOU RELV ON	1980	120	6	U-93874-MUM	0	0x000072B200000000	1980-05-23 00:00:00	THE FAR PRODUCTION 	12	0	185	U/93874/80	0	0	0	N	THE FAR PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511771	129	'' BADRI  KEDAR ''	1980	120	6	U-93875-MUM	0	0x000072B200000000	1980-05-23 00:00:00	DHIRENDRA PANDE, INF. & PUB. RELS . U . P . 	12	0	0	U/93875/1980	0	0	0	N	DHIRENDRA PANDE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511772	54	TRL OF LAMBARDARNEE	1980	120	6	U-93876-MUM	0	0x000072B200000000	1980-05-23 00:00:00	MR VEERINDER	12	0	184	U/93876/1980	0	0	0	N	SHIV DATT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511773	44	TRAILER OF KARZ	1980	120	6	U-93877-MUM	0	0x000072B300000000	1980-05-24 00:00:00	JAGJIT KHORANA & AKHTAR FAROOQUI. A1 JEEVAN JAGRITI AMBEDKAR RD., BANDRA,B50	12	0	184	U-93877-1980-MUM	0	0	0	N	M/S MUKTA FILMS. A1 JEEVAN JAGRITI AMBEDKAR RD., BANDRA,B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511774	61	TRIAILER OF '' FAST CHARLIE . . . THE MOONBEAN RIDER	1980	120	6	U-93878-MUM	0	0x000072B300000000	1980-05-24 00:00:00	ROGER CORMAN (USA)	12	0	184	U/93878/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511775	61	TRAILER OF 'HEROES'	1980	120	6	U-93879-MUM	0	0x000072B300000000	1980-05-24 00:00:00	DAVID FOSTER & LAWRANCE TURMAN (USA)	12	0	184	U/93879/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511776	44	TRAILERS OF SOHAG SUNDER	1953	120	6	U-9388-MUM	0	0x00004CCF00000000	1953-11-02 00:00:00	S. H. MUNSH (MUNSHI PRODUCTIONS CHAMBER STUDIO LKALIMA SANTACRUZE	12	0	0	U-9388-1953-MUM	0	0	0	N	S. H. MUNSH (MUNSHI PRODUCTIONS CHAMBER STUDIO LKALIMA SANTACRUZE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511777	61	FILM TRAVEL ALMANAC 138	1980	120	6	U-93880-MUM	0	0x000072B300000000	1980-05-24 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIONS (USSR)	12	0	182	U/93880/1980	0	0	0	N	THE USSR CONSUALTE GENERAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511778	44	GRANNV;S OWN IDEA 	1980	120	6	U-93881-MUM	0	0x000072B300000000	1980-05-24 00:00:00	AJAY SHRAMA FINESSE FILMS 	12	0	185	U/93881/80	0	0	0	N	AJAY SHRAMA FINESSE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511779	44	AMBAR KUMKUM NO.ONE	1980	120	6	U-93882-MUM	0	0x000072B300000000	1980-05-24 00:00:00	NIRUPAM ADFILMS	12	0	185	U-93882-1980-MUM	0	0	0	N	NIRUPAM ADFILMS, 32, PRINCESS ST, 4TH FLOOR, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511780	44	TRAILER OF KISMAT	1980	120	6	U-93883-MUM	0	0x000072B500000000	1980-05-26 00:00:00	YASH KOHLI,INDIA	12	0	184	U-93883-1980-MUM	0	0	0	N	PASHUPATI PICTURES. 10 SHEESH MAHAL, S A PALI HILL, BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511781	61	EUROKAI	1980	120	6	U-93884-MUM	0	0x000072B500000000	1980-05-26 00:00:00	EUROKAI CO. GERMANY	12	0	182	U/93884/1980	0	0	0	N	INDIA CARBON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511782	61	INDIAN NEWS/NO.1650	1980	120	6	U-93885-MUM	0	0x000072B600000000	1980-05-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/93885/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511783	61	INDIAN NEWS REVIEW NO. 1650	1980	120	6	U-93886-MUM	0	0x000072B600000000	1980-05-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/93886/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511784	61	NAFED PURE APPLE JUICE	2017	120	6	U-93887-MUM	0	0x0000A7C800000000	2017-08-07 00:00:00	RADIO ADVERTISING SEVICES	12	0	185	U/93887/1980	0	0	0	N	RADIO ADVERTISING SEVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511785	61	THE WHITEST WASH	1980	120	6	U-93888-MUM	0	0x000072B700000000	1980-05-28 00:00:00	NEO FILMS	12	0	185	U/93888/1980	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511786	44	NOVINO	1980	120	6	U-93889-MUM	0	0x000072B700000000	1980-05-28 00:00:00	FILM MEDIA	12	0	185	U/93889/1980	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511787	61	WHOSE WORLD IS IT ANYWAY 	1987	120	6	U-9389-MUM	0	0x00007D5300000000	1987-11-04 00:00:00	SAGITTARIUS TELEVIDEO AND FILM,S, UDAY BHNNDARKAR.	12	0	182	U-9389-1987-MUM	0	0	0	N	SAGITTARIUS TELEVIDEO AND FILM,S, UDAY BHNNDARKAR.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511788	61	'' PICK UP ''	1980	120	6	U-93890-MUM	0	0x000072B700000000	1980-05-28 00:00:00	FILM MEDIA	12	0	185	U/93890/1980	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511789	61	TO EUROPE AND HOLLAND	1980	120	6	U-93891-MUM	0	0x000072B800000000	1980-05-29 00:00:00	KLM ROYAL DUTCH AIRLINES (HOLLAND)	12	0	185	U/93891/1980	0	0	0	N	KLM ROYAL DUTCH AIRLINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511790	44	ANDHAKOOP	1980	120	6	U-93892-MUM	0	0x000072B800000000	1980-05-29 00:00:00	SAMARAT FILMS	12	0	182	U-93892-1980-MUM	0	0	0	N	H.V.M.SHETTY (7/213, SHASTRI NAGAR, GOREGAON (W)BOMBAY40062)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511791	44	'' KACHARE SE KANCHAN KI KAHANI ''	1980	120	6	U-93893-MUM	0	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/93893/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511792	61	'' ON THE TRACK OF PROGRESS ''	1980	120	6	U-93894-MUM	0	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	182	U/93894/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511793	44	BAADHTAIRANE KE TARIKE FLOOD SWIMMING METHODS	1980	120	6	U-93895-MUM	0	0x000072B800000000	1980-05-29 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U/93895/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511794	44	YEH SACH HAI	1980	120	6	U-93896-MUM	0	0x000072B800000000	1980-05-29 00:00:00	HIRALAL JAIN	12	0	182	U-93896-1980-MUM	0	0	0	N	ARAVALI FILMS 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511795	61	SANTORINI	1980	120	6	U-93897-MUM	0	0x000072B800000000	1980-05-29 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM (GREECE)	12	0	0	U/93897/1980	0	0	0	N	CONSULATE GENERAL OF GREECE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511796	61	TWO BROTHERS	1980	120	6	U-93898-MUM	0	0x000072B900000000	1980-05-30 00:00:00	M/S FILMI SAUDAGAR	12	0	182	U/93898/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511797	44	 TRAILER OF QURBANI	1980	120	6	U-93899-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	F. K. FILMS PVT. LTD., INDIA	12	0	0	U-93899-1980-MUM	0	0	0	N	F. K. FILMS PVT. LTD., (LOTIA PLACE, 373 LINKING RD, KHAR, B52)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511798	61	JU C	1983	120	6	U-939-MUM	0	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH, THE FAR PRODON. CO.	12	0	185	U/939/1983	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511799	61	PERSPECTIVE THE SUN TRAP	1987	120	6	U-9390-MUM	0	0x00007D3400000000	1987-10-04 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	182	U/9390/1987	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511800	61	'' MAGIC RECTANGLE ''	1980	120	6	U-93900-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	190	U/93900/1980	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511801	61	'' NUMARALS EVERYWHERE ''	1980	120	6	U-93901-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	182	U/93901/1980	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511802	61	'' HOW PINE TREES REPRODUCE ''	1980	120	6	U-93902-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	187	U/93902/1980	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511803	43	TRAILER OF  MAARI BENA	1980	120	6	U-93903-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	O.P. RAIHAN., INDIAN	12	0	0	U-93903-1980-MUM	0	0	0	N	O. P. RAIHAN, M/S RAIHAN PRODUCTIONS. (SWEET HOME ,PALI RD,BANDRA(W), BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511804	61	mobile DIAGNOSTIC SERVICE RURAL AREAS A SANDOZ CONNEPT FOR HAELTH CARE IN	1980	120	6	U-93904-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	P.E.D SOUZA SANDOZ LTD	12	0	185	U-93904-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511805	43	TRAILER OF PARANYA ATLE PYARA LAADI	1980	120	6	U-93905-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	NOT READABLE	12	0	0	U-93905-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511806	61	'' INDIAN NEWS REVIEW NO. 1651''	1980	120	6	U-93906-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA 	12	0	183	U/93906/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511807	61	INDIAN NEWS REVIEW NO. 1651 (NORTHERN)	1980	120	6	U-93907-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93907/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511808	44	TRAILER OF  AGREEMENT  	1980	120	6	U-93908-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	JOGENDRA SINGH ( 1 30 SUNSET HEIGHTS , 59 PALI HILLS , B 50 )	12	0	184	U-93908-1980-MUM	0	0	0	N	JOGENDRA SINGH ( 1 30 SUNSET HEIGHTS , 59 PALI HILLS , B 50 )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511809	43	TRAILER OF  MERU MULANDE  	1980	120	6	U-93909-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	MAHESH  NARESH, KANODIA FILMS , INDIA 	12	0	184	U-93909-1980-MUM	0	0	0	N	KONDIA FILMS ( I  D AJANTA APARTMENT 7 A DAHANUKAR MARG, PEDDAR RD., BOMBAY  400026)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511810	61	TRL. OF BURGLAR 	1987	120	6	U-9391-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	WARNER BROS. (USA)	12	0	184	U-9391-1987-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511811	44	RED ROSE KA TRAILER NO 2	1980	120	6	U-93910-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	GAURAV ARTS 	12	0	184	U-93910-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511812	208	VARSHE ZALI VEES PURI	1980	120	6	U-93911-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT, OF MAHARASTRA	12	0	182	U-93911-1980-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT, OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511813	44	CHIRAG KAHAN ROSHANI KAHAN KA TRAILER 	1980	120	6	U-93912-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	GOEL CINE CORPORATION 	12	0	184	U-93912-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511814	44	YOUR HANDS	1980	120	6	U-93913-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	NOT READABLE	12	0	182	U-93913-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511815	61	AFCOS (KALPAKAM INTACT MARD ATOMIC POWER PROJECT)	1980	120	6	U-93914-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	T  R SAJHU R K COLOR STUDIO BOMBAY 5	12	0	185	U-93914-1980-MUM	0	0	0	N	T  R SAJHU R K COLOR STUDIO BOMBAY 5	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511816	44	SWARN PURI KEY SANT	1980	120	6	U-93915-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	R.K. COLOR STUDIO	12	0	182	U/93915/1980	0	0	0	N	R.K. COLOR STUDIO	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511817	61	LIVERNUT TONIC 	1980	120	6	U-93916-MUM	0	0x000072BF00000000	1980-06-05 00:00:00	NOT READABLE 	12	0	185	U-93916/1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511818	44	' A CHANGE '	1980	120	6	U-93917-MUM	0	0x000072C000000000	1980-06-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/93917/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511819	44	FUSE BOX	1980	120	6	U-93918-MUM	0	0x000072C000000000	1980-06-06 00:00:00	NATIONAL INSTITUTE OF DESIGN 	12	0	187	U-93918-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511822	61	THE SONG OF ORPHEUS'	1980	120	6	U-93920-MUM	0	0x000072C000000000	1980-06-06 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM. (GREECE)	12	0	182	U/93920/1980	0	0	0	N	CONSULATE GENERAL OF GREE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511823	61	THE ANASTEMARIDES OF THE FIR WALKING	1980	120	6	U-93921-MUM	0	0x000072C000000000	1980-06-06 00:00:00	GREEK MINISTRY FOR EDUCATION & TOURISM. (GREECE)	12	0	182	U/93921/1980	0	0	0	N	CONSULATE GENERAL OF GREE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511824	61	' SNAKEBITE : FIRST AID '	1980	120	6	U-93922-MUM	0	0x000072C000000000	1980-06-06 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	182	U/93922/1980	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511825	61	WHITE WILERNESSIII (LARGE ANIMALS/ARTIC)	1980	120	6	U-93923-MUM	0	0x000072C000000000	1980-06-06 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	182	U/93923/1980	0	0	0	N	PHOTOPHONE LIMITED.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511826	61	WHITE WILDERNESS  I THE ARCTIC REGION AND ITS POLAR BEARS	1980	120	6	U-93924-MUM	0	0x000072C000000000	1980-06-06 00:00:00	WALT DISNEY PRODUCTIONS I (USA)	12	0	182	U/93924/1980	0	0	0	N	PHOTOPHONE LIMITED	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511827	44	'' SWASTIK PRODUCTS ''	1980	120	6	U-93925-MUM	0	0x000072C100000000	1980-06-07 00:00:00	NEO FILMS	12	0	185	U/93925/1980	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511828	44	'' DET PRODUCTS ''	1980	120	6	U-93926-MUM	0	0x000072C100000000	1980-06-07 00:00:00	NEO FILMS	12	0	185	U/93926/1980	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511829	44	KHAYALON MEIN	1980	120	6	U-93927-MUM	0	0x000072C300000000	1980-06-09 00:00:00	FILM MEDIA	12	0	185	U/93927/1980	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511830	61	FIRE CONCENTS & BEHAVIOUR	1980	120	6	U-93928-MUM	0	0x000072C300000000	1980-06-09 00:00:00	NATIONAL FIRE PROTECTION ASSN. (USA)	12	89	0	U-93928-1980-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511831	61	FERGI MEETS CHALLENGE 	1980	120	6	U-93929-MUM	0	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-93929-1980-MUM	0	0	0	N	PHOTOPHONE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511832	61	A COMMITMENT TO TECHNOLOGY	1987	120	6	U-9393-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	K.K. KAPIL	12	0	182	U/9393/1987	0	0	0	N	K.K. KAPIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511833	61	HENRY IV PART II	1980	120	6	U-93930-MUM	0	0x000072C300000000	1980-06-09 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U/93930/1980	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511834	61	'' LITERBUG ''	1980	120	6	U-93931-MUM	0	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC; USA	12	0	187	U/93931/1980	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511835	61	A DAY IN NATURE'S COMMUNITY	1980	120	6	U-93932-MUM	0	0x000072C300000000	1980-06-09 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U/93932/1980	0	0	0	N	PHOTOPHONE LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511836	61	TRAILER OF CARRY ON BEHIND	1980	120	6	U-93933-MUM	0	0x000072C400000000	1980-06-10 00:00:00	PETER ROGERS, UK	12	0	184	U-93933-1980-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511837	61	INDIAN NEWS REVIEW NO. 1652 (NATIONAL)	1980	120	6	U-93934-MUM	0	0x000072C400000000	1980-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93934/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511838	61	'' INDIAN NEWS REVIEW NO. 1652''	1980	120	6	U-93935-MUM	0	0x000072C400000000	1980-06-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/93935/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511839	44	HARYANA SAMACHAR DARSHAN NO. 19805	1980	120	6	U-93936-MUM	0	0x000072C400000000	1980-06-10 00:00:00	DIRECTOR PUBLICITY RELATION GOVT. OF HARYANA 	12	0	183	U-93936-1980-MUM	0	0	0	N	R. K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511840	44	HARIYANA SAMACHAR DARSHAN NO 19806	1980	120	6	U-93937-MUM	0	0x000072C400000000	1980-06-10 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-93937-1980-MUM	0	0	0	N	R K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511841	61	'' COAST ''	1980	120	6	U-93938-MUM	0	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS LTD. (USA)	12	0	187	U/93938/1980	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511842	61	MARS AND BEYOND	1980	120	6	U-93939-MUM	0	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U/93939/1980	0	0	0	N	PHOTOPHONE LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511843	61	150TH BIRTH ANNIVERSARY OF RAMKRISHNA DEVA 	1987	120	6	U-9394-MUM	0	0x00007D5500000000	1987-11-06 00:00:00	RAMKRISHNA MATH & RAMKRISHNA MISSION 12 TH ROAD KHAR (W) BOMBAY 50	12	0	182	U-9394-1987-MUM	0	0	0	N	RAMKRISHNA MATH & RAMKRISHNA MISSION 12 TH ROAD KHAR (W) BOMBAY 50	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511844	61	ISLAND OF SEA	1980	120	6	U-93940-MUM	0	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC  USA	12	0	187	U-93940-1980-MUM	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511845	61	'' NATURES HALF CRE ''	1980	120	6	U-93941-MUM	0	0x000072C400000000	1980-06-10 00:00:00	WALT DISNEY PRODUCTIONS INC; (USA)	12	0	187	U/93941/19980	0	0	0	N	PHOOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511846	51	MAHARASHTRA NEWS NO. 345	1980	120	6	U-93942-MUM	0	0x000072C500000000	1980-06-11 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUB. RELS. GOVT. OF MAHARASHTRA	12	0	183	U/93942/1980	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUB. RELS. GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511847	44	PROGRESS	1980	120	6	U-93943-MUM	0	0x000072C600000000	1980-06-12 00:00:00	NOT READABLE 	12	0	187	U-93943-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511848	44	TRL. OF HUM NAHIN SUDHRENGE	1980	120	6	U-93944-MUM	0	0x000072C600000000	1980-06-12 00:00:00	SURYA INTERNATIONAL. B13BEACH HOUSE, APTS., GANDHINAGAR RD., JUHU, BOMBAY54	12	0	184	U-93944-1980-MUM	0	0	0	N	SURYA INTERNATIONAL. B13BEACH HOUSE, APTS., GANDHINAGAR RD., JUHU, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511849	51	TRL. OF  HYOCH NAVARA PAHYAJE  	1980	120	6	U-93945-MUM	0	0x000072C600000000	1980-06-12 00:00:00	DADA KONDKE , 302 BOMBAY MARKET 3rd FLOOR TARDEO, BOMBAY  34 	12	0	0	U-93945-1980-MUM	0	0	0	N	DADA KONDKE PRODUCTIONS, 302 BOMBAY MARKET 3rd FLOOR TARDEO, BOMBAY  34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511850	61	SOFTOUCH	1980	120	6	U-93946-MUM	0	0x000072C600000000	1980-06-12 00:00:00	NOT READABLE 	12	0	185	U-93946-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511851	61	COOK A WHOLE MEAL IN MINUTES	1980	120	6	U-93947-MUM	0	0x000072C600000000	1980-06-12 00:00:00	RADIO ADVERTISING SERVICES ( CECIL COURT, LANSDOWN RD., B  39)	12	0	185	U-93947-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICES ( CECIL COURT, LANSDOWN RD., B  39)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511852	44	TRAILER OF KARZ FOR H.M.V.	1980	120	6	U-93948-MUM	0	0x000072C600000000	1980-06-12 00:00:00	NOT READABLE	12	0	0	U-93948-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511853	61	'' PROBLEM SOLVER ''	1980	120	6	U-93949-MUM	0	0x000072C600000000	1980-06-12 00:00:00	DURGA KHOTE PRODUCTION INDIA	12	0	185	U/93949/1980	0	0	0	N	DURGA KHOTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511854	61	THE STORY OF DELHI 	1987	120	6	U-9395-MUM	0	0x00007D5800000000	1987-11-09 00:00:00	SERBJEET INTERNATIONAL 	12	0	182	U/9395/87	0	0	0	N	SERBJEET INTERNATIONAL 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511855	61	GODAVARI PUSHKARAM 1979	1980	120	6	U-93950-MUM	0	0x000072C600000000	1980-06-12 00:00:00	G.L. BHARDWAJ B461432 GANDHI NAGAR BANDRA B51 	12	0	183	U-93950-1980-MUM	0	0	0	N	G.L. BHARDWAJ B461432 GANDHI NAGAR BANDRA B51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511856	61	'' THUMS UP 500 ''	1980	120	6	U-93951-MUM	0	0x000072C600000000	1980-06-12 00:00:00	THE FAR PRODUCTIONS CO. INDIA	12	0	185	U/93951/1980	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511857	44	SUPER 777	1980	120	6	U-93952-MUM	0	0x000072C600000000	1980-06-12 00:00:00	NEO FILMS , INDIA 	12	0	185	U-93952-1980-MUM	0	0	0	N	NEO FILMS G 2 EVEREST RD., TARDEO BOMBAY  34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511858	61	FROM VISION TO REALITY	1980	120	6	U-93953-MUM	0	0x000072C600000000	1980-06-12 00:00:00	INDRA BIJLANI UNITED FILM MAKERS	12	0	175	U-93953-1980-MUM	0	0	0	N	UNITED FILM MAKERS G20 EVERST TARDEO RD B34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511859	61	PROGRESS 	1980	120	6	U-93954-MUM	0	0x000072C700000000	1980-06-13 00:00:00	A.B. SARAN DIRECTOR PUBLICITY / FILMS , KHADI & VILLAGE / COMMISSION IRLA RD. VILE PARLE B56 INDUSTRIES 	12	0	187	U-93954/1980-MUM	0	0	0	N	A.B. SARAN DIRECTOR PUBLICITY / FILMS , KHADI & VILLAGE / COMMISSION IRLA RD. VILE PARLE B56 INDUSTRIES 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511860	61	'' COMMON SENSE MOTIVATION ''	1980	120	6	U-93955-MUM	0	0x000072C700000000	1980-06-13 00:00:00	GUILD SOUND & VISION LTD (ENGLAND)	12	0	187	U/93955/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511861	44	'' THE WHITE HORSE ''	1980	120	6	U-93956-MUM	0	0x000072C700000000	1980-06-13 00:00:00	THE FAR PRODUCTION CO. INDIA	12	0	185	U/93956/1980	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511862	61	HOT CARDS CAN BURN	1980	120	6	U-93957-MUM	0	0x000072C700000000	1980-06-13 00:00:00	NATIONAL FIRE PRODICTION ASSOCIATION (USA)	12	0	187	U/93957/1980	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511863	61	TOURIST FESTIVAL 1980	1980	120	6	U-93958-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	MISS VIMALA,V.S ENTERPRISES	12	0	182	U/93958/1980	0	0	0	N	MISS VIMALA,V.S ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511864	61	A DATE WITH THE SUN	1980	120	6	U-93959-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	MISS VIMALA V. S. ENTER PRISES	12	0	182	U/93059/80	0	0	0	N	MISS VIMALA V. S. ENTER PRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511865	61	LAKESIDE HABITAT	1987	120	6	U-9396-MUM	0	0x00007D5800000000	1987-11-09 00:00:00	CORONET INTERNATIONAL INC. (USA)	12	0	182	U/9396/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511866	44	 SUPER 777 	1980	120	6	U-93960-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	NEO FILMS	12	0	185	U/93960/1980	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511867	51	MAHANUBHAV	1980	120	6	U-93961-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U/93961/1980	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511868	61	THE TASTE THAT COMMANDS	1980	120	6	U-93962-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U/93962/1980	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511869	44	TEH DELUXE TENOR	1980	120	6	U-93963-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/93963/1980	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511870	42	CHOWDHARI PORIWARE SAMASYA	1980	120	6	U-93964-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	F. B. PRODUCTION 	12	0	185	U/93064/80	0	0	0	N	F. B. PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511871	42	PORIKHAY KALE CHOWDHARI PORIWAR	1980	120	6	U-93965-MUM	0	0x000072CA00000000	1980-06-16 00:00:00	F B PRODUCTIONS	12	0	185	U/93965/1980	0	0	0	N	F B PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511872	51	MANGAL SOHALA	1980	120	6	U-93966-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	SHRI K.V. THAKKAR.	12	0	182	U/93966/1980	0	0	0	N	SHRI PRAVEEN A. SUTRAVE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511873	61	INDIAN NEWS REVIEW NO.1653	1980	120	6	U-93967-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/93967/1980	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511874	61	INDIAN NEWS REVIEW NO. 1653	1980	120	6	U-93968-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U/93968/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511875	61	NAFED PRODUTS	1980	120	6	U-93969-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U/93967/80	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511876	61	STARTING FROM HATCH	1953	120	6	U-9397-MUM	0	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL USA	12	0	0	U-9397-1953-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511877	61	RED EVEREDAY BATTERY	2017	120	6	U-93970-MUM	0	0x0000A7C800000000	2017-08-07 00:00:00	UDAGAM CHITRA PVT LTD.	12	0	185	U/93970/1980	0	0	0	N	UDAGAM CHITRA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511878	61	JHONSON'S BABY COMPLEXION CREAM	1980	120	6	U-93971-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	ISLAND FILMS.	12	0	185	U/93971/1980	0	0	0	N	ISLAND FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511879	61	MOTIVATION IN PERSPECTIVE	1980	120	6	U-93972-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	GUILD SOUND AND VISION LTD. (ENGLAND)	12	0	184	U/93972/1980	0	0	0	N	SHRI S.C. KALE, DIR. RES. (TECH.) CENTERAL LABOUR INSTITUTE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511880	61	STNATEGY FOR PRODUCTIVE BEHAVIOUR	1980	120	6	U-93973-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	GUILD SOUND & VISION LTD	12	0	182	U/93973/1980	0	0	0	N	SHRI S C KALE,DIR RES,CENTRAL LABOUR INSTITUTE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511881	61	GLISSANDO	1980	120	6	U-93974-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	KERN FILMS LTD. BASEL. (SWITZERLAND)	12	0	0	U/93974/1980	0	0	0	N	SWISS CONSULATE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511882	61	GROWING CHAMPIONS	1980	120	6	U-93975-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	SHUNYATA	12	0	185	U/93975/1980	0	0	0	N	SIRAJ AYESHA SAYANI,SHUNYATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511883	43	MAHITICHATRRA NO. 325	1980	120	6	U-93976-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	DORECTOR OF INFORMATION GOVT. GUJARAT	12	0	183	U/93076/80	0	0	0	N	ASSTT.DIRECTOR OF INFORMATION GOVT.OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511884	61	STAGE DEBUT	1980	120	6	U-93977-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUFDIOS (USSR)	12	0	182	U/93977/1980	0	0	0	N	THE USSR CONSUTLATE GENERAL	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511885	61	'' YOUNG DEPUTIES ''	1980	120	6	U-93978-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUIOS (USSR)	12	0	182	U/93978/1980	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511886	61	'' GOOD NEIGHBOURS ''	1980	120	6	U-93979-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/93979/1980	0	0	0	N	THE USSR CONSULATE GENERAL	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511887	61	POPEYES MIRTHDAY	1953	120	6	U-9398-MUM	0	0x00004CD000000000	1953-11-03 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC	12	0	0	U-9398-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511888	61	AROUND THE SOVIET UNION NO. 148	1980	120	6	U-93980-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/93980/1980	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511889	61	'' AROUND THE SOVIET UNION NO. 149 ''	1980	120	6	U-93981-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/93981/1980	0	0	0	N	THE USSR CONSUALTE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511890	61	THREE HORSES	1980	120	6	U-93982-MUM	0	0x000072CD00000000	1980-06-19 00:00:00	AUDIO VISUAL COMMUNICATIONS. INDIA	12	0	185	U-93982-1980-MUM	0	0	0	N	D P DATTA, AUDIO VISUAL COMMUNICATIONS 32SEAFULL CARMICHAEL RD., B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511891	61	'' GODAVARI TALLI ''	1980	120	6	U-93983-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	BHARDWAJ FILMS INDIA	12	0	182	U/93983/1980	0	0	0	N	G . L . BHARDWAJ, BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511892	61	FERGI GOES INC 	1980	120	6	U-93984-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTION USA	12	0	187	U/93984/80	0	0	0	N	PTOTOPHONE LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511893	61	DEMAND	1980	120	6	U-93985-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC	12	0	187	U/93985/1980	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511894	61	SMALL ANIMALS OF PLAINS	1980	120	6	U-93986-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS	12	0	187	U/93986/1980	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511895	61	PROWLERS OF EVERGLADES	1980	120	6	U-93987-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U/93987/1980	0	0	0	N	PHOTOPHONE LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511896	61	SUPPLY 	1980	120	6	U-93988-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONAS (USA)	12	0	187	U/93988/1980	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511897	61	PLANETARY MOTIONS AND SPACE TRAVEL	1980	120	6	U-93989-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	BFA EDUCATIONAL MEDIA	12	0	187	U/93989/1980	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511898	61	BOREAL FOREST	1987	120	6	U-9399-MUM	0	0x00007D5800000000	1987-11-09 00:00:00	CORONET INTERNATIONAL INC.(USA)	12	0	0	U/9399/1987	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511899	61	ANIMAL ARCHITECTURE	1980	120	6	U-93990-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	BFA EDUCAIONAL MEDIA (USA)	12	0	182	U/93990/1980	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511900	61	A NEW BICYCLE	1980	120	6	U-93991-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U/93991/1980	0	0	0	N	A SUCCENA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511901	61	FIGHTING TANK FIRE WITH WATER	1980	120	6	U-93992-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL FORE PRODUCTION USA 	12	0	187	U/93992/80	0	0	0	N	N. E. & I. E. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511902	61	VPLARGE ANIMALS OF PLAINS	1980	120	6	U-93993-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	WALT DISNEY PRODUCTIONS INC	12	0	187	U/93993/1980	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511903	61	TRIELR OF THE PROMISE	1980	120	6	U-93994-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	FRED WENTRAUB AND PAUAL HELLER (USA)	12	0	184	U/93994/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511904	61	TRAILER OF 'THE OTHER SIDE OF THE MOUNTAIN'	1980	120	6	U-93995-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	EDWARD S. FELDMAN (USA)	12	0	0	U/93995/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511905	61	TRL OF JAWS	1980	120	6	U-93996-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	RICHARD D ZANUCK & DAVID BROWN	12	0	184	U/93996/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511906	61	TRL. OF RITUALS 	1980	120	6	U-93997-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	LAWRENCE DANE USA 	12	0	0	U/93997/80	0	0	0	N	FILMS FINANCE COROORATI ON LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511907	42	CHOWDHARI PORIWARE NITTA SHANGI	1980	120	6	U-93998-MUM	0	0x000072CF00000000	1980-06-21 00:00:00	F.B. PRODUCTIONS	12	0	185	U/93998/1980	0	0	0	N	F.B. PRODUCATIOINS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511908	44	BUS STOP 	1980	120	6	U-93999-MUM	0	0x000072D100000000	1980-06-23 00:00:00	DALEEP TAHIL	12	0	185	U/93999/1980	0	0	0	N	DALEEP TAHIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511909	64	HAMAR BOUJI	1983	120	6	U-94-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	MOHANJI PRASAD.	12	0	0	U/94/1983	0	0	0	N	PRIYANKA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511910	44	BRIDE	1983	120	6	U-940-MUM	0	0x0000777400000000	1983-09-23 00:00:00	KAILASH SURENDRANATH, THE FAR PRODN. CO.	12	0	185	U-940-1983-MUM	0	0	0	N	THE FAR PRODN. CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511911	61	THE LAND OF SOVIETS 70 YEARS OLD	1987	120	6	U-9400-MUM	215	0x00007D5700000000	1987-11-08 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS .(USSR)	12	0	182	U/9400/1987	0	0	0	N	USSR. CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511912	44	HARYANA SAMACHAR DARSHAN	1980	120	6	U-94000-MUM	0	0x000072D100000000	1980-06-23 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U/94000/1980	0	0	0	N	M A NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511913	44	 MAA AUR MAMTA	1980	120	6	U-94001-MUM	0	0x000072BC00000000	1980-06-02 00:00:00	SUCHITRA KALA MANDIR., INDIA	12	0	0	U-94001-1980-MUM	0	0	0	N	SUCHITRA KALA MANDIR.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511914	44	HEER RAANJHA	1980	120	6	U-94002-MUM	0	0x000072BD00000000	1980-06-03 00:00:00	CHETAN ANAND, MIMALAVA FILMS.	12	0	0	U/94002/1980	0	0	0	N	HIMALAYA FILMS.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511915	44	JEEVAN MRITYU	1980	120	6	U-94003-MUM	0	0x000072BE00000000	1980-06-04 00:00:00	TARACHAND BARJATYA, RAJSHREE PRODUCTIONS PVT LTD	12	0	0	U-94003-1980-MUM	0	0	0	N	TARACHAND BARJATYA, RAJSHREE PRODUCTIONS PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511916	44	TRL. OF ANJAANA 	1980	120	6	U-94004-MUM	0	0x000072BF00000000	1980-06-05 00:00:00	MOHAN KUMAR EMKEY PRODUCTION 	12	0	0	U/94004/80	0	0	0	N	MOHAN KUMAR EMKEY PRODUCTION 	1	3	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511917	44	SUKH KA SANDESH	1980	120	6	U-94005-MUM	0	0x000072C000000000	1980-06-06 00:00:00	EVEREST FILMS	12	0	0	U/94005/1980	0	0	0	N	N.E. I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511918	61	A IS FOR ARCHITECTURE	1980	120	6	U-94006-MUM	0	0x000072C000000000	1980-06-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/94006/1980	0	0	0	N	N E & I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511919	61	TOWN PLANINIG	1980	120	6	U-94007-MUM	0	0x000072C000000000	1980-06-06 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/94007/1980	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511920	44	TRIELR OF BANK TOBBERY	1980	120	6	U-94008-MUM	0	0x000072C000000000	1980-06-06 00:00:00	KIRAN KUMAR, P.SHAH AND KANT KUMAR	12	0	184	U/94008/1980	0	0	0	N	S. KAMRUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511921	85	THE KID	1980	120	6	U-94009-MUM	0	0x000072C500000000	1980-06-11 00:00:00	MOVIE SALES CARPORATION,LUCKY STRIKE FILMS	12	0	0	U/94009/1980	0	0	0	N	MOVIE SALES CARPORATION,LUCKY STRIKE FILMS	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511922	49	' NAVAYUGAM '	1987	120	6	U-9401-MUM	0	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9401/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511923	61	SWAIMI CHIDANANADA FROM RISHIKESH 	1980	120	6	U-94010-MUM	0	0x000072C500000000	1980-06-11 00:00:00	YAVER ADDAS	12	0	0	U/94010/80	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILLMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511924	61	MECHANICAL APTITUDE	1980	120	6	U-94011-MUM	0	0x000072C500000000	1980-06-11 00:00:00	CORONET INSTURCTIONAL FILSM	12	0	0	U/94011/1980	0	0	0	N	NATIOANL EDUCATION AND INFOMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511925	61	'' MEANING OF THE INDUSTRIAL REVOLUTION ''	1980	120	6	U-94012-MUM	0	0x000072C500000000	1980-06-11 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U/94012/1980	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511926	61	AIR AND WHAT IT DOES	1980	120	6	U-94013-MUM	0	0x000072C500000000	1980-06-11 00:00:00	ENCYCLOPAEDIA BRITINNICA FILMS INC. (USA)	12	0	0	U/94013/1980	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511927	44	'' DHOOL KA PHOOL ''	1980	120	6	U-94014-MUM	0	0x000072C600000000	1980-06-12 00:00:00	B . R . FILMS	12	0	0	U/94014/1980	0	0	0	N	B . R . FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511928	44	'' MUGHAL  E  AZAAM ''	1980	120	6	U-94015-MUM	0	0x000072C700000000	1980-06-13 00:00:00	K . ASIF .	12	0	0	U/94015/1980	0	0	0	N	STERLING INVESTMENT CORP. PVT. LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511929	44	TRAILER OF '' DIL DIYA DARD LIYA ''	1980	120	6	U-94016-MUM	0	0x000072C700000000	1980-06-13 00:00:00	KAY PRODUCTIONS	12	0	184	U/94016/1980	0	0	0	N	KAY PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511930	44	'' BHAKTA DHRUVKUMAR ''	1980	120	6	U-94017-MUM	0	0x000072C700000000	1980-06-13 00:00:00	ALICE PICTURES	12	0	0	U/94017/1980	0	0	0	N	ALICE PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511931	44	ROOTHA NA KARO	1980	120	6	U-94018-MUM	0	0x000072C800000000	1980-06-14 00:00:00	BISHWANATH PRASAD SHAHABA	12	0	0	U/94018/1980	0	0	0	N	BISHWANATH PRASAD SHAHABA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511932	44	ROAD NO. 303	1980	120	6	U-94019-MUM	0	0x000072C800000000	1980-06-14 00:00:00	MAHESH PICTURES	15	0	0	U-94019-1980-MUM	0	0	0	N	MAHESH PICTURES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511933	49	KUTTAM THE CRIME 	1987	120	6	U-9402-MUM	0	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/9402/87	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511934	44	GAWAAR	1980	120	6	U-94020-MUM	0	0x000072C800000000	1980-06-14 00:00:00	NARESH KUMAR	12	0	0	U/94020/80	0	0	0	N	NARESH KUMAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511935	88	TEEN BATTI CHAR RASTA	1980	120	6	U-94021-MUM	0	0x000072C800000000	1980-06-14 00:00:00	RAJKAMAL KALAMANDIR (PVT. LTD)	12	0	0	U/94021/1980	0	0	0	N	RAJKAMAL KALAMANDIR (PVT. LTD)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511936	44	SATTA BAZZAR	1980	120	6	U-94022-MUM	0	0x000072C800000000	1980-06-14 00:00:00	RAVINDRA DAVE.	12	0	0	U-94022-1980-MUM	0	0	0	N	SMT. JASUMATI R. DAVE.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511937	43	KANKU	1980	120	6	U-94023-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	KANTILAL RATHOD, AKAR FILM	12	0	0	U-94023-1980-MUM	0	0	0	N	KANTILAL RATHOD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511938	44	RAJDHANI 	1980	120	6	U-94024-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	GULSHAN BAHL	12	0	0	U/94024/1980	0	0	0	N	GULSHAN BAHL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511939	44	'' DIL DEKE DEKHO ''	1980	120	6	U-94025-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	FILMALAYA PVT. LTD.	12	0	0	U/94025/1980	0	0	0	N	FILMALAYA PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511940	44	DO GUNDE	1980	120	6	U-94026-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	S. M. MODI	12	0	0	U/94026/1980	0	0	0	N	MUDNANY FILM SERVICE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511941	44	TRL. OF. WOH KOI AUR HOGA 	1980	120	6	U-94027-MUM	0	0x0000723300000000	1980-01-17 00:00:00	AMRIT KALA MANDIR	12	0	0	U/94021/80	0	0	0	N	S. KANRUDDIN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511942	44	TRIELR OF GANWAAR	1980	120	6	U-94028-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	NAREHS KUMAR	12	0	184	U/94028/1980	0	0	0	N	NAREHS KUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511943	61	TRL OF GOLDFINGER	1980	120	6	U-94029-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	HARRY SALTZMAN & ALBERT R BROCCOLI	12	0	184	U/94029/1980	0	0	0	N	20TH CENTUREY FOX CORP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511944	44	NEWS MAGAZINE NO . 109  A	1987	120	6	U-9403-MUM	0	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/9403/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511945	44	TRAILER OF 'INSPECTOR '	1980	120	6	U-94030-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	S.K. KAPUR	12	0	184	U/94030/1980	0	0	0	N	KAPUR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511946	61	TRAILER OF THE PRINCE AND THE SHOWGIRL 	1980	120	6	U-94031-MUM	0	0x000072CB00000000	1980-06-17 00:00:00	WARNER BROS FIRST NATIONAL PICTURES I.LTD. 	12	0	0	U/94031/80	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURES I.LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511947	61	TRAILER NO. 4 OF '' NORTH BY NORTHWEST''	1980	120	6	U-94032-MUM	0	0x000072CC00000000	1980-06-18 00:00:00	METRO GOLDWYN MAYER	12	0	184	U/94032/1980	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511949	61	JHAOO CHAUDHARI TONGAWALLAH FROM DELHI 	1980	120	6	U-94034-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	YAVAR ABBAS	12	0	0	U/94034/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511950	61	WHEAT RUST	1980	120	6	U-94035-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/94035/1980	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511951	44	PAVITRA PAPI	1980	120	6	U-94036-MUM	0	0x000072CE00000000	1980-06-20 00:00:00	RAJENDRA BHATIA	12	0	0	U-94036-1980-MUM	0	0	0	N	G.N. SHAH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511952	44	EK THI LARKI	1980	120	6	U-94037-MUM	0	0x000072D200000000	1980-06-24 00:00:00	SHOREY FILMS	12	0	0	U/94037/1980	0	0	0	N	SHOREY FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511953	44	TRILER OF PATTHAR KE SANAM	1980	120	6	U-94038-MUM	0	0x000072D200000000	1980-06-24 00:00:00	A.A. NAIASWALA.	12	0	184	U/94038/1980	0	0	0	N	A.A. NAIASWALA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511954	61	THE CARETAKERS 	1980	120	6	U-94039-MUM	0	0x000072D900000000	1980-07-01 00:00:00	S. SUKHDEV.	12	0	0	U/94039/1980	0	0	0	N	UNITED FILM ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511955	61	NEWS MAGAZINE NO. 110B	1987	120	6	U-9404-MUM	0	0x00007D5900000000	1987-11-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9404/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511956	61	DALEKS INVASION EARTH 2150 A. D. 	1980	120	6	U-94040-MUM	0	0x000072D900000000	1980-07-01 00:00:00	MILTON SUBOTSKY & MAX J. ROSENBURG W. GARMANY	12	0	0	U/94040/80	0	0	0	N	MANUBHAI JAVERBHAI PATAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511957	44	NAZNEEN	1980	120	6	U-94041-MUM	0	0x000072D900000000	1980-07-01 00:00:00	ALL INDIA PICTURES	12	0	0	U-94041-1980-MUM	0	0	0	N	MUDNANEY FILM SERVICE	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511958	44	SAWAN BHADON	1980	120	6	U-94042-MUM	0	0x000072D900000000	1980-07-01 00:00:00	MOHAN SEGAL, DELUX FILMS	12	0	0	U-94042-1980-MUM	0	0	0	N	DELUXFILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511959	44	KAB KYOON AUR KAHAN	1980	120	6	U-94043-MUM	0	0x000072D900000000	1980-07-01 00:00:00	KAPLESHWAR FILMS	12	0	0	U-94043-1980-MUM	0	0	0	N	KAPLESHWAR FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511960	44	TRIAELR OF KAB KYOON AUR	1980	120	6	U-94044-MUM	0	0x000072D900000000	1980-07-01 00:00:00	KAPLESHWAR FILMS.	12	0	184	U/94044/1980	0	0	0	N	KAPLESHWAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511961	44	TRIAILER OF '' SACHAA JHUTHA ''	1980	120	6	U-94045-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	VINOD DOSHI, RAJNI DESAI	12	0	184	U/94047/1980	0	0	0	N	V . R . FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511962	44	'' YAADGAR ''	1980	120	6	U-94046-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	S. RAM SHARMA, KUNAL CHITRA	12	0	0	U/94046/1980	0	0	0	N	S. RAM SHARMA, KUNAL CHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511963	51	'' SINHGAD ''	1980	120	6	U-94047-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	PRABHAT FILM CO. LTD.	12	0	0	U/94047/1980	0	0	0	N	A . V . DAMLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511964	44	CHAUDHVIN KA CHAND	1980	120	6	U-94048-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	GURU DUTT FILMS PRIVATE LTD.	12	0	0	U/94048/1980	0	0	0	N	GURU DUTT FILMS PRIVATE LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511965	61	PEINTURE SPONTANEE EN PSYCHIATRIE	1980	120	6	U-94049-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	FILMS ART ET SCIENCE	12	0	0	U/94049/1980	0	0	0	N	SANDOZ I PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511966	42	APARADH (A CRIME)	1987	120	6	U-9405-MUM	0	0x00007D5A00000000	1987-11-11 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U/9405/1987	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511967	61	OSTEOPOROSIS	1980	120	6	U-94050-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	SCIENCE FILMS 	12	0	0	U/94050/80	0	0	0	N	SANDOZ INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511968	61	THE HORLA	1980	120	6	U-94051-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	JEAN DANIEL POLLET.	12	0	0	U/94051/1980	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511969	61	'' OSTEOPOROSIS OF AGING ''	1980	120	6	U-94052-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	COMMUNICATION FILMS	12	0	0	U/94052/1980	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511970	61	WITH A COOL HEAD AND A WARM HEART	1980	120	6	U-94053-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	MULTIFILM	12	0	0	U/94053/1980	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511971	44	MAN KI ANKHEN	1980	120	6	U-94054-MUM	0	0x000072E000000000	1980-07-08 00:00:00	I.A. NADIADWALA PUSHOA PICTURES	12	0	0	U-94054-1980-MUM	0	0	0	N	I.A. NADIADWALA PUSHOA PICTURES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511972	61	OPERATION LAUGHTER (OPERATS AEE)	1980	120	6	U-94055-MUM	0	0x000072E100000000	1980-07-09 00:00:00	A MOSFILM PRODUCTION (USSR)	12	0	0	U/94055/1980	0	0	0	N	THE USSR CONSULATE GENERAL 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511973	61	'' CARNIVAL UNDER THE SEA ''	1980	120	6	U-94056-MUM	0	0x000072E100000000	1980-07-09 00:00:00	RENE & STUKI CATALA	12	0	0	U/94056/1980	0	0	0	N	SANDOZ (INDIA) LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511974	61	XRAY CINEMATOGRAPHY	1980	120	6	U-94057-MUM	0	0x000072E100000000	1980-07-09 00:00:00	LABORATORIES DE RADIO CINEMATOGRAPHY PARIS	12	0	0	U/94057/1980	0	0	0	N	SANDOZ INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511975	61	THE GREAT BETRAYAL 	1980	120	6	U-94058-MUM	0	0x000072E100000000	1980-07-09 00:00:00	RAJBANS KRISHNA	12	0	0	U/94054/80	0	0	0	N	FILMS DIVISION GOVT OF INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511976	61	'' THE IRON CYCLE AS OBSERVED IN THE ELECTRON MICROSCOPE ''	1980	120	6	U-94059-MUM	0	0x000072E100000000	1980-07-09 00:00:00	FILM ART  ET SCIENCE PARIS	12	0	0	U/94059/1980	0	0	0	N	SANDOZ INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511977	44	TRL OF BHAI KA DUSMAN BHAI	1987	120	6	U-9406-MUM	91.44	0x00007D5A00000000	1987-11-11 00:00:00	P.RAJENDRA BABU ,G10 ,EVEREST ,TARDEO, B34	12	0	184	U/9406/1987	0	0	0	N	P.RAJENDRA BABU ,G10 ,EVEREST ,TARDEO, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511978	61	LIFE AND DEATH OF RED CELLS	1980	120	6	U-94060-MUM	0	0x000072E900000000	1980-07-17 00:00:00	PROF. MARCEL BESIS NATIONAL BLOOD TRANSFUSION CENTRE PARIS	12	0	0	U/94060/1980	0	0	0	N	SANDOZ (INDIA) LIMITED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511979	61	QUEST FOR HEALTH	1980	120	6	U-94061-MUM	0	0x000072E900000000	1980-07-17 00:00:00	HARI DAS S. GUPTA.	12	0	0	U/94061/1980	0	0	0	N	SANDOZ (INDIA) LIMITED.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511980	61	THE STORY OF KASHMIR	1980	120	6	U-94062-MUM	0	0x000072E900000000	1980-07-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/94062/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512012	44	MUSAFIR 	1980	120	6	U-94091-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	HRISHIKES MUKHERJEE	12	0	0	U/94091/1980	0	0	0	N	HARISH C. LUTHRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511981	175	AMSTERDAM CONCERTO 	1980	120	6	U-94063-MUM	0	0x000072E900000000	1980-07-17 00:00:00	JOOP GEESNIK'S STAR FILM 	12	0	0	U-94063-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511982	61	TRL OF PAINT YOUR WAGON	1980	120	6	U-94064-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	ALAN JAY LERNER	12	0	184	U/94064/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511983	61	TEASER TREL. OF PAINT YOUR WAGON PANAVISION 	1980	120	6	U-94065-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	ALAN JAY LERNER	12	0	0	U/94065/80	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511984	44	SAMPURNA TEERATH YATRA	1990	120	6	U-94066-MUM	0	0x0000813200000000	1990-07-22 00:00:00	ROOPESH FILM	12	0	0	U-94066-90-MUM	0	0	0	N	RAMGOPAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511985	61	TRAILER OF STORY OF A WOMAN 	1980	120	6	U-94067-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	184	U-94067-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511986	61	GOAL THE WORLD FOOTHBALL CHAMPIONSHIP 1958	1980	120	6	U-94068-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	A HANS SCHUBERT FILM	12	0	0	U/94068/1980	0	0	0	N	TRANSWORLD PICTURES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511987	44	TRAILER OF '' PYAR HI PYAR ''	1980	120	6	U-94069-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	R . S . PRODUCTIONS	12	0	184	U/94069/1980	0	0	0	N	RAJARAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511988	61	TRL OF ISHTAR	1987	120	6	U-9407-MUM	0	0x00007D5A00000000	1987-11-11 00:00:00	COLUMBIA PICTURES 	12	0	184	U/9407/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511989	61	CHANGE OF HABIT	1980	120	6	U-94070-MUM	0	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	0	0	U/94070/1980	0	0	0	N	UNIVERSAL PICTURES INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511990	61	TRILER OF CHANGE OF HABIT	1980	120	6	U-94071-MUM	0	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC: NEW YORK	12	0	184	U/94071/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511991	61	TRAILER OF ISADORA (LOVES OF ISADORA)	1980	120	6	U-94072-MUM	0	0x000072F000000000	1980-07-24 00:00:00	UNIVERSAL PICTURES COMPANY INC. NEW YORK	12	0	184	U-94072-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511992	61	TRL OF THE DIRTY DOZEN	1980	120	6	U-94073-MUM	0	0x000072F000000000	1980-07-24 00:00:00	KENNETH HYMAN	12	0	0	U/94073/1980	0	0	0	N	METRO GOLDWYN MAYER INDI LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511993	61	PAINT YOUR WAGON 	1980	120	6	U-94074-MUM	0	0x000072F200000000	1980-07-26 00:00:00	ALAN JAY LERRER.	12	0	0	U/94074/1980	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511994	61	TRAILER OF SKIDOO (PANAVISION)	1980	120	6	U-94075-MUM	0	0x000072F400000000	1980-07-28 00:00:00	OTTO PREMINGER., INDIA	12	0	0	U-94075-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511995	61	 TRAILER OF THREE INTO TWO WON'T GO	1980	120	6	U-94076-MUM	0	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC., INDIA	12	0	0	U-94076-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511996	61	TRAILER OF '' TELL THEM WILLIE BOY IS HERE ''	1980	120	6	U-94077-MUM	0	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	0	184	U/94077/1980	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511997	61	TEASER TRAL.TELL RHEM WILLIE BOR IS HERE 	1980	120	6	U-94078-MUM	0	0x000072F400000000	1980-07-28 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK 	12	0	0	U/94078/80	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511998	61	'' INSPECTING & ADJUSTING HYDRAULIC BRAKES ''	1980	120	6	U-94079-MUM	0	0x000072F400000000	1980-07-28 00:00:00	U . S . OFFICE OF EDUCATION	12	0	0	U/94079/1980	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
511999	44	RIN TEMPTRESS 	1987	120	6	U-9408-MUM	23.46	0x00007D5B00000000	1987-11-12 00:00:00	ROHINI DEVI.FAR VIDEO FILMS P.LTD	12	0	185	U/9408/1987	0	0	0	N	ROHINI DEVI.FAR VIDEO FILMS P.LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512000	61	EVERY MINUTE COUNTS	1980	120	6	U-94080-MUM	0	0x000072F400000000	1980-07-28 00:00:00	UNITED WORLD FILM INC	12	0	0	U/94080/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512001	61	'' RURAL RAT CONTROL ''	1980	120	6	U-94081-MUM	0	0x000072F400000000	1980-07-28 00:00:00	CASTLE FILMS	12	0	0	U/94081/1980	0	0	0	N	NATIONAL EDUCATION & INORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512002	61	LONGER LIFE FOR WOOD THE ROLE OF PRESERVATIVES IN PROTECTING WOOD	1980	120	6	U-94082-MUM	0	0x000072F700000000	1980-07-31 00:00:00	THE U S DEPARTMENT OF AGRICULTURE FOREST  SERVICE 	12	0	0	U-94082-1980-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512003	44	HUM SAB EK HAI	1980	120	6	U-94083-MUM	0	0x000072F700000000	1980-07-31 00:00:00	A.R. VARMA	12	0	0	U/94083/80	0	0	0	N	NATIONAL EDUCATION & INFORMATIONA FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512004	61	HUMAN BODY REPRODUCTIVE SYSTEM	1980	120	6	U-94084-MUM	0	0x000072F700000000	1980-07-31 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U/94084/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512005	61	THE INFINITE JOUNEY	1980	120	6	U-94085-MUM	0	0x000072F700000000	1980-07-31 00:00:00	WALTER DE HOOG	12	0	0	U/94085/1980	0	0	0	N	U.S. INFORMATION SERVICE.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512006	61	THE DIRTY DOZEN	1980	120	6	U-94086-MUM	0	0x000072F700000000	1980-07-31 00:00:00	KENNETH HYMAN.	12	0	0	U-94086-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512007	61	TRAILER OF DIABOLICALLY YOURS	1980	120	6	U-94087-MUM	0	0x000072F700000000	1980-07-31 00:00:00	RAYMOND DANON.	12	0	184	U-94087-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512008	44	'' SAFAR ''	1980	120	6	U-94088-MUM	0	0x000072F700000000	1980-07-31 00:00:00	R. M. PRODUCTIONS	12	0	0	U/94088/1980	0	0	0	N	R. M. PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512009	51	BALA JO JO RE	1980	120	6	U-94089-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	ALHAD CHITRA	12	0	0	U/94089/1980	0	0	0	N	ALHAD CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512010	44	SANTOOR SABUN	1987	120	6	U-9409-MUM	0	0x00007D5B00000000	1987-11-12 00:00:00	M/S/ DELTA COMMUNICATIONS	12	0	185	U/9409/1988	0	0	0	N	M/S/ DELTA COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512011	44	RAILWAY PLATFORM	1980	120	6	U-94090-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	KEWAL KRISHAN.	12	0	0	U-94090-1980-MUM	0	0	0	N	KEWAL KRISHAN.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512013	44	TUM HASEEN MAIN JAWAN	1980	120	6	U-94092-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	BHAPPI SONIE,SONIE PRODUCTIONS	12	0	0	U/94092/1980	0	0	0	N	BHAPPI SONIE,SONIE PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512014	44	'' SAMBANDH ''	1980	120	6	U-94093-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	RAM MUKERJI	12	0	0	U/94093/1980	0	0	0	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512015	44	TRAILER OF '' SAMBANDH ''	1980	120	6	U-94094-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	RAM MUKERJI	12	0	184	U/94094/1980	0	0	0	N	S. MUKERJI FILM SYNDICATE PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512016	44	LOVE IN SIMLA	1980	120	6	U-94095-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	S.KUKERJI, FILMALAYA, PVT.LTD.	12	0	0	U-94095-1980-MUM	0	0	0	N	FILMALAYA PVT. LTD.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512017	44	'' DIL AUR MOHABBAT ''	1980	120	6	U-94096-MUM	0	0x0000731000000000	1980-08-25 00:00:00	VINOD SHAH HARISH SHAH	12	0	0	U/94096/1980	0	0	0	N	SHILPKAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512018	44	EK UDYAN HAZAR PHOOL	1980	120	6	U-94097-MUM	0	0x0000731000000000	1980-08-25 00:00:00	SHRI S.C. JOSHI & SHRI A.S. BISHNOI ASSTT. DIRECTOR INFORMATION GOVT. OF U.P.	12	0	0	U/94097/1980	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512019	61	'' THE ADVENTURE OF A SURAJ DOL ''	1980	120	6	U-94098-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	0	U/94098/1980	0	0	0	N	CHILDREN'S FILM SOCIETY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512020	61	THE TRANS URANIUM ELEMENTS (CHEMICAL EDUCATIOI MATERIAL STUDY)	1980	120	6	U-94099-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILMS.	12	0	0	U/94099/1980	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512021	44	DUREX PARIVAR SUKHI PARIVAR	1983	120	6	U-941-MUM	0	0x0000777400000000	1983-09-23 00:00:00	JYOTI THAKUR,FILM MEDIA	12	0	185	U/941/1983	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512022	61	'' TIPS AND TOES & SHILPA ''	1987	120	6	U-9410-MUM	0	0x00007D5B00000000	1987-11-12 00:00:00	M/S. DELTA FILM PROND	12	0	185	U/9410/1987	0	0	0	N	M/S. DELTA FILM PROND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512023	61	VIBRATIONS OF MOLECULES 	1980	120	6	U-94100-MUM	0	0x0000731700000000	1980-09-01 00:00:00	SUTTERLAND EDUCATIONAL FILMS INC USA	12	0	0	U-94100-1980-MUM	0	0	0	N	NATIONAL EDUCATION & FILMS OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512024	44	SATH VARSH KI MERI KAHANI MERI JABANI	1980	120	6	U-94101-MUM	0	0x000072D100000000	1980-06-23 00:00:00	DR. R.V. PANDYA	12	0	185	U/94101/1980	0	0	0	N	DR. R.V. PANDYA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512025	61	'' SITARA DEVI ''	1980	120	6	U-94102-MUM	0	0x000072D100000000	1980-06-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/94102/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512026	44	TRL OF SAU DIN SAAS KE	1980	120	6	U-94103-MUM	0	0x000072D100000000	1980-06-23 00:00:00	CHANDER SADANAH,SADANAH BROTHERS	12	0	184	U/94103/1980	0	0	0	N	CHANDER SADANAH,SADANAH BROTHERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512027	44	INDIAN NEWS REVIEW NO. 1654 (NATIONAL)	1980	120	6	U-94104-MUM	0	0x000072D200000000	1980-06-24 00:00:00	FILMS DIVISION, GOT. OF INDIA.	12	0	183	U/94104/1980	0	0	0	N	FILMS DIVISION, GOT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512028	61	'' INDIAN NEWS REVIEW NO. 1654''	1980	120	6	U-94105-MUM	0	0x000072D200000000	1980-06-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/94105/1980	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512029	61	SINGAPORE AIRLINES A GREAT WAY TO FLY	1980	120	6	U-94106-MUM	0	0x000072D400000000	1980-06-26 00:00:00	BATEYS ADVERTISING SINGAPORE	12	0	185	U/94106/1980	0	0	0	N	ADVEL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512030	54	BANI SIRA DA TAJ	1980	120	6	U-94107-MUM	0	0x000072D400000000	1980-06-26 00:00:00	HIRA SHAHANI	12	0	185	U/94107/1980	0	0	0	N	HIRA SHAHANI, M/S SCREEN ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512031	61	TRAILER OF' SPIDER MAN STRIKES BACK'	1980	120	6	U-94108-MUM	0	0x000072D400000000	1980-06-26 00:00:00	RON SATLOF & ROBERT JANES (USA)	12	0	0	U/94108/1980	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512032	61	CONQUEST OF CANCER	1980	120	6	U-94109-MUM	0	0x000072D400000000	1980-06-26 00:00:00	SHRI GAGAT MURARI	12	0	182	U/94109/1980	0	0	0	N	SHRI GAGAT MURARI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512033	61	TIPS & TOES NAIL & LIP LUSTRE 	1987	120	6	U-9411-MUM	0	0x00007D5B00000000	1987-11-12 00:00:00	M/S DELTA FILM PRODN.	12	0	185	U-9411-1987-MUM	0	0	0	N	M/S DELTA FILM PRODN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512034	61	ARC WELDING CO2	1980	120	6	U-94110-MUM	0	0x000072D400000000	1980-06-26 00:00:00	THE DISTILLERS COMAPANY (U.K)	12	0	187	U-94110-1980-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512035	61	HUMAN CONSIDERATIONS IN MANAGEMENT	1980	120	6	U-94111-MUM	0	0x000072D400000000	1980-06-26 00:00:00	UNIVERSITY OF CALIFORNIA EXTENSION MEDIA CENTRE (USA)	12	0	187	U-94111-1980-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512036	61	THE SPRUCE BOG 	1980	120	6	U-94112-MUM	0	0x000072D400000000	1980-06-26 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	187	U-94112-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512037	61	COMPUTERS IN THE SEVENMTIES 	1980	120	6	U-94113-MUM	0	0x000072D400000000	1980-06-26 00:00:00	GOREIGN & COMMONWEALTH OFFICE (U.K)	12	0	187	U-94113-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512038	61	TRAILER OF S.H.E.	1980	120	6	U-94114-MUM	0	0x000072D400000000	1980-06-26 00:00:00	MARTIN BREGMAN (ITALY)	12	0	184	U-94114-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512039	61	YOUR HANDS 	1980	120	6	U-94115-MUM	0	0x000072D500000000	1980-06-27 00:00:00	HIRA SHAHANI 31/2 TARDEO AIRCONDITION B34	12	0	185	U-94115-1980-MUM	0	0	0	N	HIRA SHAHANI 31/2 TARDEO AIRCONDITION B34	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512040	61	YOUR HAN  DS	1980	120	6	U-94116-MUM	0	0x000072D500000000	1980-06-27 00:00:00	U94116MUM	12	0	185	U-94116-1980-MUM	0	0	0	N	HIRA SHAHANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512041	61	INDIAN NEWS REVIEW NO. 1654	1980	120	6	U-94117-MUM	0	0x000072D500000000	1980-06-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94117-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512042	44	TRAILER OF SURAJ	1980	120	6	U-94118-MUM	0	0x000072D500000000	1980-06-27 00:00:00	NOT READABLE	12	0	184	U-94118-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512043	61	PILGRIMS PROGRESS 	1980	120	6	U-94119-MUM	0	0x000072D600000000	1980-06-28 00:00:00	KEN ANDERSON FILMS INC (USA)	12	0	175	U-94119-1980-MUM	0	0	0	N	JEBASINGH C. D. ( C 47 EUCRESS BLDG, WADALA EAST BOMBAY  37)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512044	44	ROOPAM	1987	120	6	U-9412-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	SHRI AMAR KAKKAD, AUDIO VISUAL AIDS.	12	0	185	U/9412/1987	0	0	0	N	SHRI AMAR KAKKAD, AUDIO VISUAL AIDS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512045	61	INSULT TO CIIVILISATION	1980	120	6	U-94120-MUM	0	0x000072D600000000	1980-06-28 00:00:00	GOVC. OF INDIA	12	0	182	U-94120-1980-MUM	0	0	0	N	FILMS DIVISION	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512046	44	EK GAON KI KAHANI 	1980	120	6	U-94121-MUM	0	0x000072D600000000	1980-06-28 00:00:00	LIFE INSURANCE CORPORATION OF INDIA	12	0	182	U-94121-1980-MUM	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA , YOGAKSHEMA JEEVAN BIMA BLDG, B  21 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512047	44	JAGRUTI 	1980	120	6	U-94122-MUM	0	0x000072D600000000	1980-06-28 00:00:00	LIFE INSURANCE CORPORATION OF INDIA	12	0	182	U-94122-1980-MUM	0	0	0	N	LIFE INSURANCE CORPORATION OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512048	44	NAYA JEEVAN	1980	120	6	U-94123-MUM	0	0x000072D600000000	1980-06-28 00:00:00	POOJA KAPOOR	12	0	182	U-94123-1980-MUM	0	0	0	N	POOJA KAPOOR 305 SEA SHELL GREEN FIELDS D.B. NAIR RD JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512049	61	CARDIAC RHYTHMS PART 2 ARRHYTMIAS	1980	120	6	U-94124-MUM	0	0x000072D800000000	1980-06-30 00:00:00	SEARLE AUDIO VISUAL EDUCATION SYSTEM  UK	12	0	187	U-94124-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512050	61	CARDIAC RHYTHMS PRTI NORMAL HEART	1980	120	6	U-94125-MUM	0	0x000072D800000000	1980-06-30 00:00:00	SERLE AUDIO VISUALS EDUCATION, G. B. SERLE & CO: LTD (UK)	12	0	187	U-94125-1980-MUM	0	0	0	N	SEARLE AUDIO LTD./	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512051	61	DRUG TREATMENT OF CARDIAC ARRHYTHMIAS A CLINICAL APPROACH 	1980	120	6	U-94126-MUM	0	0x000072D800000000	1980-06-30 00:00:00	SEARLE AUDIO VISUALS EDUCATION SYSTEMS , G. O. SEARLE & CO. LTD. (UK)	12	0	187	U-94126-1980-MUM	0	0	0	N	SEARL (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512052	61	INDIAN NEWS REVIEW NO. 1655 (NATIONAL)	1980	120	6	U-94127-MUM	0	0x000072D800000000	1980-06-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-94127-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512053	61	INDIAN NEWS REVIEW NO. 1655	1980	120	6	U-94128-MUM	0	0x000072D800000000	1980-06-30 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94128-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512054	61	TRAILER OF HOUSE CALLS 	1980	120	6	U-94129-MUM	0	0x000072D800000000	1980-06-30 00:00:00	ALEX WINITSKY & ARLENE SELLERS (USA)	12	0	184	U-94129-1980-MUM	0	0	0	N	UNIVERSAL PICTURES (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512055	44	CHAAHAT	1987	120	6	U-9413-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	SHANKAR M K	12	0	182	U/9413/1987	0	0	0	N	SHANKAR M K	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512056	44	UTTAR PRADESH SAMACHAR75	1980	120	6	U-94130-MUM	0	0x000072D800000000	1980-06-30 00:00:00	DIRENDRA PANDE PRODUCE NEWS REELS INFORMATION PUBLIC RELATIONS,U.P.	12	0	183	U-94130-1980-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512057	82	APNAR KACHE ACHEE SE JADOO	1980	120	6	U-94131-MUM	0	0x000072D900000000	1980-07-01 00:00:00	NOT READABLE 	12	0	185	U-94131-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512058	82	EK MAAA THEKE ARO EK MAA	1980	120	6	U-94132-MUM	0	0x000072D900000000	1980-07-01 00:00:00	DEVJANI CHALIHA & ASSOCIATES	12	0	185	U-94132-1980-MUM	0	0	0	N	DEVJANI CHALIHA & ASSOCIATES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512059	61	SALJON 	1980	120	6	U-94133-MUM	0	0x000072D900000000	1980-07-01 00:00:00	A. K. MOHANTY C/O DUTTA 22/339 SIDHARTHANAGAR GOREGAON B062	12	0	185	U-94133-1980-MUM	0	0	0	N	A. K. MOHANTY C/O DUTTA 22/339 SIDHARTHANAGAR GOREGAON B062	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512060	43	MAHITI CHITRA NO. 326	1980	120	6	U-94134-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-94134-1980-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (FILLM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512061	44	MADHYA PRADESH SAMACHAR DARSHAN 24	1980	120	6	U-94135-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	ASSTT DIR. INFORMATION AMD PUBLICITY GOVT OF MADHYA PRADESHA	12	0	183	U-94135-1980-MUM	0	0	0	N	ASSTT DIR. INFORMATION AMD PUBLICITY GOVT OF MADHYA PRADESHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512062	44	MAHARASTRA NEWS NO 346	1980	120	6	U-94136-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	THE DIR. GEN. OF INF. & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	12	0	0	U-94136-1980-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512063	51	KOLHAPUR 	1980	120	6	U-94137-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	THE DIR. GEN. OF  INF. & PUB. RELATIONS , GOVT. OF M,AHARASTRA	12	0	0	U-94137-1980-MUM	0	0	0	N	THE DIR. GEN. OF  INF. & PUB. RELATIONS , GOVT. OF M,AHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512064	44	SHIRDI 	1980	120	6	U-94138-MUM	0	0x000072DA00000000	1980-07-02 00:00:00	`THE DIR. GEN. OF INF. & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	12	0	0	U-94138-1980-MUM	0	0	0	N	THE DIR. GEN. OF INF. & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512065	61	LORD SWAMINARAYAN 	1980	120	6	U-94139-MUM	0	0x000072DB00000000	1980-07-03 00:00:00	TUSHIMA FILMS J. S. ATWAL TARDEOB7`	12	0	182	U-94139-1980-MUM	0	0	0	N	TUSHIMA FILMS J. S. ATWAL TARDEOB7	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512066	44	'' YOUR CHOICE ''	1987	120	6	U-9414-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	B. K. GUNTA	12	0	185	U/9414/1987	0	0	0	N	B. K. GUNTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512067	61	PROCESSING FOR NUTRITION 	1980	120	6	U-94140-MUM	0	0x000072DB00000000	1980-07-03 00:00:00	H. M. K. MURTHY 	12	0	182	U-94140-1980-MUM	0	0	0	N	H. M. K. MURTHY NO. 8 KURULORA SOMGHA BLDG II CROSS, GANDHI NAGAR BANGALORE  56001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512068	61	SERENACE 	1998	120	6	U-94141-MUM	0	0x00008C8900000000	1998-07-03 00:00:00	SEARLE	12	0	185	U-94141-1980-MUM	0	0	0	N	SEARLE (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512069	61	LOMOTIL 	1980	120	6	U-94142-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	SEARLE (US)	12	0	185	U-94142-1980-MUM	0	0	0	N	SEARLE ( I) LTD.PALLI HOUSE, 21 STREET B1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512070	44	the itch 	1980	120	6	U-94143-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	S. S. OBEROI , ART COMMERCIA	12	0	185	U-94143-1980-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512071	44	UNNIS BEES KA TRAILER 	1980	120	6	U-94144-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	S KAMRUDDIN	12	0	184	U-94144-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512072	44	TRAILER OF  JAL MAHAL  	1980	120	6	U-94145-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	H. C. SHUKLA , INDIA 	12	0	0	U-94145-1980-MUM	0	0	0	N	H. C. SHUKLA 5 / 12 SHASTRI NAGAR , LINKINS RD., EXTENSION SANTACRUZ , B 24 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512073	61	PLUTO'S PLAYFUL PRANKS 	1980	120	6	U-94146-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY (USA)	12	0	190	U-94146-1980-MUM	0	0	0	N	R. N. JAIN  & CO. 60VEER NAGAR M DELHI 7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512074	61	A WALT DISNEY CHRISTMAS	1980	120	6	U-94147-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY (USA)	12	366	190	U-94147-1980-MUM	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512075	61	DONALD DUCK'S DILEMMAS	1980	120	6	U-94148-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY(USA)	12	366	190	U-94148-1980-MUM	0	0	0	N	R,. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512076	61	GOOFY'S GOLDEN GAGS	1980	120	6	U-94149-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY (USA)	12	366	190	U-94149-1980-MUM	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512077	44	PLAZA CABLES	1987	120	6	U-9415-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	B. K. GUPTA	12	0	185	U/9415/1987	0	0	0	N	B. K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512078	61	GOOFY;S OVER SPORTS 	1980	120	6	U-94150-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DIOSNEY (USA)	12	0	175	U-94150-1980-MUM	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512079	61	MICKEY;S MEMRABLE MOMEWNTS	1980	120	6	U-94151-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	WALT DISNEY (USA)	12	0	175	U-94151-1980-MUM	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512080	44	BHAROSE KI NISHANI KANGAROO	1980	120	6	U-94152-MUM	0	0x000072DC00000000	1980-07-04 00:00:00	G'S FILMSHOP 277, VEER SAVARKAR MARG, B028	12	0	185	U-94152-1980-MUM	0	0	0	N	G'S FILMSHOP 277, VEER SAVARKAR MARG, B028	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512081	44	UTTAR PRADESH SAMACHAR 76	1980	120	6	U-94153-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	DHIRENDRA PANDE, INF, & PUB. RELS. GOVT. OF U. P., 	12	0	183	U-94153-1980-MUM	0	0	0	N	DHIRENDRA PANDE, INF, & PUB. RELS. GOVT. OF U. P., 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512082	44	MANPASAND KA TRAILER 	1980	120	6	U-94154-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	AMIT KHANNA FILM UNIT 	12	0	184	U-94154-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512083	44	TRAILER OF SITARA	1980	120	6	U-94155-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	P. MALLIKHAR JUNA RAO	12	0	0	U-94155-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512084	61	CLIMB A TALL MOUNTAIN	1980	120	6	U-94156-MUM	0	0x000072DD00000000	1980-07-05 00:00:00	GOSPEL FILMS INC.(USA)	12	0	182	U-94156-1980-MUM	0	0	0	N	P.K.RAJHUNS TELEVISION FILMS INDIA SERUZ FOOR B55	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512085	61	A WORLD OF GOOD BOURNVITA	1980	120	6	U-94157-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	SURAJ M. RAI , TELEVISION RADIO AND MOTION PICTURES 	12	0	185	U-94157-1980-MUM	0	0	0	N	SURAJ M. RAI , TELEVISION RADIO AND MOTION PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512086	44	HEMA MALINI IN AMERICA	1980	120	6	U-94158-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	B.R. ADS. B.R. HOUSE, JUHU TARA RD., SANTACRUZ,B54	12	0	185	U-94158-1980-MUM	0	0	0	N	B.R. ADS. B.R. HOUSE, JUHU TARA RD., SANTACRUZ,B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512087	61	TRAILER OF THE SPINAL STAIRCASE  	1980	120	6	U-94159-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	PETER SHAW USA	12	0	184	U-94159-1980-MUM	0	0	0	N	WARNER BROS F E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512088	44	35M.M. SOUND VISION SLIDES	1987	120	6	U-9416-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	B.K. GUPTA	12	0	185	U/9416/1987	0	0	0	N	B.K. GUPTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512089	61	THE INVISIBLE BARRIER 	1980	120	6	U-94160-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	AMR KAKKAD, AUDIO VISUAL AIDS ( INDIAN MERCANTILE BLDG, FARBES BLDG., BOMBAY)	12	0	185	U-94160-1980-MUM	0	0	0	N	AMR KAKKAD, AUDIO VISUAL AIDS ( INDIAN MERCANTILE BLDG, FARBES BLDG., BOMBAY)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512090	44	GET TO KNOW YOUR PRESTIGE	1980	120	6	U-94161-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	PERVEZ MERWANJEE, VAJR FILMS, 1024,HAL II STAGE, BANGALORE	12	0	185	U-94161-1980-MUM	0	0	0	N	DEEPA DHANRAJ, 31, SUNBEAM, PEDDAR RD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512091	61	INDIAN NEWS REVIEW NO. 1656	1980	120	6	U-94162-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94162-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512092	61	INDIAN NEWS REVIEW NO. 1656	1980	120	6	U-94163-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94163-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512093	61	SHIVA IN A BULL MARKET	1980	120	6	U-94164-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	NOT READABLE 	12	0	182	U-94164-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512094	61	TRL. OF THE GREEKL TYCOO	1980	120	6	U-94165-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	ALLEN KLEIN & ELY LANDAU (USA)	12	0	184	U-94165-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512095	61	TRAILER OF  EXIT THE DRAGON ENTER THE TIGER  	1980	120	6	U-94166-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	ITALO ZINGARELLI (HONG KONG)	12	0	184	U-94166-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512096	44	CAMLIN PENCILS 	1980	120	6	U-94167-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	HUNNAR FILMS	12	0	185	U-94167-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512097	61	IT BETS YOU GOING 	1980	120	6	U-94168-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-94168-1980-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512098	44	CINKARA THE IDEAL TONIC 	1980	120	6	U-94169-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	BILIMORIA PRODUCTIONS 	12	0	185	U-94169-1980-MUM	0	0	0	N	BILIMORIA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512099	61	COLGATE FLUORIGUARD PART I	1987	120	6	U-9417-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	DILIP GHOSH, Z FILMS	12	0	185	U/9417/1987	0	0	0	N	DILIP GHOSH, Z FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512100	61	GOLDEN SPREAD	1980	120	6	U-94170-MUM	0	0x000072DF00000000	1980-07-07 00:00:00	SIRAJ AVESHA SAVANI SHUNYATA MAHARSHI KARVE RD, BOMBAY 20	12	0	185	U-94170-1980-MUM	0	0	0	N	SIRAJ AVESHA SAVANI SHUNYATA MAHARSHI KARVE RD, BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512101	44	TRL. OF KHOON KHARABA	1980	120	6	U-94171-MUM	0	0x000072E000000000	1980-07-08 00:00:00	M/S TRISHUL 202 HOTEL SKYLINE M, WATER FOELD RD, BANDHRA B50	12	0	184	U-94171-1980-MUM	0	0	0	N	M/S TRISHUL 202 HOTEL SKYLINE M, WATER FOELD RD, BANDHRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512102	51	PANDITA RAMABAI	1980	120	6	U-94172-MUM	0	0x000072E000000000	1980-07-08 00:00:00	THE DIRECTOR GENERAL & INFORMATION & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	12	0	182	U-94172-1980-MUM	0	0	0	N	THE DIRECTOR GENERAL & INFORMATION & PUBLIC RELATIONS , GOVT. OF MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512103	61	DATE WITH THE SUN  	1980	120	6	U-94173-MUM	0	0x000072E100000000	1980-07-09 00:00:00	MR. VIMALA SWAMINATHAN V. S. ENTERPRISES	12	0	187	U-94173-1980-MUM	0	0	0	N	V. S. ENTERPRISES	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512104	43	MAHITICHITRA NO. 327	1980	120	6	U-94174-MUM	0	0x000072E100000000	1980-07-09 00:00:00	DIRECTOR OF INFORMATION . GOVT. OF GUJARAT	12	0	183	U-94174-1980-MUM	0	0	0	N	ASSTT, DIRECTOR OF INFORMATION , GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512105	52	HIS MAJESTY'S VISIT TO SHRILANKA 	1980	120	6	U-94175-MUM	0	0x000072E100000000	1980-07-09 00:00:00	UTTAMALAL SHRESHTHA	12	0	182	U-94175-1980-MUM	0	0	0	N	ROYAL NEPAL FILM CORP. FAMOUS CINE BLDG, MAHARASTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512106	61	MICKEY & HIS PALS 	1980	120	6	U-94176-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY (USA)	12	366	190	U-94176-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512107	61	THE DWAFF'S DILEMMA	1980	120	6	U-94177-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY(USA)	12	366	190	U-94177-1980-MUM	0	0	0	N	M/S R,. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512108	61	DISNEY CARTOON CLASSICS VOL 	1980	120	6	U-94178-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY (USA)	12	366	190	U-94178-1980-MUM	0	0	0	N	M/S R. N . JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512109	61	WINNIE THE POOH	1980	120	6	U-94179-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNRY (USA)	12	0	190	U-94179-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512110	44	COLGATE  FLUORIGURAD PARTII	1987	120	6	U-9418-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	DILIP GHOSH , Z FILMS	12	0	0	U/9418/1987	0	0	0	N	DILIP GHOSH , Z FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512111	61	WHISTLE EHILE YOU WORK 	1980	120	6	U-94180-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNEY (USA)	12	0	190	U-94180-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512112	61	DISNEY'S GRFEATEST CHASES	1980	120	6	U-94181-MUM	0	0x000072E100000000	1980-07-09 00:00:00	WALT DISNRY (USA)	12	0	190	U-94181-1980-MUM	0	0	0	N	M/S R. N. JAIN &  CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512113	129	MOSKIT 	1980	120	6	U-94182-MUM	0	0x000072E200000000	1980-07-10 00:00:00	BINOJ TREHAN, FILMING IND	12	0	185	U-94182-1980-MUM	0	0	0	N	BINOJ TREHAN, FILMING IND, B  14 JOSHI APTS., 68 B LALLUBHAI PRAK RD., ANDHERI (W) B 58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512114	61	BOMBAY	1980	120	6	U-94183-MUM	0	0x000072E200000000	1980-07-10 00:00:00	`MR. P. K. RAJHUNS , TELEVISION FILMS OF INDIA	12	0	185	U-94183-1980-MUM	0	0	0	N	MR. P. K. RAJHUNS , TELEVISION FILMS OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512115	44	TRAILER OF BAMBAI KA MAHARAJA	1980	120	6	U-94184-MUM	0	0x000072E200000000	1980-07-10 00:00:00	MR. AQHAL SINGH BOBBY ARTS INTERNATIONAL 134 FAMOUS CINE BLDG MAHALAXMI B11	12	0	184	U-94184-1980-MUM	0	0	0	N	MR. AQHAL SINGH BOBBY ARTS INTERNATIONAL 134 FAMOUS CINE BLDG MAHALAXMI B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512116	44	SUPA ORANGE	1980	120	6	U-94185-MUM	0	0x000072E200000000	1980-07-10 00:00:00	MIKE PANDEV	12	0	185	U-94185-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512117	44	SWASTIK DETERGENT POWDER	1980	120	6	U-94186-MUM	0	0x000072E200000000	1980-07-10 00:00:00	NEO FILMS	12	0	185	U-94186-1980-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512118	44	DAZZLING WHITENESS	1980	120	6	U-94187-MUM	0	0x000072E200000000	1980-07-10 00:00:00	NEO FILMSCV	12	0	185	U-94187-1980-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512119	61	SHAPE U	1980	120	6	U-94188-MUM	0	0x000072E300000000	1980-07-11 00:00:00	NOT READABLE 	12	0	185	U-94188-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512120	61	PLASTER CASTS AND SPLINTS	1980	120	6	U-94189-MUM	0	0x000072E300000000	1980-07-11 00:00:00	THE AMERICAN COLLEGE OF SURGEONS (USA)	12	0	187	U-94189-1980-MUM	0	0	0	N	JOHNSON & JOHNSON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512121	44	6YEARS NATIONAL SAVING CERTIFICATE VITH ISSUE	1987	120	6	U-9419-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	G. L. BHARDWAJ. BHARDWAJ FILMS.	12	0	182	U/9419/1987	0	0	0	N	G. L. BHARDWAJ. BHARDWAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512122	44	PAN FOODS 	1980	120	6	U-94190-MUM	0	0x000072E300000000	1980-07-11 00:00:00	WAVELENGTH NO. 10 INDIAN MERCANTILE INSURANCE BLDG, 31 FORBES STREET B  23  	12	0	185	U-94190-1980-MUM	0	0	0	N	WAVELENGTH NO. 10 INDIAN MERCANTILE INSURANCE BLDG, 31 FORBES STREET B  23  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512123	61	DRESS TO KILL	1980	120	6	U-94191-MUM	0	0x000072E600000000	1980-07-14 00:00:00	GENESIS FILM PRODUCTION	12	0	185	U-94191-1980-MUM	0	0	0	N	GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512124	44	MANJILO KI ORE	1980	120	6	U-94192-MUM	0	0x000072E600000000	1980-07-14 00:00:00	NOT READABLE	12	0	182	U-94192-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512125	61	TRL. OF FOUL PLAY	1980	120	6	U-94193-MUM	0	0x000072E600000000	1980-07-14 00:00:00	THOMAS L. MILLER & EDWARD K. MILKIS (USA)	12	0	0	U-94193-1980-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512126	61	TRL. OF THE HOUSE ON FARIBALDI STREET	1980	120	6	U-94194-MUM	0	0x000072E600000000	1980-07-14 00:00:00	MORT ABRAHAMS (USA)	12	0	184	U-94194-1980-MUM	0	0	0	N	FILMS FINANACE CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512127	61	INDIAN NEWS REVIEW NO. 1657	1980	120	6	U-94195-MUM	0	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94195-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512128	61	INDIAN NEWS REVIEW NO. 1657	1980	120	6	U-94196-MUM	0	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-94196-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512129	61	NEWS MAGAZINE NO. 5 	1980	120	6	U-94197-MUM	0	0x000072E600000000	1980-07-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94197-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512130	61	THE MERCK WORLD 	1980	120	6	U-94198-MUM	0	0x000072E600000000	1980-07-14 00:00:00	MERCK & CO INC (USA)	12	0	175	U-94198-1980-MUM	0	0	0	N	MERCK SHARP & DHOME OF INDIA LTD. , NEW INDIA CENTRE 17 COOPERAGE , B 39 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512131	44	MANGALSUTRA	1980	120	6	U-94199-MUM	0	0x000072E800000000	1980-07-16 00:00:00	B S RATHOD KALANIKETAN INTERNATIONAL	12	0	182	U-94199-1980-MUM	0	0	0	N	NOT READABLE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512132	44	BAROSE KA SATHI	1983	120	6	U-942-MUM	0	0x0000777400000000	1983-09-23 00:00:00	FILM MEDIA.	12	0	0	U/942/1983	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512133	44	6 YEARS NATIONAL SAVING CERTIFICATES /IITH ISSUE	1987	120	6	U-9420-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	G.L. BHARDWAJ, BHARDWAJ FILMS	12	0	0	U/9420/1987	0	0	0	N	G.L. BHARDWAJ, BHARDWAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512134	61	ECOLOGY SERIES POPULATION 	1980	120	6	U-94200-MUM	0	0x000072E600000000	1980-07-14 00:00:00	FILM AUSTRLIA (AUSTRALIAN)	12	0	187	U-94200-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512135	61	DDEVELOPMENT CJHILD SERIES PREGNANCY |& BIRTH	1998	120	6	U-94201-MUM	0	0x00008C9400000000	1998-07-14 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	187	U-94201-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512136	61	DEVELOPING CHILD SERIES TOWARDS SCHOOL	1980	120	6	U-94202-MUM	0	0x000072E600000000	1980-07-14 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	187	U-94202-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512137	61	THE BACK HOLE	1980	120	6	U-94203-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	175	U-94203-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512138	61	101 DALMATIONS ESCAPE	1980	120	6	U-94204-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94204-1980-MUM	0	0	0	N	M/S R.N.JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512139	61	PINOCCHIO COMES TO LIFE 	1980	120	6	U-94205-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94205-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512140	70	THREE FOR BREAKFAST 	1980	120	6	U-94206-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94206-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512141	61	THE BLACK HOLE 	1980	120	6	U-94207-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY	12	0	175	U-94207-1980-MUM	0	0	0	N	M/S R. N. JAIN CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512142	61	MOOSE HUNTERS 	1980	120	6	U-94208-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94208-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512143	61	THE SMALL ONE	1980	120	6	U-94209-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94209-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512144	61	TRAILER OF BUNNING SCARED	1987	120	6	U-9421-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	METROGOLDWYNMAYER DAVID FOSTERS & LAWRENCE TURMAN, (USA)	12	0	184	U-9421-1987-MUM	0	0	0	N	METROGOLDWYNMAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512145	61	MICKEY MOUSE THE FIRST 50 YEARS	1980	120	6	U-94210-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94210-1980-MUM	0	0	0	N	M/S R. N. JAIN |& CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512146	61	CILNDERELLA'S FAIRY GODMOTHE	1980	120	6	U-94211-MUM	0	0x000072E700000000	1980-07-15 00:00:00	WALT DISNEY (USA)	12	0	190	U-94211-1980-MUM	0	0	0	N	M/S R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512147	43	TRAILER OF  BATHIJI MAHANJI (VACHADADADADA)	1980	120	6	U-94212-MUM	0	0x000072E700000000	1980-07-15 00:00:00	MAHENDRA K.BHATT, NEW BHATT, NEAR MANDVI, VADODARA390001	12	0	184	U-94212-1980-MUM	0	0	0	N	DEEPAK V.DESAI, 343/4 DEV ASHISH CHANDAVARKAR CROSS RD, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512148	44	PUMP CHALAO DIESEL BACHAO	1980	120	6	U-94213-MUM	0	0x000072E700000000	1980-07-15 00:00:00	POOJA KAPOOR 305, SEA SHELL, GREEN FIELDS AB NAIR RD., JUHU, B49	12	0	182	U-94213-1980-MUM	0	0	0	N	POOJA KAPOOR 305, SEA SHELL, GREEN FIELDS AB NAIR RD., JUHU, B49	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512149	61	BOMBAY HIGH OIL FLOWS TO THE SHORE	1980	120	6	U-94214-MUM	0	0x000072E700000000	1980-07-15 00:00:00	KEITH ALLAMS, KAPPA, 3, COOL IN APARTMENTS, WATERFIELD RD, EXTENSION, BANDRA, BOMBAY50	12	0	182	U-94214-1980-MUM	0	0	0	N	KEITH ALLAMS, KAPPA, 3, COOL IN APARTMENTS, WATERFIELD RD, EXTENSION, BANDRA, BOMBAY50	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512150	61	FASHION FRONTIER ELPAR 	1980	120	6	U-94215-MUM	0	0x000072E700000000	1980-07-15 00:00:00	THE FAR PRODUCTION CO. , INDIA 	12	0	185	U-94215-1980-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512151	44	RED & WHITE	1980	120	6	U-94216-MUM	0	0x000072E800000000	1980-07-16 00:00:00	B.R.ADS	12	0	185	U-94216-1980-MUM	0	0	0	N	B.R.ADS, BR HOUSE, JUHU TARA RD, SANTACRUZ, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512152	52	SUSHBHAN SAMNAROHA	1980	120	6	U-94217-MUM	0	0x000072E800000000	1980-07-16 00:00:00	UTTAMALAL SHRESHTAH 	12	0	182	U-94217-1980-MUM	0	0	0	N	ROYAL NEPAL FILM CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512153	52	SAMAYAK POOJA	1980	120	6	U-94218-MUM	0	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA	12	0	182	U-94218-1980-MUM	0	0	0	N	ROYAL NEPAL FILM CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512154	52	ADMISSION IN SCHOOL	1980	120	6	U-94219-MUM	0	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA	12	0	182	U-94219-1980-MUM	0	0	0	N	ROYAL NEPAL FILMS CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512155	61	TRL. OF LOVE ME THE WAY IM	1987	120	6	U-9422-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	ICAIC DISTRIBUTORS INTERNATIONAL , CUBA. 	12	0	184	U/9422/1987	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512156	52	HIS MAJESTY'S VISIT TO SINGAPORE BURMA BANGLADESH AND INDIA 	1980	120	6	U-94220-MUM	0	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA	12	0	183	U-94220-1980-MUM	0	0	0	N	ROYAL NEPAL FILM CORP 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512157	52	BUDDHA JAYANTI	1980	120	6	U-94221-MUM	0	0x000072E800000000	1980-07-16 00:00:00	ROYAL NEPAL FILMS CORP.	12	0	182	U-94221-1980-MUM	0	0	0	N	ROYAL NEPAL FILMS CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512158	52	REFERENDUM IN NEPAL 	1980	120	6	U-94222-MUM	0	0x000072E800000000	1980-07-16 00:00:00	UTTAMLAL SHRESHTHA , INDIA 	12	0	182	U-94222-1980-MUM	0	0	0	N	ROYAL NEPAL FILM CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512159	61	THE IDEAL FOOD DRINK	1980	120	6	U-94223-MUM	0	0x000072E900000000	1980-07-17 00:00:00	FALI BILIMORIA PRODUCTIONS 	12	0	185	U-94223-1980-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512160	61	NESTUM  THE IDEAL FIRST SOLID 	1980	120	6	U-94224-MUM	0	0x000072E900000000	1980-07-17 00:00:00	ZAFAR HAI , CINERAD COMMUNICATIONS	12	0	185	U-94224-1980-MUM	0	0	0	N	CINERAD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512161	61	CIRCULATION THE BLOODSTREAM OF NEWSPAPERS	1980	120	6	U-94225-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	INTERNATIONAL CIRCULATING MANAGERS ASSOCIATION (USA)	12	0	182	U-94225-1980-MUM	0	0	0	N	BENNET, COLEMAN & CO.LTD. 7 BAHADUR SHAJ ZAFAR MARG, NEW DELHI110002	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512162	61	UTC FILM 	1980	120	6	U-94226-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	UTC NEW YORK (USA)	12	0	185	U-94226-1980-MUM	0	0	0	N	OTIO ELEVATOR CO. (I) LTD. GATE WAY BLDG, APOLLO BUNDER, B  39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512163	44	SAHI TARIKA 	1980	120	6	U-94227-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	FILM MEDIA	12	0	185	U-94227-1980-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512164	60	ALLAH KE MEHMAN	1980	120	6	U-94228-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-94228-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512165	61	STARS AND SUPER STARS	1980	120	6	U-94229-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-94229-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512166	61	TRL. THE WITCHES OF EAST WICK 	1987	120	6	U-9423-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	WARNER BROS. F. E. INC. USA	12	0	184	U/9423/87	0	0	0	N	WARNER BROS. F. E. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512167	61	A VERY SPECIAL STONE	1980	120	6	U-94230-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	DIAMOND PROMOTION CENTRE (USA)	12	0	182	U-94230-1980-MUM	0	0	0	N	THE GAME & JEWELLERY EXPORT PROMOTION COUNCIL P15 COMMERCE CENTRE TARDEO B34	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512168	61	MAGIC OF DIAMONDS 	1980	120	6	U-94231-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	DIAMOND PROMOTION CENTRE (USA)	12	0	182	U-94231-1980-MUM	0	0	0	N	GEM & JEWELLERY EXPORT PROMOTION COUNCIL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512169	61	DIAMOND MIRACLE OF NATURE 	1980	120	6	U-94232-MUM	0	0x000072EA00000000	1980-07-18 00:00:00	PROMOTION COUCIL DIAMOND PROMOTION CENTER (USA)	12	0	182	U-94232-1980-MUM	0	0	0	N	GEM & JEWELLERY EXPORT PROMOTION COUNCIL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512170	61	A FEW DROPS OF NECTOR 	1980	120	6	U-94233-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASTRA	12	0	182	U-94233-1980-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512171	51	CHAR HATACHA DEO	1980	120	6	U-94234-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS. GOVT. OF MAHARASTRA	12	0	182	U-94234-1980-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS. GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512172	61	PUTTING FIRE OUT 	1980	120	6	U-94235-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD FOR FIRE PROTECTION ASSOCIATIONS  UK	12	0	187	U-94235-1980-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512173	61	IN THE EVENT OF FIRE 	1980	120	6	U-94236-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD. FOR FIRE PROTECTION ASSOCIATION  (UK)	12	0	187	U-94236-1980-MUM	0	0	0	N	LOSS PREVENTATION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512174	61	LAST THING AT NIGHT 	1980	120	6	U-94237-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	SORAL FILMS LTD, FOR FIR PROTECTIONM ASSOCIATION	12	0	187	U-94237-1980-MUM	0	0	0	N	LOSS PREVENTATION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512175	61	GOD KNOWS WHY BUT IT WORKS 	1980	120	6	U-94238-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA 	12	0	182	U-94238-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512176	61	FRONTIERS DOWN UNDER	1980	120	6	U-94239-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA  (AUSTRLAIAN)	12	0	182	U-94242-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512177	61	TRAILER OF ALIENS ARE FORBIDDEN	1987	120	6	U-9424-MUM	0	0x00007C2F00000000	1987-01-16 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	0	184	U-9424-1987-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512178	61	THE AUSTRALIA GAME	1980	120	6	U-94240-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA (AUSTRLIAN)	12	0	182	U-94240-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSIO N	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512179	61	BOX KITE AND SWING 	1980	120	6	U-94241-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94241-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512180	51	DOWN TO TYYHE EARTH PARTIV THE FOURTH REVOLUTION 	1980	120	6	U-94242-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	0	182	U-94242-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512181	51	DOWN TO EARTH PART II THE OVER  CROWDED SPHERE	1980	120	6	U-94243-MUM	0	0x000072EB00000000	1980-07-19 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA	12	0	182	U-94243-1980-MUM	0	0	0	N	N. E. & I. F. LTD,.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512182	44	QUICK RELIEF 	1980	120	6	U-94244-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	SHOBANA BIJLANI	12	0	185	U-94244-1980-MUM	0	0	0	N	UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512183	61	COME FOR FLAVOUR STAY WITH TASTE	1980	120	6	U-94245-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	FAR PRODUCTIONS	12	0	185	U-94245-1980-MUM	0	0	0	N	FAR PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512184	61	STATE BANK OF INDIA RECURRING DEPOSIT	1980	120	6	U-94246-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	NEO FILMS. INDIA	12	0	185	U-94246-1980-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512185	44	SWASTIK SHAKAKAI SOAP	1980	120	6	U-94247-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	NEO FILMS 	12	0	185	U-94247-1980-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512186	61	INDIAN NEWS REVIEW NO.1657 (NATIONAL)	1980	120	6	U-94248-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-94248-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512187	61	INDIAN NEWS REVIEW NO.1658 (WESTERN)	1980	120	6	U-94249-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-94249-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512188	49	TAKKA SAMAYATHA AT THE RIGHT TIME 	1987	120	6	U-9425-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/9425/87	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512189	61	COMMUNICATING MANAGEMENTS POINT OF VIEW CONFLICT	1980	120	6	U-94250-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-94250-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512190	61	MEANINGS ARE IN PEOPLE	1980	120	6	U-94251-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-94251-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512191	61	PEOPLE DON'T RESIST	1980	120	6	U-94252-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-94252-1980-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512192	61	BOMB THREAT SON'T PANIC 	1980	120	6	U-94253-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	BNA COMMUNICATIONS (USA)	12	0	182	U-94253-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512193	61	THE HOUSE I'SS BIULD 	1980	120	6	U-94254-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	CLIMB FILMS 22, ARUN CHAMBER ,TARDEO RD, B34	12	0	185	U-94254-1980-`MUM	0	0	0	N	CLIMB FILMS 22, ARUN CHAMBER ,TARDEO RD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512194	43	MAHAKAVI NANALAL	1980	120	6	U-94255-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	12	0	182	U-94255-1980-MUM	0	0	0	N	ASSTT. DIR. OF INF. GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512195	44	BUSH TWO IN ONE 	1980	120	6	U-94256-MUM	0	0x000072ED00000000	1980-07-21 00:00:00	GENESIS FILM PRODUCTIONS	12	0	185	U-94256-1980-MUM	0	0	0	N	GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512196	43	MAHITICHITRA NO.328	1980	120	6	U-94257-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	183	U-94257-1980-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (FILM) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512197	61	TRAILER OF KID VENGEANCE	1980	120	6	U-94258-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	MANACHEM GOLAN AND ALEXANDER HACOHEN (USA)	12	0	184	U-94258-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512198	61	SHIRDI DARSHAN	1980	120	6	U-94259-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	SARALA CHARITIES TRUST	12	0	182	U-94259-1980-MUM	0	0	0	N	NOT READABLE 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512199	59	UNAYAMTO THAPINCHUKO	1987	120	6	U-9426-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9426/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512200	61	A CAREER WITH A CHALLENGE	1980	120	6	U-94260-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-94260-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512201	44	BEHATAREEN SILAYEE	1980	120	6	U-94261-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	M/S. DOUBLETAKE. INDIA	12	0	185	U-94261-1980-MUM	0	0	0	N	M/S. DOUBLETAKE, E.20, EVEREST TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512202	61	IN THE SERVICE OF MANKIND 	1980	120	6	U-94262-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	F B PRODUCTIONS 	12	0	182	U-94262-1980-MUM	0	0	0	N	F B PRODUCTIONS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512203	43	TRL. OF KOI NA LADAKVYA	1980	120	6	U-94263-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	KISHAN KHANNA	12	0	184	U-94263-1980-MUM	0	0	0	N	KAY KAY ENTERPRISES 3603 NARJEERAN SOCIETY LAMINTON RD, B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512204	61	TRL. OF HARDCORE 	1980	120	6	U-94264-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	BUZZ FEITSHANS	12	0	184	U-94264-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512205	61	ALBATROSS AIR LINES 	1980	120	6	U-94265-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	WALT DISNEY	12	0	190	U-94265-1980-MUM	0	0	0	N	R. N. JIAN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512206	61	SAVAGE FURY	1980	120	6	U-94266-MUM	0	0x000072EE00000000	1980-07-22 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	0	190	U-94266-1980-MUM	0	0	0	N	R.N.JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512207	61	RICH AND LUSTROUS	1980	120	6	U-94267-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	S. S. OBEROI , ART COMMERCIAL	12	0	185	U-94267-1980-MUM	0	0	0	N	S. S. OBEROI , ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512208	44	BADE MZEDAR	1980	120	6	U-94268-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	S. S. OBEROI , ARTCOMMERCIAC	12	0	185	U-94268-1980-MUM	0	0	0	N	S. S. OBEROI , ARTCOMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512209	44	SAMAROIT SEVA	1980	120	6	U-94269-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	SHASHI KANTA, BHARDWAJ, PHOTO FILMS	12	0	182	U-94269-1980-MUM	0	0	0	N	PHOTO FILMS., 29 PRESIDENCY, 7TH RD., JUHUPARLE, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512210	58	GUNAVANTI	2017	120	6	U-9427-MUM	0	0x0000A7C100000000	2017-07-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/9427/1987	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512211	61	LORDS OF THE JUNGLE	1980	120	6	U-94270-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	FLETCHER FILMS LTD, (UK)	12	0	0	U-94270-1980-MUM	0	0	0	N	R. N. JAIN & CO;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512212	61	ANIMAL WORLD	1980	120	6	U-94271-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	FLECHER FILMSA LTD (USA)	12	0	190	U-94271-1980-MUM	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512213	61	KINGDOM OF THE WILD	1980	120	6	U-94272-MUM	0	0x000072EF00000000	1980-07-23 00:00:00	FLECHER FILMS LTD. (UK)	12	0	190	U-94272-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512214	67	H	1980	120	6	U-94273-MUM	0	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	187	U-94273-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512215	44	SAVADHAN 	1980	120	6	U-94274-MUM	0	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-94274-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512216	61	FOR YOUR BETTER TOMORROW	1980	120	6	U-94275-MUM	0	0x000072F000000000	1980-07-24 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-94275-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512217	44	SWASTIK SHIKAKAKI SOAP	1980	120	6	U-94276-MUM	0	0x000072F000000000	1980-07-24 00:00:00	NEO FILMS 	12	0	185	U-94276-1980-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512218	61	SHIKAKAI / RANIPAL 	1980	120	6	U-94277-MUM	0	0x000072F000000000	1980-07-24 00:00:00	NEO FILMS	12	0	185	U-94277-1980-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512219	61	LANGUAGE OF PAIN 	1980	120	6	U-94278-MUM	0	0x000072F100000000	1980-07-25 00:00:00	AEGIS PRODUCTIONS INC. (USA)	12	0	187	U-94278-MUM	0	0	0	N	MERCK SHARP & DHME OF INDIA LTD. NEW INDIA CENTER 17, CORPORATION B39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512220	61	HYPERTENSION A WORLDWIDE PERSPECTIVE 	1980	120	6	U-94279-MUM	0	0x000072F100000000	1980-07-25 00:00:00	OVERSEAS SATELITE PROGRAMS (USA)	12	0	187	U-94279-1980-MUM	0	0	0	N	MERCK SHARP & DOHME INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512221	58	THOLLAIYLIRUNDHU NIVARANAM (PROBLEM SOLVED)	1987	120	6	U-9428-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9428/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512222	61	THE PHARMACOTHERAPY OF ESSENTIAL HYPERTEPSION 	1980	120	6	U-94280-MUM	0	0x000072F100000000	1980-07-25 00:00:00	HEALTH EDUCATION PROGRAMS INC., (USA)	12	0	187	U-94280-1980-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512223	61	WHEN THE CARPET IS PERSION 	1980	120	6	U-94281-MUM	0	0x000072F100000000	1980-07-25 00:00:00	RADIO ADVERTISING SERVICE 	12	0	185	U-94281-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512224	61	GREATER ECONOMY IN THE VEHICLE FLEETORDER NO. 340	1980	120	6	U-94282-MUM	0	0x000072F100000000	1980-07-25 00:00:00	DAIMLERBENZ A G STUTTGART UNTERTUKHEIM. (W. GERMANY)	12	0	182	U-94282-1980-MUM	0	0	0	N	TATA ENGINEERING & LOCO MOTIVE CO. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512225	61	INDIAN NEWS REVIEW NO. 1659	1980	120	6	U-94283-MUM	0	0x000072F400000000	1980-07-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94283-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512226	61	INDIAN NEWS REVIEW NO. 1659	1980	120	6	U-94284-MUM	0	0x000072F400000000	1980-07-28 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-94284-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512227	44	CHAKACHAK KA KAMAL 	1980	120	6	U-94285-MUM	0	0x000072F400000000	1980-07-28 00:00:00	A.L. B. FILMS 	12	0	185	U-94285-1980-MUM	0	0	0	N	A. K. B. FILM  11, BHIHOBA NIWAS GHOKALE RD, (NORTH ) DADAR, B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512228	60	SHABBE JASHN QAWALI	1980	120	6	U-94286-MUM	0	0x000072F400000000	1980-07-28 00:00:00	SHAH ALAM, ASAD IMPREWSSA 601, ENBASSY CENTER NARIMAN POINT B, B21	12	0	185	U-94286-1980-MUM	0	0	0	N	SHAH ALAM, ASAD IMPREWSSA 601, ENBASSY CENTER NARIMAN POINT B, B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512229	61	DONALD'S FIRE SURVIVAL 	1980	120	6	U-94287-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U-94287-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512230	61	DONALD AND THE WHEEL	1980	120	6	U-94288-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U-94288-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512231	61	DEER FAMILY 	1980	120	6	U-94289-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U-94289-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512232	45	APATHININDA THPPISIKOLLI (PROBLEM SOLVED)	1987	120	6	U-9429-MUM	48	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/9429/1987	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512233	61	I M NOT FOOL WITH ELECTRION	1980	120	6	U-94290-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-94290-1980-MUM	0	0	0	N	PHOTOPHONER LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512234	61	I M NOT FOOL WITH BICYCLE 	1980	120	6	U-94291-MUM	0	0x000072F500000000	1980-07-29 00:00:00	 WALT DISNEY PRODUCTIONS INC. USA	12	0	187	U-94291-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512235	61	TENNIS RECQUET	1980	120	6	U-94292-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION USA	12	0	187	U-94292-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512236	61	HOW TO PLAY FOORBALL	1980	120	6	U-94293-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-94293-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512237	61	HOW TO PLAY BASEBALL 	1980	120	6	U-94294-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-94294-1980-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512238	61	DOUBLE DRIBBLE	1980	120	6	U-94295-MUM	0	0x000072F500000000	1980-07-29 00:00:00	WALT DISNEY PRODUCTION INC U.S.A.	12	0	187	U-94295-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512239	44	DER NA KIJIYE	1980	120	6	U-94296-MUM	0	0x000072F500000000	1980-07-29 00:00:00	FILM MEDIA, INDIA	12	0	185	U-94296-1980-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512240	61	TRAILER OF  ROSELAND 2	1980	120	6	U-94297-MUM	0	0x000072F500000000	1980-07-29 00:00:00	ISMAIL MERCHANT (USA)	12	0	184	U-94297-1980-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512241	61	HAMLET  ACT III SCENE I 	1980	120	6	U-94298-MUM	0	0x000072F500000000	1980-07-29 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	175	U-94298-1980-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512242	61	THEATRICAL SERIES NO. 031	1980	120	6	U-94299-MUM	0	0x000072F500000000	1980-07-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY (USA) 	12	0	182	U-94299-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512243	44	TRL. OF BHAI AAKHIR BHAI HOTA HAI	1983	120	6	U-943-MUM	0	0x0000777500000000	1983-09-24 00:00:00	TOTKU WORLD FILMS	12	0	184	U-943-1983-MUM	0	0	0	N	TOTKU WORLD FILM S. SUSATA BLDG JUHU TARA RD . B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512244	45	GUNAVANTHI (GUNAVATHI)	1987	120	6	U-9430-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/9430/1987	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512245	61	THEATRICAL SERIES NO. 030	1980	120	6	U-94300-MUM	0	0x000072F500000000	1980-07-29 00:00:00	INTERNATIONAL COMMUNICATION AGENCY(USA)	12	0	182	U-94300-1980-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512246	61	TRL. OF 'BOULEVARD NIGHTS '	1980	120	6	U-94301-MUM	0	0x000072F400000000	1980-07-28 00:00:00	BILL BENESON (USA)	12	0	184	U-94301-1980-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512247	61	AUSTRALIA AT WAR 19141918	1980	120	6	U-94302-MUM	0	0x000072F500000000	1980-07-29 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	182	U-94302-1980-MUM	0	0	0	N	AUSTRALIA HIGH COMMSSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512248	61	AUSTRALIAN REMEMBER 	1980	120	6	U-94303-MUM	0	0x000072F500000000	1980-07-29 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	182	U-94303-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512249	61	TONY MARTINKATHYRN GANAYSON 	1980	120	6	U-94304-MUM	0	0x000072F500000000	1980-07-29 00:00:00	FLECHER FILMS LTD. (UK)	12	0	0	U-94304-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512250	61	CHEMED	1980	120	6	U-94305-MUM	0	0x000072F600000000	1980-07-30 00:00:00	CHEMED CORPORATION (USA)	12	0	185	U-94305-1980-MUM	0	0	0	N	LON EXCHANGE (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512251	61	MOUNTAINS OF GOLD	1980	120	6	U-94306-MUM	0	0x000072F600000000	1980-07-30 00:00:00	UNICERSAL WOOD LTD. (USA)	12	0	185	U-94306-1980-MUM	0	0	0	N	LON EXCHANGE (I) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512252	61	LION COUNTRY SAFARI	1980	120	6	U-94307-MUM	0	0x000072F600000000	1980-07-30 00:00:00	FLECHER FILMS LTD. (U.K)	12	0	190	U-94307-1980-MUM	0	0	0	N	R.. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512253	61	WILD LIFE IN U.S.A 	1980	120	6	U-94308-MUM	0	0x000072F600000000	1980-07-30 00:00:00	FLECHER FILMS PVT. (U.K)	12	0	190	U-94308-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512254	61	DUEL IN THE JUNGLE	1980	120	6	U-94309-MUM	0	0x000072F600000000	1980-07-30 00:00:00	FLECHER FILMS LTD. (U.K)	12	0	190	U-94309-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512255	59	GUNAVATI 	1987	120	6	U-9431-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9431/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512256	61	JUNGLE BOY	1980	120	6	U-94310-MUM	0	0x000072F600000000	1980-07-30 00:00:00	FLECHER FILMS LTD. (UK)	12	0	190	U-94310-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512257	44	TRL. OF BADALA AUR BALIDAN	1980	120	6	U-94311-MUM	0	0x000072F600000000	1980-07-30 00:00:00	AdsdSHRI SWARN SINGH KANWAS INDIA	12	0	184	U-94311-1980-MUM	0	0	0	N	SHRI SWARN SINGH KANWA E16, CHAND SOCIETY JUHU, CHRUCH  JUHU, B069	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512258	61	ELECTRO CHEMISTRY IN ACTON 	1980	120	6	U-94312-MUM	0	0x000072F600000000	1980-07-30 00:00:00	NOT READABLE 	12	0	182	U-94312-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512259	44	HARYANA SAMACHAR DARSHAN NO. 1980/8	1980	120	6	U-94313-MUM	0	0x000072F700000000	1980-07-31 00:00:00	DIRECTOR OF PUBLIC RELATIONS GOVT. OF HARYANA 	12	0	183	U-94313-1980-MUM	0	0	0	N	RAJKUMAR SHRMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512260	54	PUNJAB NEWS REEL NO. 55	1980	120	6	U-94314-MUM	0	0x000072F700000000	1980-07-31 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY, GOVT. OF PUNJAB 	12	0	183	U-94314-1980-MUM	0	0	0	N	S. B. DURGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512261	61	THE HEAVEN THAT IS HELL	1980	120	6	U-94315-MUM	0	0x000072F700000000	1980-07-31 00:00:00	ASHISH MUKHAR JEE C73 COZY HOUSE PALI HIL BANDRA B50	12	0	182	U-94315-1980-MUM	0	0	0	N	ASHISH MUKHAR JEE C73 COZY HOUSE PALI HIL BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512262	61	TRL OF CABOBLANCO 	1990	120	6	U-94316-MUM	0	0x0000813D00000000	1990-08-02 00:00:00	KANCE HOOL AND PAUL	12	0	0	U-94316-1990-MUM	0	0	0	N	FILM FINANCE COR LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512263	61	BUILDERS TO THE NATION	1980	120	6	U-94317-MUM	0	0x000072F800000000	1980-08-01 00:00:00	F B PRODUCTIONS 	12	0	182	U-94317-1980-MUM	0	0	0	N	F B PRODUCTIONS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512264	51	SONYACH ZAD	1980	120	6	U-94318-MUM	0	0x000072F800000000	1980-08-01 00:00:00	DIRECTOR  GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	12	0	182	U-94318-1980-MUM	0	0	0	N	DIRECTOR  GENERAL OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512265	59	SUPHALE PHALE	1980	120	6	U-94319-MUM	0	0x000072F800000000	1980-08-01 00:00:00	NOT READABLE	12	0	185	U-94319-980-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512266	59	SAMAJA SEVIKA (SOCIAL WORKER)	1987	120	6	U-9432-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION , GOVERNMENT OF INDIA	12	0	0	U/9432/1987	0	0	0	N	FILMS DIVISION , GOVERNMENT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512267	61	MB TRANSPORTER	1980	120	6	U-94320-MUM	0	0x000072F800000000	1980-08-01 00:00:00	M/S DAIMLERBENZ A.G. STUTTGART UNTERTURKHEIM (W.GERMANY)	12	0	185	U-94320-1980-MUM	0	0	0	N	TATA ENGINEER & LOCOMOTIVE CO. LTD (148, MG RD, BOMBAY23)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512268	82	CHEK	1980	120	6	U-94321-MUM	0	0x000072F900000000	1980-08-02 00:00:00	VIJAY SHARMA	12	0	0	U-94321-1980-MUM	0	0	0	N	RADHEY SHAM CINEGRANHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512269	58	THE PARTY	1980	120	6	U-94322-MUM	0	0x000072F900000000	1980-08-02 00:00:00	ZAFAR HAI, HAIMARK INTERNATIONAL.	12	0	185	U-94322-1980-MUM	0	0	0	N	ZAFAR HAI, HAIMARK INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512270	44	PARACHUTE COCONUT OIL	1980	120	6	U-94323-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NEO FILMS.	12	0	185	U-94323-1980-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512271	61	AH TAJ	1980	120	6	U-94324-MUM	0	0x000072F900000000	1980-08-02 00:00:00	THE FAR PRODUCTION.	12	0	185	U-94324-1980-MUM	0	0	0	N	THE FAR PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512272	61	WHY CAN CREATES	1980	120	6	U-94325-MUM	0	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-94325-1980-MUM	0	0	0	N	N.E.&I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512273	61	WHAT CAN I CONTRIBUTE	1980	120	6	U-94326-MUM	0	0x000072F900000000	1980-08-02 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	182	U-94326-1980-MUM	0	0	0	N	N.E.&I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512274	85	TCHOU TCHOU	1980	120	6	U-94327-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-94327-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512275	61	CPR FOR CITIZENS	1980	120	6	U-94328-MUM	0	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-94328-1980-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512276	61	NEW BREATH OF LIFE	1980	120	6	U-94329-MUM	0	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-94329-1980-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512277	45	SAMAJA SEVAKI (SOCIAL WORKER )	1987	120	6	U-9433-MUM	35	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION  ,GOVT.OF INDIA	12	0	182	U/9433/1987	0	0	0	N	FILMS DIVISION  ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512278	61	NEW PULSE OF LIFE	1980	120	6	U-94330-MUM	0	0x000072F900000000	1980-08-02 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-94330-1980-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512279	61	HANDLING CUSTOMERS COMPLAIN	1980	120	6	U-94331-MUM	0	0x000072F900000000	1980-08-02 00:00:00	RANK SHORT FILM GROUP (UK)	12	0	187	U-94331-1980-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512280	61	INSTRUCTIONAL TECHNIQUES PT I 	1980	120	6	U-94332-MUM	0	0x000072F900000000	1980-08-02 00:00:00	MINISTRY OF DEFENSE (UK)	12	0	187	U-94332-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512281	61	IF YOU WANT IT DONE RIGHT 	1980	120	6	U-94333-MUM	0	0x000072F900000000	1980-08-02 00:00:00	ROUNDABLE FILMS (USA)	12	0	187	U-94333-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512282	61	GOYA EFFECT	1980	120	6	U-94334-MUM	0	0x000072F900000000	1980-08-02 00:00:00	RANK ALDIS  USA	12	0	187	U-94334-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512283	61	FOR THE WANT OF A NAIL	1980	120	6	U-94335-MUM	0	0x000072F900000000	1980-08-02 00:00:00	RANK ALDIS (UK)	12	0	187	U-94335-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512284	61	FAULT ANALYSIS 	1980	120	6	U-94336-MUM	0	0x000072F900000000	1980-08-02 00:00:00	RANK SHORT FILM GROUP (UK)	12	0	187	U-94336-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512285	61	YOUR PERSONAL APPERANCE 	1980	120	6	U-94337-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL EDUCATIONAL MEDIA INC USA	12	0	182	U-94337-1980-MUM	0	0	0	N	N.E & I F LTD`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512286	85	VOLCANISM ERUTION OF KILAUEA HAWAI	1980	120	6	U-94338-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-94338-1980-MUM	0	0	0	N	NE IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512807	44	BHAI BHAI	1980	120	6	U-95161-MUM	0	0x0000734100000000	1980-10-13 00:00:00	RATAN MOHAN	12	0	0	U-95161-1980-MUM	0	0	0	N	R.M.ART PRODUCTIONS, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512287	61	ORIGINS OF LIFE ON EARTH	1980	120	6	U-94339-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-94339-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512288	58	SAMUKA SEVAKI (SOCIAL WORKER)	1987	120	6	U-9434-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9434/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512289	61	I AM A MAMMAL SO ARE YOU	1980	120	6	U-94340-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U-94340-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512290	61	NATURES FOOD CHAIN	1980	120	6	U-94341-MUM	0	0x000072F900000000	1980-08-02 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	182	U-94341-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512291	61	INDUSTRIAL WEIGHTLIFTER	1980	120	6	U-94342-MUM	0	0x000072F900000000	1980-08-02 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	187	U-94342-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512292	61	OH WHAT A LOVELY REPORT	1980	120	6	U-94343-MUM	0	0x000072F900000000	1980-08-02 00:00:00	RANK ALSIS (USA)	12	0	187	U-94343-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512293	61	THE OVERHEAD PROJECT	1980	120	6	U-94344-MUM	0	0x000072F900000000	1980-08-02 00:00:00	BRITISH COUNCIL (USA)	12	0	182	U-94344-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512294	61	FILMING NATURES MYSTEREIS	1980	120	6	U-94345-MUM	0	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-94345-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512295	61	I'M NO FOOL IN WATER	1980	120	6	U-94346-MUM	0	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U-94346-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512296	61	THE GREAT SEARCH MAN'S NEED FOR POWER AND ENERGY	1980	120	6	U-94347-MUM	0	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	187	U-94347-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512297	61	I'M NO FOO, HAVING FUN	1980	120	6	U-94348-MUM	0	0x000072F900000000	1980-08-02 00:00:00	WALT DISNEY PRODUCTIONS LTD. (USA)	12	0	187	U-94348-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512298	44	PUMP CHALAO DIESEL BACHAO	1980	120	6	U-94349-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	POOJA KAPOOR.	12	0	187	U-94349-1980-MUM	0	0	0	N	POOJA KAPOOR, 305, SEA SHELL GREEN FIELDS AB NEIR RD. JUHU.B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512299	45	BHAVISHYA ROONISI	1987	120	6	U-9435-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9435/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512300	61	FRONTIERS DOWNUNDER URBAN MIXTURES	1980	120	6	U-94350-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94350-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512301	61	PORTRAIT OF A GALLERY	1980	120	6	U-94351-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA) 	12	0	182	U-94351-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512302	61	UNDER THE NULLARBOR	1980	120	6	U-94352-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94352-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512303	61	RISING STARS	1980	120	6	U-94353-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U-94353-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512304	61	SKYBRIDGES	1980	120	6	U-94354-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94354-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512305	61	FRONTIERS DOW NUDER/COUNTRY OUTCOSTS	1980	120	6	U-94355-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94355-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512306	61	THE TEAM 	1980	120	6	U-94356-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIAN ( AUSTRALIAN )	12	0	182	U-94356/1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512307	61	TRACY'S  BIRTHDAY 	1980	120	6	U-94357-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA ( AUSTRALIA )	12	0	182	U-94357/1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512308	61	DANCES AT AURUKUM	1980	120	6	U-94358-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94358-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512309	61	 SHADOW DANCE	1980	120	6	U-94359-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRILIA. INDIA	12	0	182	U-94359-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512310	58	VALAMANA ETHIRKALTHIRKU (FOR THE FUTURE)	1987	120	6	U-9436-MUM	33	0x00007D5F00000000	1987-11-16 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	182	U/9436/1987	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512311	61	U.I. OCTOSON  AUSONICS	1980	120	6	U-94360-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	0	187	U-94360-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512312	61	''G' DAY SPORT	1980	120	6	U-94361-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	0	182	U-94361-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512313	61	ON THE MOVE	1980	120	6	U-94362-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	187	U-94362-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512314	61	TOMORROW'S CANBERRA	1980	120	6	U-94363-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA	12	0	187	U-94363-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512315	61	A CITY IN THE COUNTRY	1980	120	6	U-94364-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	FILM AUSTRALIA.	12	0	187	U-94364-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512316	44	PARIS BEAUTY	1980	120	6	U-94365-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	AKASH JAIN, 9AMRIT JEEVAN, 9TH ROAD, JUHU VILEPARLE SCHEME, JUHU, B49	12	0	185	U-94365-1980-MUM	0	0	0	N	AKASH JAIN, 9AMRIT JEEVAN, 9TH ROAD, JUHU VILEPARLE SCHEME, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512317	44	PARIS BEAUTY 	1980	120	6	U-94366-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	AKASH JAIN, 9AMRIT JEEVAN, 9TH ROAD, JUHU VILEPARLE SCHEME, JUHU, B49	12	0	185	U-94366-1980-MUM	0	0	0	N	AKASH JAIN, 9AMRIT JEEVAN, 9TH ROAD, JUHU VILEPARLE SCHEME, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512318	82	INDIAN NEWS REVIEW NO. 1660 (NATIONAL)	1980	120	6	U-94367-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-94367-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512319	61	INDIAN NEWS REVIEW NO. 1660 (EASTERN EDITION)	1980	120	6	U-94368-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-94368-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512320	61	THE IVORY POACHERS	1980	120	6	U-94369-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	SIMON TREVOR (KENYA)	12	0	187	U-94369-1980-MUM	0	0	0	N	BEAUTY WITHOUT CRUELTY, 4PRINCE OF WALES DRIVE, WANOWRPOONA1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512321	59	AMMAI BAHAIVHYAL BU KOSAM 	1989	120	6	U-9437-MUM	0	0x0000803A00000000	1989-11-16 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/9437/87	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512322	44	CHOTI CHIBU	1980	120	6	U-94370-MUM	0	0x000072FC00000000	1980-08-05 00:00:00	SOVEXPORTFILM, BOMBAY.	12	366	190	U-94370-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, HINGORANI HOUSE, DR. A.B. WORLI, B18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512323	44	CHALAK SHIPOKLACK 	1980	120	6	U-94371-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	SOVEXPORTFILM , BOMBAY 	12	0	190	U-94371/1980-MUM	0	0	0	N	CHILDREN.S FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512324	61	DEALING WITH PEOPLE 	1980	120	6	U-94372-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	SALENGER EDUCATIONAL MEDIA ( USA)	12	0	182	U-94372/1980-MUM	0	0	0	N	AIR INDIA , AIR UNIT SECTION CLEAR N. T13 SARTACRUZ , BOMBAY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512325	61	 TRAILER OF THE BLACK STALLION 	1980	120	6	U-94373-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	FRED ROOS AND TOM STERNBERG ( USA)	12	0	0	U-94373/1980-MUM	0	0	0	N	UNITED ARTISTS CORPN 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512326	61	TRAILER OF THE FURY 	1980	120	6	U-94374-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	FRANK YABLANS (USA)	12	0	184	U-94374-1980-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (INDIA) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512327	61	THE WITCH OBJECTS	1980	120	6	U-94375-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	SOYUZMULTFILM STUDIO. (USSR)	12	0	175	U-94375-1980-MUM	0	0	0	N	SIVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512328	61	TRAILER OF HURRY UP OR I'LL BE 30	1980	120	6	U-94376-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	JOSEPH JACOBY (USA)	12	0	184	U-94376-1980-MUM	0	0	0	N	FILM FINANCE CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512329	61	TRAILER OF MIDNIGHT EXPRESS	1980	120	6	U-94377-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	ALAN MARSHALL & DAVID PUTTNAM (ENGLAND)	12	0	184	U-94377-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512330	61	CHORUS AND PRINCIPALS ON STAGE PLEASE: THE MAKING OF LAKME	1980	120	6	U-94378-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-94378-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512331	61	FAMILY PLANNING	1980	120	6	U-94379-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-94379-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512332	61	SKI HE MAN SODA/SKI ORENJOY	1987	120	6	U-9438-MUM	0	0x00007D5F00000000	1987-11-16 00:00:00	MR. JAVED JAFRI ( LITTLE AD)	12	0	185	U/9438/1987	0	0	0	N	MR. JAVED JAFRI ( LITTLE AD)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512333	61	ELEPHANTS & HIPPOS IN AFRICA	1980	120	6	U-94380-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-94380-1980-MUM	0	0	0	N	PHOTOPHONE LTD., 7SAHI VIHAR RD., BOMBAY72	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512334	208	MAHARASHTRA NEWS NO. 347	1980	120	6	U-94381-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	12	0	183	U-94381-1980-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512335	43	MAHITICHITRA NO. 329	1980	120	6	U-94382-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	DIRECTOR OF INF. GOVT. OF GUJARAT	12	0	183	U-94382-1980-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF. (GOVT. OF GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512336	44	UTTAR PRADESH SAMACHAR77	1980	120	6	U-94383-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	DIRECTOR OF INFORMATION GOVT.OF U.P. LUCKNOW.	12	0	183	U-94383-1980-MUM	0	0	0	N	J.R. CHATURVEDI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512337	61	TROOPING THE COLOUR	1980	120	6	U-94384-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	0	182	U-94384-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512338	61	ONE A.M.	1980	120	6	U-94385-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94385-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512339	61	IN FOR THE SWIM	1980	120	6	U-94386-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94386-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512340	61	CHARLIE PAYS THE BILL	1980	120	6	U-94387-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94387-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512341	61	THE RINK	1980	120	6	U-94388-MUM	0	0x000072FE00000000	1980-08-07 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94388-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512342	44	TRAILER OF YARI DUSHMANI	1980	120	6	U-94389-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	S.KAMRUDDIN.	12	0	184	U-94389-1980-MUM	0	0	0	N	S.KAMRUDDIN, BOMBAY FILM LAB, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512343	61	MANY MOODS OF MANAS	1987	120	6	U-9439-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	ASHISH CHANDOLA	12	0	182	U/9439/1987	0	0	0	N	MR. VINOD GANATRA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512344	44	TRAILER OF PHIR WAHI RAAT	1980	120	6	U-94390-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	N.N. SIPPY, PRITHVI PICTURES.	12	0	184	U-94390-1980-MUM	0	0	0	N	N.N.SIPPY, PRITHVI PICTURES., 4B NAAZ BLDG., LAMINGTON RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512345	61	CHARLIE ON THE ROAD	1980	120	6	U-94391-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94391-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512346	61	THE VAGABOND	1980	120	6	U-94392-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94392-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512347	61	CHARLIE AT THE BANK	1980	120	6	U-94393-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94393-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512348	61	CHARLIE TAKES THE ORDER	1980	120	6	U-94394-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94394-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512349	61	THE PAWN SHOP	1980	120	6	U-94395-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94395-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512350	61	ADVENTURE OF GULIVER	1980	120	6	U-94396-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94396-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512351	61	LAUREL & HARDY IN NIGHT FRIGHT	1980	120	6	U-94397-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER (U.K.)	12	366	190	U-94397-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512352	61	LAUREL & HARDY IN PAINTING THE TOWN	1980	120	6	U-94398-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER (U.K.)	12	366	190	U-94398-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512353	61	LAUREL & HARDY IN ONE THE WRONG TACK	1980	120	6	U-94399-MUM	0	0x000072FF00000000	1980-08-08 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94399-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512354	61	FACING THE CHALLENGE	1983	120	6	U-944-MUM	0	0x0000777500000000	1983-09-24 00:00:00	RADHIKA MEHTA.	12	0	182	U-944-1983-MUM	0	0	0	N	RADHIKA MEHTA. 94A MITTAL COURT, NARIMAN POINT, B21	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512355	61	AH TAJ FRIENDS 	1987	120	6	U-9440-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	MOMITA ROY GHOSE,GENESIS	12	0	185	U/9440/1987	0	0	0	N	GENESIS FILM PRODUCTIONS E 20 EVEREST BLDG,TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512356	44	NOGI KA BANDAR CHHAP KALA DANTAMANJAN	1987	120	6	U-9441-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	SHRIKANT SAPLE, P.S. ADVERTISERS	12	0	185	U/9441/1987	0	0	0	N	SHRIKANT SAPLE, P.S. ADVERTISERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512357	61	FISH AND FISHERIES	1987	120	6	U-9442-MUM	0	0x00007D6000000000	1987-11-17 00:00:00	N E & I F LTD	12	0	182	U/9442/1987	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512358	49	VIMUKTI	1987	120	6	U-9443-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9443/1987	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512359	85	HAR DIL MEIN JAGAYE RASTRAJOYOTI	1987	120	6	U-9444-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U/9444/87	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512360	44	FOR CERTAIN	1987	120	6	U-9445-MUM	62	0x00007D6100000000	1987-11-18 00:00:00	FILMS DIVISION ,GOVT.OF INDIA	12	0	0	U/9445/1987	0	0	0	N	FILMS DIVISION ,GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512361	44	NITAL 	1987	120	6	U-9446-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	AJAY P. PARMAR PA. ADS. JATAN OPP. NAVRANG PURAHAMEDABAD	12	0	185	U/9446/87	0	0	0	N	AJAY P. PARMAR PA. ADS. JATAN OPP. NAVRANG PURAHAMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512362	61	PALMOLIVE SOAP AND ANTIDANDARUFFR	1987	120	6	U-9447-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	NEO FILMS G 2 EVEREST TARDES RD B34	12	0	0	U/9447/1987	0	0	0	N	NEO FILMS G 2 EVEREST TARDES RD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512363	44	SANSKRITI SANGAM	1987	120	6	U-9448-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	J.L. RALHAN, DIRECTOR ARMED FORCES FILM & PHOTO DIVISION, MIN. OF DEFENCE.	12	0	182	U/9448/1987	0	0	0	N	J.L. RALHAN, DIRECTOR ARMED FORCES FILM & PHOTO DIVISION, MIN. OF DEFENCE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512364	44	PRADESHIK SENA	1987	120	6	U-9449-MUM	0	0x00007D5C00000000	1987-11-13 00:00:00	S.K. SHARMA, DY. DIRECTOR	12	0	182	U/9449/1987	0	0	0	N	J.L. RALHAN. DIRECTOR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512365	105	WAKE UP	1983	120	6	U-945-MUM	0	0x0000777500000000	1983-09-24 00:00:00	MR. NANDU THAKUR.	12	0	185	U/945/1983	0	0	0	N	MR. NANDU THAKUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512366	129	WAKE UP	1983	120	6	U-945-MUM.	0	0x0000777500000000	1983-09-24 00:00:00	MR. NANDU THAKUR	12	0	185	U/945/1983	0	0	0	N	MR. NANDU THAKUR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512367	61	OUT FO ORDER	1987	120	6	U-9450-MUM	0	0x00007D6100000000	1987-11-18 00:00:00	K. MILLBANK UK	12	0	182	U/9450/87	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512368	61	RENTILES 	1987	120	6	U-9451-MUM	220	0x00007D6100000000	1987-11-18 00:00:00	NATIONAL GEOGRAPHIC SOCEITY .(USA)	12	0	0	U/9451/1983	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512369	44	BOMBAY STATE NEWS MAGAZINE NO 16 JULYAUG 1953	1953	120	6	U-9452-MUM	0	0x00004CD900000000	1953-11-12 00:00:00	FILMS SECTION DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	12	0	0	U-9452-1953-MUM	0	0	0	N	FILMS OFFICER DIRECTORATE OF PUBLICITY GOVT OF BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512370	44	TRL. OF 'GANGA JAMUNA '	1987	120	6	U-9453-MUM	0	0x00007D6200000000	1987-11-19 00:00:00	FILMSSHOP D58, NORTH BOMBAY HOUSEING SAOCIETY JUHU TARA RD, B49	12	0	184	U-9127-1987-MUM	0	0	0	N	FILMSSHOP D58, NORTH BOMBAY HOUSEING SAOCIETY JUHU TARA RD, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512371	61	LENIN'S BIRTH PLACE ULVANOVSK	1987	120	6	U-9454-MUM	0	0x00007D6300000000	1987-11-20 00:00:00	KUIBYSHEV DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-9454-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512372	59	CHINNA KUTUMBAAM 	1987	120	6	U-9455-MUM	0	0x00007D6300000000	1987-11-20 00:00:00	S.R. SAAZ , AMMA. A MOVIE MAKERS . 415 , EM ESTATE  291 S. V RD BARD RA , B 50	12	0	182	U-9455-1993-MUM	0	0	0	N	S.R. SAAZ , AMMA. A MOVIE MAKERS . 415 , EM ESTATE  291 S. V RD BARD RA , B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512373	45	SUKHI SANSARA	1987	120	6	U-9456-MUM	0	0x00007D6300000000	1987-11-20 00:00:00	S.R. SAAZ.	12	0	182	U/9456/1987	0	0	0	N	S.R. SAAZ.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512374	61	THE MAKING OF MANKIND PART 6SETTLINI DOWN.	1987	120	6	U-9457-MUM	0	0x00007D6300000000	1987-11-20 00:00:00	BBC. (UK)	12	0	182	U/9457/1987	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512375	61	PERSNETIVE WIND ENERGY	1987	120	6	U-9458-MUM	0	0x00007D6600000000	1987-11-23 00:00:00	london television service uk	12	0	182	U/9458/87	0	0	0	N	N. E. &.I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512376	44	DHOON	1953	120	6	U-9459-MUM	0	0x00004CD900000000	1953-11-12 00:00:00	PRAMILA	12	0	0	U-9459-1953-MUM	0	0	0	N	M.KUMAR ,SILVER FILMS, KATHAK LODGE, BOMBAY14	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512377	44	GOPAL JARDA 	1983	120	6	U-946-MUM	36.88	0x0000777500000000	1983-09-24 00:00:00	M/S.FAT BOY FILMS .6/27 ,TARDEO AIRCONDITIONAL MARKET, B34	12	0	0	U/946/1983	0	0	0	N	M/S.FAT BOY FILMS .6/27 ,TARDEO AIRCONDITIONAL MARKET, B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512378	53	JEEVAN JEINBA PAIEN 	1987	120	6	U-9460-MUM	526.3	0x00007D6700000000	1987-11-24 00:00:00	DILIP DUTTA, 22/939,SIDHARTH NAGAR, GOREGAON(W) B62	12	0	0	U/9460/1983	0	0	0	N	DILIP DUTTA, 22/939,SIDHARTH NAGAR, GOREGAON(W) B62	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512379	61	HMT BULBS & TUBES 	1987	120	6	U-9461-MUM	0	0x00007D6700000000	1987-11-24 00:00:00	PALETTE PRODUCTION	12	0	185	U/9461/1987	0	0	0	N	PALETTE PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512380	44	AAYA NAYA ZAMANA	2017	120	6	U-9462-MUM	3	0x0000A7BE00000000	2017-07-28 00:00:00	COSMO FILM AND VIDEO PRODACTION KAVITA SARVICE B36	12	0	0	U/9462/87	0	0	0	N	COSMO FILM AND VIDEO PRODACTION KAVITA SARVICE B36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512381	61	A STUDY OF THE REVOLUTION	1987	120	6	U-9463-MUM	0	0x00007D6800000000	1987-11-25 00:00:00	CENTRAL DOC.FILM STUDIOS	12	0	182	U/9463/1987	0	0	0	N	USSR CONSULATE GENERAL	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512382	61	CONTEMPORARY INDIAN SCULPTURE	1987	120	6	U-9464-MUM	0	0x00007D6800000000	1987-11-25 00:00:00	BUDDHADEB DASGUPTA	12	0	182	U/9464/1987	0	0	0	N	BUDDHADEB DASGUPTA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512383	85	SPREAD THE LIGHT OF FREEDOM 	1987	120	6	U-9465-MUM	0	0x00007D6800000000	1987-11-25 00:00:00	ROHINI DEVI FAR VIDEO FILMS PVT LTD , 	12	0	182	U-9465-1987-MUM	0	0	0	N	FAR VIDEO FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512384	61	MAKING OF MANKING: 3 HUMAN WAY OF LIFE 	1987	120	6	U-9466-MUM	0	0x00007D6800000000	1987-11-25 00:00:00	B.B. C. (UK)	12	0	0	U/9466/1987	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512385	61	ALWAYS THE WINNER	1987	120	6	U-9467-MUM	0	0x00007D6800000000	1987-11-25 00:00:00	N E & I F LTD	12	0	185	U/9467/1987	0	0	0	N	N E & I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512386	44	NEWS MAGAZINE NO. 110 	1987	120	6	U-9468-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U/9468/1987	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512387	61	GROWEL A SYMBOL OF QUALITY IN METAL FINISHING	1987	120	6	U-9469-MUM	0	0x00007D6900000000	1987-11-26 00:00:00	S.K. BHARSWAJ	12	0	185	U/9469/1987	0	0	0	N	S.K. BHARSWAJ	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512388	61	AROUND THE SOVIET UNION NO. 183	1983	120	6	U-947-MUM	0	0x0000777500000000	1983-09-24 00:00:00	MOSCOW CENTRAL DOC. FILM STUDIOS. (USSR)	12	0	0	U-947-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512389	64	TRL. OF AHAMRI DULHINIYA 	1987	120	6	U-9470-MUM	3	0x00007D6A00000000	1987-11-27 00:00:00	SUMITRA FILMS B58	12	0	184	U/9470/87	0	0	0	N	SUMITRA FILMS B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512390	44	WEAVERS WELFARE SCHEMES	1987	120	6	U-9471-MUM	0	0x00007D6A00000000	1987-11-27 00:00:00	G'S FILMSHOP.	12	0	185	U/9471/1987	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512391	61	DRUNA 3M'S FILM 	1987	120	6	U-9472-MUM	0	0x00007D6A00000000	1987-11-27 00:00:00	STFED 3M MINNESOTA 551441000. (USA)	12	0	182	U-9472-1987-MUM	0	0	0	N	FEDERATION OF CORRUGATED BOX MFRS. OF INDIA,214, MITTAL ESTATE, NO.3, ANDHERI(E), BOMBAY59	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512392	61	TRAILER OF 'THE RONGES'	1954	120	6	U-9473-MUM	0	0x00004E4800000000	1954-11-14 00:00:00	LONDON FILMS (U.K)	12	0	0	U-9473-1953-MUM	0	0	0	N	WESTERN INDIA THEATRES LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512393	44	JANE ANJANE	1981	120	6	U-94739-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	SHAKTI FILMS, 	12	0	0	U-94739-1981-MUM	0	0	0	Y	SHAKTI FILMS, 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512394	51	NATIONAL SAVING CERTIFICATE	1987	120	6	U-9474-MUM	0	0x00007D6A00000000	1987-11-27 00:00:00	RAMESH DEO., RAMESH DEO PRODUCTIONS	12	0	185	U/9474/1987	0	0	0	N	RAMESH DEO., RAMESH DEO PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512395	61	DALDA VANASPATI 	1987	120	6	U-9475-MUM	14.34	0x00007D6600000000	1987-11-23 00:00:00	CINEMATIX ,140 FAMOUS CINE BLDG.20 DR .E MOSES RD.,MAHALAXMI ,B11	12	0	0	U/9475/1983	0	0	0	N	CINEMATIX ,140 FAMOUS CINE BLDG.20 DR .E MOSES RD.,MAHALAXMI ,B11	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512396	61	TRL. OF 'THE BORDER'	1987	120	6	U-9476-MUM	0	0x00007D6D00000000	1987-11-30 00:00:00	UNIVERSAL FILMS EDGAR BRONFMAN, UR. (USA)	12	0	0	U/9476/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512397	61	TRL. OF THE BORDER	1987	120	6	U-9476-MUM.	0	0x00007D6D00000000	1987-11-30 00:00:00	UNIVERSAL FILMS EDGAR BRONFMAN,  USA	12	0	184	U/9476/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512398	44	TRL. OF JUNGAL KI BETI 	1987	120	6	U-9477-MUM	0	0x00007D6D00000000	1987-11-30 00:00:00	S. KAMRUDDIN. 	12	0	184	U/9477/1987	0	0	0	N	S. KAMRUDDIN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512399	61	LENOLEUM	1987	120	6	U-9478-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	SHRI NANA BOSE.	12	0	185	U/9478/1987	0	0	0	N	SHRI NANA BOSE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512400	44	RALLI FAN 	1987	120	6	U-9479-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	M./S JOTIKA ADVERTISING	12	0	185	U/9479/87	0	0	0	N	M./S JOTIKA ADVERTISING	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512401	61	KEEP IN TOUCHNTHE WORLD 	1983	120	6	U-948-MUM	0	0x0000777700000000	1983-09-26 00:00:00	KANEENIKA FILMS 	12	0	185	U/948/83	0	0	0	N	K. K. NAMGLA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512402	61	THE MAKING OF MANKIND : 7 : SURVIVAL OF THE SPECIES	1987	120	6	U-9480-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	B. B. C. (UK)	12	0	182	U/9480/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512403	61	LAUREL &HARDY IN THE SOUP	1980	120	6	U-94801-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94801-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512404	61	LAUREL & HARDY IN OLDEN TIMES	1980	120	6	U-94802-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS (U.K.)	12	366	190	U-94802-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512405	175	CHARLIE THE HERO	1980	120	6	U-94803-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94803-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512406	61	CHARLIE THE CHAMP	1980	120	6	U-94804-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94804-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO., 60 VIR NAYAR, DELEHI.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512407	61	CHARLIE ON THE FARM	1980	120	6	U-94805-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94805-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512408	61	CHARLIE THE CLEANER	1980	120	6	U-94806-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94806-1980-MUM	0	0	0	N	R.N. JAIN &CO. 60,VIR NAGAR, DELHI7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512409	61	THE AUDITION 	1980	120	6	U-94807-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94807-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512410	61	THE FIREMAN 	1980	120	6	U-94808-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94808-1980-MUM	0	0	0	N	R.N. JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512411	61	FANGS OF DEATH	1980	120	6	U-94809-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD.	12	0	0	U-94809-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512412	61	SAFETY ON THE JOB: FIRST AID FOR ACCIDENTS 	1987	120	6	U-9481-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA USA	12	0	187	U/9481/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512413	61	SAFETY ON THE JOB : FIRST AID FOR ACCIDENTS	1987	120	6	U-9481-MUM.	0	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA (USA)	12	0	187	U/9481/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512414	61	EATEN ALIVE	1980	120	6	U-94810-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	0	190	U-94810-1980-MUM	0	0	0	N	R.N.JAIN &CO,	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512415	61	A NIGHT AT THE SHOW	1980	120	6	U-94811-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD.	12	366	190	U-94811-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512416	175	THE CURE 	1980	120	6	U-94812-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94812-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512417	175	THE REFUGEE	1980	120	6	U-94813-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94813-1980--MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512418	61	STAGE STRUCK	1980	120	6	U-94814-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD UK	12	366	190	U-94814-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512419	61	THE HOUSE  GUEST	1980	120	6	U-94815-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS OF (U.K.)	12	366	190	U-94815-1980-MUM	0	0	0	N	M/S R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512420	61	BEHIND THE SCREEN 	1980	120	6	U-94816-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (UK)	12	366	190	U-94816-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512421	61	DOUGH AND DYNAMITE	1980	120	6	U-94817-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	366	190	U-94817-1980-MUM	0	0	0	N	M/S R.N.JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512422	51	TRL. OF PAIJI	1980	120	6	U-94818-MUM	0	0x0000730200000000	1980-08-11 00:00:00	YASIN S. FATEHLAL 125/, PRABHAT NAGAR, PUNE 4	12	0	184	U-94818-1980-MUM	0	0	0	N	YASIN S. FATEHLAL 125/, PRABHAT NAGAR, PUNE 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512423	61	EASY STREET	1980	120	6	U-94819-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLECHER FILMS LTD. (UK)	12	366	190	U-94819-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512424	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGINE LATHE I	1987	120	6	U-9482-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA (USA)	12	0	187	U-9482-1987-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512425	70	BEHIND THE COUNTER	1980	120	6	U-94820-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD.	12	366	190	U-94820-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512426	70	CARRY ON CONSTABLE 	1980	120	6	U-94821-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD (UK)	12	366	190	U-94821-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512427	61	JUDY GARLAND 	1980	120	6	U-94822-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILM LTD. (UK)	12	0	175	U-94822-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512428	61	THE SHAPE OF THINGS TO COME 	1980	120	6	U-94823-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-94823-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512429	61	''PHANTOM SHIP''	1980	120	6	U-94824-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD.	12	0	182	U-94824-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512430	61	JUBILEE YEAR 	1980	120	6	U-94825-MUM	0	0x0000730200000000	1980-08-11 00:00:00	FLETCHER FILMS LTD 	12	0	182	U-94825-1980-MUM	0	0	0	N	M/S. R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512431	175	KNIGHT FOR A DAY 	1980	120	6	U-94826-MUM	0	0x0000730200000000	1980-08-11 00:00:00	WALT DISNEY (USA)	12	366	190	U-94826-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512432	61	PLUTO'S CHRISMAS TREE	1980	120	6	U-94827-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94827-1980-MUM	0	0	0	N	R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512433	61	ANGELA LANSBURY	1980	120	6	U-94828-MUM	0	0x0000730300000000	1980-08-12 00:00:00	FLETCHER FILMS LTD. UK	12	0	175	U-94828-1980-MUM	0	0	0	N	M/S R.N. JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512434	61	THE ROYAL TOURNAMENT	1980	120	6	U-94829-MUM	0	0x0000730300000000	1980-08-12 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	182	U-94829-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512435	61	SAFETY AND BASIC FUNDAMENTALS OF THE ENGINE LATHE PART II	1987	120	6	U-9483-MUM	142.65	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA (USA)	12	0	187	U/9483/1987	0	0	0	N	PDR COMMUNICATIONS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512436	175	THE OLYMPIC CHAMP 	1980	120	6	U-94830-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94830-1980-MUM	0	0	0	N	R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512437	175	HAWAIIAN HOLIDAY	1980	120	6	U-94831-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94831-1980-MUM	0	0	0	N	R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512438	175	LONESOME GHOSTS 	1980	120	6	U-94832-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY (USA)	12	366	190	U-94832-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512439	175	DONALD AND PLUTO	1980	120	6	U-94833-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY (USA)	12	366	190	U-94833-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512440	175	CLOCK CLEANERS	1980	120	6	U-94834-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY (USA)	12	366	190	U-94834-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512441	61	CARTOON PARADE # 2	1980	120	6	U-94835-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY (USA)	12	366	190	U-94835-1980-MUM	0	0	0	N	R.N.JAIN & CO`	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512442	175	UGLY DUCKING 	1980	120	6	U-94836-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY (USA)	12	366	190	U-94836-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512443	61	TEA FOR TWO HUNDRED 	1980	120	6	U-94837-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94837-1980-MUM	0	0	0	N	R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512444	175	TRAILER HORN 	1980	120	6	U-94838-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94838-1980-MUM	0	0	0	N	R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512445	61	LION AROUND''	1980	120	6	U-94839-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94839-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512446	61	FIRE : HIGH RISE EVACUATION	1987	120	6	U-9484-MUM	0	0x00007D6E00000000	1987-12-01 00:00:00	AIMS MEDIA (USA)	12	0	187	U-9484-1987-MUM	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512447	175	GOOD SCOUTS 	1980	120	6	U-94840-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY USA	12	0	190	U-94840-1980-MUM	0	0	0	N	R N  JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512448	175	THREE LITTLE PIGS	1980	120	6	U-94841-MUM	0	0x0000730300000000	1980-08-12 00:00:00	WALT DISNEY	12	366	190	U-94841-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512449	61	THE PARASITES	1980	120	6	U-94842-MUM	0	0x0000730700000000	1980-08-16 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-94842-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512450	54	PUNJAB NEWS REEL NO 56	1980	120	6	U-94843-MUM	0	0x0000730300000000	1980-08-12 00:00:00	DIRECTOR INFORMATION AND PUBLICITY GOVT OF PUNJAB	12	0	183	U-94843-1980-MUM	0	0	0	N	S B DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512451	61	INDIAN NEWS REVIEW BO 1661	1980	120	6	U-94844-MUM	0	0x0000730300000000	1980-08-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-94844-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512452	61	INDIAN NEWS REVIEW NO 1661 (SOUTHERN)	1980	120	6	U-94845-MUM	0	0x0000730300000000	1980-08-12 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	183	U-94845-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512453	44	POLYDOR KA DOSTANA 	1980	120	6	U-94846-MUM	0	0x0000730300000000	1980-08-12 00:00:00	AANAND MAHENDROO 22, KCA HOSTEL OFF WARADA RD BANDRA (W) B50	12	0	185	U-94846-1980-MUM	0	0	0	N	AANAND MAHENDROO 22, KCA HOSTEL OFF WARADA RD BANDRA (W) B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512454	59	RCF CYCLE RALLY	1980	120	6	U-94847-MUM	0	0x0000730500000000	1980-08-14 00:00:00	NOT READABLE	12	0	185	U-94847-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512455	61	BAKEMAN'S CISCUITS	1980	120	6	U-94848-MUM	0	0x0000730500000000	1980-08-14 00:00:00	FILM MEDIA 	12	0	185	U-94848-1980-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512456	44	 A FASHION FORECAST 	1980	120	6	U-94849-MUM	0	0x0000730500000000	1980-08-14 00:00:00	AJAY SHARMA , ILLUSIONS FILM CO. 7 BUNGALOWS, ANDHER BOMBAY 	12	0	0	U-94849-1980-MUM	0	0	0	N	AJAY SHARMA , ILLUSIONS FILM CO. 7 BUNGALOWS, ANDHER BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512457	61	FIRE: WHY DOES IT BURN	1987	120	6	U-9485-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA. (USA)	12	0	187	U/9485/1987	0	0	0	N	PDR COMMUNICATIONS. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512458	44	SHIRDI 	2017	120	6	U-94850-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	MAHESH KOTHARE 52 B PACHIM APTS. K. DHURU RAL B28	12	0	182	U-94850-1980-MUM	0	0	0	N	MAHESH KOTHARE 52 B PACHIM APTS. K. DHURU RAL B28	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512459	61	MIXER	1980	120	6	U-94851-MUM	0	0x0000730700000000	1980-08-16 00:00:00	F. B. PRODUCTIONS	12	0	185	U-94851-1980-MUM	0	0	0	N	F. B. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512460	44	PHILIPS	1980	120	6	U-94852-MUM	0	0x0000730700000000	1980-08-16 00:00:00	F R PRODUCTIONS`	12	0	185	U-94852-1980-MUM	0	0	0	N	F R PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512461	44	IGLOO HOT PACK 	1980	120	6	U-94853-MUM	0	0x0000730900000000	1980-08-18 00:00:00	M/S. G'S FILM SHOP 	12	0	185	U-94853-1980-MUM	0	0	0	N	M/S. G'S FILM SHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512462	44	UDD UDD JAYE	1980	120	6	U-94854-MUM	0	0x0000730900000000	1980-08-18 00:00:00	GENESIS FILM PRODUCTIONS	12	0	185	U-94854-1980-MUM	0	0	0	N	GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512463	61	HUMPTY	1980	120	6	U-94855-MUM	0	0x0000730900000000	1980-08-18 00:00:00	CHILDREN'S MEDIA PRODUCTIONS USA	12	366	190	U-94855-1980-MUM	0	0	0	N	C D JEBASINGH GALILEAN INTERNATIONAL FILMS AND TELEVISION SERVICE OF INC	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512464	44	TRAILER OF MADHU MALTI	1980	120	6	U-94856-MUM	0	0x0000730900000000	1980-08-18 00:00:00	CHITRA KATHA	12	0	0	U-94856-1980-MUM	0	0	0	N	NIRMAL MISHRA 3 PREMALAYA BOTH RD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512465	43	TRAILER OF KESAR KATIYANI 	1980	120	6	U-94857-MUM	0	0x0000730900000000	1980-08-18 00:00:00	NOT READABLE	12	0	0	U-94857-1980-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512466	61	INDIAN NEWS REVIEW NO. 1662 (NATIONAL)	1980	120	6	U-94858-MUM	0	0x0000730A00000000	1980-08-19 00:00:00	FILMS DIVISION, GOVT, INDIA	12	0	183	U-94858-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT, INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512467	61	WHEN THE FURNITURE IS QUEEN ANNE	1980	120	6	U-94859-MUM	0	0x0000730A00000000	1980-08-19 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-94859-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512468	61	SAFETY ON THE JOB : THE HAZARDS OF SUBSTANCE ABUSE	1987	120	6	U-9486-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA (USA)	12	0	187	U/9486/1987	0	0	0	N	PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512469	61	WHEN THE ART IS RENAISSANCE 	1980	120	6	U-94860-MUM	0	0x0000730A00000000	1980-08-19 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-94860-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512470	61	THE FRAGRANT EXPERIENCE 	1980	120	6	U-94861-MUM	0	0x0000730A00000000	1980-08-19 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-94861-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512471	61	IN THE BEGINNING	1980	120	6	U-94862-MUM	0	0x0000730B00000000	1980-08-20 00:00:00	SOUTH AUSTRALIAN FILM COMMISSION AUSTRALIA	12	0	182	U-94862-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512472	61	MAKING TRACKS	1980	120	6	U-94863-MUM	0	0x000072FD00000000	1980-08-06 00:00:00	FILM AUSTRALIA 	12	0	182	U-94863-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512473	61	PRESERVING ABORIGIINAL SCRE	1980	120	6	U-94864-MUM	0	0x0000730B00000000	1980-08-20 00:00:00	FILM AUSTRALIA	12	0	182	U-94864-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512474	61	ACTION IN RESERVE	1980	120	6	U-94865-MUM	0	0x0000730800000000	1980-08-17 00:00:00	FILM AUSTRALIA	12	0	182	U-94865-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512475	61	WALYANGAMARDIKI:THE LAND MY MOTHER	1980	120	6	U-94866-MUM	0	0x0000730B00000000	1980-08-20 00:00:00	FILM AUSTRALIA	12	0	182	U-94866-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512476	61	FIVE BELLS 	1980	120	6	U-94867-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA	12	0	182	U-94867-1980-MUM	0	0	0	Y	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512477	61	AFTER THE FLOOD 	1980	120	6	U-94868-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA	12	0	182	U-94868-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512478	61	NAMATJIRA THE PAINTER	1980	120	6	U-94869-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA	12	0	182	U-94869-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512479	61	MR. SEOUTMASTER	1954	120	6	U-9487-MUM	0	0x00004E4800000000	1954-11-14 00:00:00	20TH CENTURY FILM FOX FILM CORP. (USA)	12	0	0	U-9487-1954-MUM	0	0	0	N	20TH CENTURY FOX CORP. (INDIA) LTD.	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512480	61	THE LAST COASTLINE 	1980	120	6	U-94870-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA	12	0	182	U-94870-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512481	82	THREE DANCES BY GULPILIL	1980	120	6	U-94871-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA	12	0	0	U-94871-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512482	61	DISASTER FLY (SCREW WORM)	1980	120	6	U-94872-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM AUSTRALIA 	12	0	182	U-94872-1980-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512483	44	TRAILER OF  BE REHAM  	1980	120	6	U-94873-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	K. D. SHOREY OF K. D. S. FILMS 	12	0	184	U-94873-1980-MUM	0	0	0	N	K. D. S. FILMS ( 9, KAMAL BLDG, BANDRA B 50)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512484	44	TRAILER OF KOHRAA	1980	120	6	U-94874-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	HEMANT KUMAR GEETANJALI 14A RD, KHAR B. 12	12	0	0	U-94874-1980-MUM	0	0	0	N	D.M. MOVIES 2. MITRA MILAN 60 CHAPEL RD BANDRA B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512485	61	EXCITING	1980	120	6	U-94875-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	FILM MEDIA	12	0	185	U-94875-1980-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512486	44	VIGYAN KI PADHAI 3	1980	120	6	U-94876-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	AMA PVT LTD. 	12	0	187	U-94876-1980-MUM	0	0	0	N	AMA PVT LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512487	61	USE OF CHEMICAL AGENTS	1980	120	6	U-94877-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	WORONER FILMS INC USA	12	0	182	U-94877-1980-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512488	61	PHYSICAL EVIDENCE : SEARCH AN IDENTIFICATION	1980	120	6	U-94878-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	WORNOR FILMS INC USA	12	0	182	U-94878-1980-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512489	61	HIT AND RUN INVESTIGATRION	1980	120	6	U-94879-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	SRS PRODUCTIONS	12	0	182	U-94879-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512490	61	SAFETY ON THE JOB : SILPS, TRIPS AND FALLS	1987	120	6	U-9488-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	AIM MEDIA (USA)	12	0	187	U-9488-1987-MUM	0	0	0	N	PDR COMMUNICATIONS ,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512491	61	PERSONAL HEALTH FOR GIRLS	1980	120	6	U-94880-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	CORONET FILMS (USA)	12	0	187	U-94880-1980-MUM	0	0	0	N	N.E.& I. F; LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512492	61	INSTRUCTONAL TECHNIQUE PT II	1980	120	6	U-94881-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	MINISTRY OF DEFENCE (UK)	12	0	187	U-94881-1980-MUM	0	0	0	N	N.E.& I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512493	61	WHEEL CHAIR	1980	120	6	U-94882-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	RANK SHORT FILMS (USA)	12	0	182	U-94882-1980-MUM	0	0	0	N	N.E.&.I.F.;LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512494	61	USING THE TELEPHONE 	1980	120	6	U-94883-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	RANK SHORT FILMS (U.K)	12	0	187	U-94883-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512495	61	COURT ROOM PERFORMANCE	1980	120	6	U-94884-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	WORONER FILM INC (USA)	12	0	187	U-94884-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512496	61	TECHNIQUES OF ARRECT	1980	120	6	U-94885-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	WORNER FILMS INC USA	12	0	187	U-94885-1980-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512497	61	PURSUING SUSPECTS ON FOOT	1980	120	6	U-94886-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	SRS PRODUCTIONS USA	12	0	187	U-94886-1980-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512498	61	PRISONER CONTROL AND TRANSPORT	1980	120	6	U-94887-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	SRS PRODUCTIONS	12	0	187	U-94887-1980-MUM	0	0	0	N	N.E.& I. E. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512499	61	DELINQUENCY : PREVENTION AND TREATMENT 	1980	120	6	U-94888-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	JASON FILMS INC (USA)	12	0	182	U-94888-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512500	61	ENGLISH LANGUAGE: ITS SPELLING PATTERN 	1980	120	6	U-94889-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	CORONET FILMS (USA)	12	0	187	U-94889-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512501	61	FIRE SAFETY HALL OF FLAME	1987	120	6	U-9489-MUM	0	0x00007D6F00000000	1987-12-02 00:00:00	AIMS MEDIA USA 	12	0	187	U/9489/87	0	0	0	N	PDR COMMUNICATON	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512502	82	PILGRIMAGE ( ZIARAT )	1980	120	6	U-94890-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	G.N. SHAH FILM PRODUCTION  OFFICER OF JAMMU & KASHMIR GOVT. OF SHREE NAGAR 	12	0	182	U-94890/1980-MUM	0	0	0	N	G.N. SHAH FILM PRODUCTION  OFFICER OF JAMMU & KASHMIR GOVT. OF SHREE NAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512503	60	FILM PILGRIMAGE PART II	1980	120	6	U-94891-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	G.N.SHAH.	12	0	182	U-94891-1980-MUM	0	0	0	N	G.N.SHAH.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512504	44	TRAILER OF TAXI CHOR	1980	120	6	U-94892-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	L.D.ENTERPRISES.	12	0	0	U-94892-1980-MUM	0	0	0	N	MOHAN G.SULIBHAVI. NO.52ND FLOOR,T.A.MARKET BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512505	44	HEMA MALINI IN NEW YORK	1980	120	6	U-94893-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	B.R.ADS. 15TH ROAD SANTACRUZ ANAND VILLA BOMBAY54	12	0	185	U-94893-1980-MUM	0	0	0	N	B.R.ADS. 15TH ROAD SANTACRUZ ANAND VILLA BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512506	44	HEMA MALINI AT THE STATUE OF LIBERTY 	1980	120	6	U-94894-MUM	0	0x0000730D00000000	1980-08-22 00:00:00	B. R. ADS 	12	0	185	U-94894-1980-MUM	0	0	0	N	B. R. ADS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512507	208	MAHARASHTRA NEWS NO. 348 	1980	120	6	U-94895-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS , GOVT. OF MAHARA 	12	0	183	U-94895/1980-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS , GOVT. OF MAHARA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512508	44	TRAILER OF APNE PARAYE	1980	120	6	U-94896-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	M.R.PRODUCTIONS PVT LTD. 206 NEELAM BLDG SEAFACE RD WORLI B18	12	0	0	U-94896-1980-MUM	0	0	0	N	M.R.PRODUCTIONS PVT LTD. 206 NEELAM BLDG SEAFACE RD WORLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512509	44	DO GUNA JALD AARAM 	1980	120	6	U-94897-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	FILM MEDIA 	12	0	185	U-94897/1980-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512510	44	TRAILER OF AAKROSH 	1980	120	6	U-94898-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	DEVI DUTT AND NARAYAN KENNY	12	0	0	U-94898-1980-MUM	0	0	0	N	M/S KRSNA MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512511	61	IT IS THE INK THAT MAKES THE DIFFERENCE	1980	120	6	U-94899-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	MR. RAJESH LEHR, M/S CLASSIC CREATION, C9/84, DURU MAHAL F RD, MARINE DRIVE, BOMBAY	12	0	185	U-94899-1980-MUM	0	0	0	N	M/S CLASSIC CREATION, C9/84, DURU MAHAL F RD, MARINE DRIVE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512512	61	LURE EGG SHAMPOO	1983	120	6	U-949-MUM	0	0x0000777800000000	1983-09-27 00:00:00	LINU ANAND,CINETHEQUE	12	0	185	U/949/1983	0	0	0	N	KAMAL PASHA,CINETHEQUE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512513	61	INDIAN NEWS REVIEW NO. 266	1953	120	6	U-9490-MUM	0	0x00004CDF00000000	1953-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-9490-1953-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512514	61	FROM STRENGTH TO STRENGTH	1980	120	6	U-94900-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	ISLAND FILM, WORK CENTRE, 1ST FLOOR, AKASHGANGA, BHULABHA DESAI RD, BOMBAY36	12	366	175	U-94900-1980-MUM	0	0	0	N	ISLAND FILM, WORK CENTRE, 1ST FLOOR, AKASHGANGA, BHULABHA DESAI RD, BOMBAY36	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512515	51	SAVAT 	1980	120	6	U-94901-MUM	0	0x0000730300000000	1980-08-12 00:00:00	RATNAKAR LAUD, CHIVKRIPA CHITRA (BEHIND VANITA MEDICAL STORES, GOKHALE RD, THANE)	12	0	0	U-94901-1980-MUM	0	0	0	Y	RATNAKAR LAUD, CHIVKRIPA CHITRA (BEHIND VANITA MEDICAL STORES, GOKHALE RD, THANE)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512516	51	BHALOO	1980	120	6	U-94902-MUM	0	0x0000730500000000	1980-08-14 00:00:00	SHREE PRASAD CHITRA, INDIA	12	0	0	U-94902-1980-MUM	0	0	0	N	UMA PRAKASH BHENDE, 28B LAXMI NIVAS, PLOT NO.3, SION (W), BOMBAY22	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512517	51	sulvarchi poli	1980	120	6	U-94903-MUM	0	0x0000730500000000	1980-08-14 00:00:00	JAISING KUSALERR L.M,.  JADHAV	12	0	0	U-94903-1980-MUM	0	0	0	N	CHITRA SANSAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512518	51	RANPAKHRAN	1980	120	6	U-94904-MUM	0	0x0000730500000000	1980-08-14 00:00:00	GOPAL NAYAK , SHREE CHITRA	12	0	0	U-94904-1980-MUM	0	0	0	Y	GEETA G. NAYAK , SHREE CHITRA C/O VATINDARAN 1ST NOOR, 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512519	51	MANTRYANCHI SOON	1980	120	6	U-94905-MUM	0	0x0000730500000000	1980-08-14 00:00:00	RANJIT BUDHKAR, DADAR EAST, BOMBAY	12	0	0	U-94905-1980-MUM	0	0	0	Y	RANJIT BUDHKAR, DADAR EAST, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512520	44	KISMAT	1980	120	6	U-94906-MUM	0	0x0000730900000000	1980-08-18 00:00:00	NOT READABLE 	12	0	0	U-94906-1980-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512521	44	TAXI CHOR	1980	120	6	U-94907-MUM	0	0x0000730900000000	1980-08-18 00:00:00	DILIP PARYANI,LD ENTERPRISES, LINKING RD, KHAR, BOMBAY	12	0	0	U-94907-1980-MUM	0	0	0	Y	LD ENTERPRISES, LINKING RD, KHAR, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512522	43	 GANGAPUR NI GANGA	1980	120	6	U-94908-MUM	0	0x0000730A00000000	1980-08-19 00:00:00	INDRAKUMAR IRANI. (RB, SETTMINAR, PEDDARRD, B26), INDIA	12	0	0	U-94908-1980-MUM	0	0	0	N	INDRAKUMAR IRANI. (RB, SETTMINAR, PEDDARRD, B26)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512523	51	SAUBHAGYA DAAN	1980	120	6	U-94909-MUM	0	0x0000730B00000000	1980-08-20 00:00:00	RAVIRAJ PRODUCTIONS	12	0	0	U-94909-1980-MUM	0	0	0	N	RAVIRAJ PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512524	61	MAHATMA GANDHI : SOUL FORCE	1987	120	6	U-9491-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	CORONET INTERNATIONAL INC. (USA)	12	0	182	U/9491/1987	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512525	54	 GORI DIYEANA JHANJRA	1980	120	6	U-94910-MUM	0	0x0000730C00000000	1980-08-21 00:00:00	MOTIA KAPOOR (FLAT NO.302,A. AMNT COOP BLDG, SOCIETY LTD 15 CARTER RD, KHAR DANDA,B52), INDIA	12	0	0	U-94910-1980-MUM	0	0	0	N	MOTIA KAPOOR (FLAT NO.302,A. AMNT COOP BLDG, SOCIETY LTD 15 CARTER RD, KHAR DANDA,B52)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512526	59	KING ELEPHANT	1980	120	6	U-94911-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	CINEMA CENTER FILMS.(USA)	12	0	162	U-94911-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512527	44	PAYAL KI JHANKAAR 	1980	120	6	U-94912-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	RUCHI FILM. 422,VEER SARKAR RD PRABHADEVI,B25	12	0	190	U-94912-1980-MUM	0	0	0	N	RUCHI FILM. 422,VEER SARKAR RD PRABHADEVI,B25	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512528	61	HEAVEN CAN WAIT (PANAVISION)	1980	120	6	U-94913-MUM	0	0x0000731000000000	1980-08-25 00:00:00	WARREN BEATTY (USA)	12	0	0	U-94913-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512529	44	NEEYAT 	1980	120	6	U-94914-MUM	0	0x0000731200000000	1980-08-27 00:00:00	PRADEEP SHARMA , MANOJ KAYTEE INDIA	12	0	0	U-94914-1980-MUM	0	0	0	N	PRADEEP SHARMA NAVARVA CINE CENTRE PVT. LTD. 479 SENAPATHG BAPAT MARG, B13	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512530	44	 DHARMA (REREVISED)	1980	120	6	U-94915-MUM	0	0x0000731200000000	1980-08-27 00:00:00	S. K. KAPUR. (INDIA)	12	0	0	U-94915-1980-MUM	0	0	0	N	KAPUR FILMS. ,(225 FAMOUS CINE BLDG MAHALAXMI, B11)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512531	51	ANMOL TASVEER 	1980	120	6	U-94916-MUM	0	0x0000731900000000	1980-09-03 00:00:00	CHILDREN'S FILM SOCIETY INDIA 	12	0	162	U-94916-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512532	44	EK BAAR KAHO	1980	120	6	U-94917-MUM	0	0x0000731900000000	1980-09-03 00:00:00	RAJSHRI FILMS (P) LTD. INDIA	12	0	0	U-94917-1980-MUM	0	0	0	N	RAJSHRI FILMS (P) LTD. BHAVANA 1ST FLOOR 422 SAVARKAR RD B25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512533	61	BATTLESTAR GALACTICA 	1980	120	6	U-94918-MUM	0	0x0000731900000000	1980-09-03 00:00:00	JOHN DYKSTRA (USA)	12	0	0	U-94918-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512840	44	MERA NAAM JOKAR 	1980	120	6	U-95190-MUM	0	0x0000735100000000	1980-10-29 00:00:00	NOTR READABLE	12	0	0	U-95190-1980-MUM	0	0	0	N	R K FILM	25	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512534	42	KAHAN HO TUM BAGIRA	1980	120	6	U-94919-MUM	0	0x0000731900000000	1980-09-03 00:00:00	V.L.PROKHOROV (USSR)	12	0	162	U-94919-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512535	61	MAKING OF MANKIND PT I : IN THE BEGINNING ''	1987	120	6	U-9492-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	B . B . C . (UK)	12	0	182	U/949/1987	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512536	61	 HURRY UP OR I'LL BE 30	1980	120	6	U-94920-MUM	0	0x0000732000000000	1980-09-10 00:00:00	JOSEPH JACOBY. (USA)	12	0	0	U-94920-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512537	44	PAWAN BASANTI 	1980	120	6	U-94921-MUM	0	0x0000732000000000	1980-09-10 00:00:00	RATAN SHANKAR, BADSHAH BIDG,TERE ROAD,VE BOMBAY61	12	0	0	U-94921-1980-MUM	0	0	0	N	RATAN SHANKAR, BADSHAH BIDG,TERE ROAD,VE BOMBAY61	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512538	44	BADALA AUR BALIDAAN	1980	120	6	U-94922-MUM	0	0x0000732000000000	1980-09-10 00:00:00	SHRI SWARN SINGH KANWARINDIA	12	0	0	U-94922-1980-MUM	0	0	0	N	SHRI SWARN SINGH KANWAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512539	44	PATTHAR SE TAKKAR	1980	120	6	U-94923-MUM	0	0x0000732500000000	1980-09-15 00:00:00	FILM DHAARA , GULAB MEHTA	12	0	0	U-94923-1980-MUM	0	0	0	N	FILM DHAARA 3C NAAZ BLDG, LAMINGTON RD, B4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512540	58	KAHAN HO TUM BAGIRA	1980	120	6	U-94924-MUM	0	0x0000732500000000	1980-09-15 00:00:00	V L PROKHOROV	12	0	162	U-94924-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512541	61	VOICES 	1980	120	6	U-94925-MUM	0	0x0000732600000000	1980-09-16 00:00:00	JOE WIZAN (USA)	12	0	0	U-94925-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512542	51	EHNAATTIS NAKHAREWALI	1980	120	6	U-94926-MUM	0	0x0000732600000000	1980-09-16 00:00:00	SHRIRAM G. BAPAYE	12	0	0	U-94926-1980-MUM	0	0	0	N	SHRIRAM G. BAPAYE KRISHNA NIWAS GROUND FLOOR JUCTION OF QUEENS  & CHARNI RD, GIRGAON , B4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512543	64	ROOS GAYINLEY SANYAN HAMAAR	1980	120	6	U-94927-MUM	0	0x0000732600000000	1980-09-16 00:00:00	MUMTAZ HUSSEIN, KAMSAAR MOHAN STUDIOS ANDHERI (E) B93 FILMS	12	0	0	U-94927-1980-MUM	0	0	0	N	MUMTAZ HUSSEIN, KAMSAAR MOHAN STUDIOS ANDHERI (E) B93 FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512544	44	GUNAHAGAAR	1980	120	6	U-94928-MUM	0	0x0000732700000000	1980-09-17 00:00:00	RAHUL RAWAIL. INDIA	12	0	0	U-94928-1980-MUM	0	0	0	N	M/S RAHUL THEATRES INTERNATIONAL 309 B, FAMOUS CINE BLDG., MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512545	51	PARIVARTAN	1980	120	6	U-94929-MUM	0	0x0000732700000000	1980-09-17 00:00:00	MADHUKAR MOVIES. INDIA	12	0	0	U-94929-1980-MUM	0	0	0	N	MADHUKAR KADAM 5, HIRABAI GAIWAT CHAWL B J DEVRUKHAKAR RD. OPP. KESHARBAUG BAIGAON B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512546	61	MAKING OF MANKIND PART 4: BEYOND AFRICA	1987	120	6	U-9493-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	B.B. C. (UK)	12	0	182	U/9493/1987	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512547	44	AANCHAL	1980	120	6	U-94930-MUM	0	0x0000732800000000	1980-09-18 00:00:00	TAPAN KUMAR GUHA TAPAN CHATTERJEE. INDIA	12	0	0	U-94930-1980-MUM	0	0	0	N	TAPAN KUMAR GUHA G3 QUEEN'S VIEW JUHU TARA RD., B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512548	44	KING ELEPHANT	1980	120	6	U-94931-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	CINEMA CENTRE FILMS (INDIA)	12	0	0	U-94931-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512549	44	ROOM NO. 203	1980	120	6	U-94932-MUM	0	0x0000732E00000000	1980-09-24 00:00:00	MR. NAYAB HASAN INTAKHAB HASAN.2/19, TARDEO, AIR CONDITIONED MARKET, TARDEO, B34. INDIA	12	0	0	U-94932-1980-MUM	0	0	0	N	SAYMA FILMS. 2/19, TARDEO, AIR CONDITIONED MARKET, TARDEO, B34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512550	44	BHAKTA GORA KUMBHAR	1980	120	6	U-94933-MUM	0	0x0000733100000000	1980-09-27 00:00:00	J K BHATT. M/S. JAY FILM, KASTURCHAND MILL COMPOUND, DADAR, B28.INDIA	12	0	0	U-94933-1980-MUM	0	0	0	N	J K BHATT. M/S. JAY FILM, KASTURCHAND MILL COMPOUND, DADAR, B28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512551	44	LOOTMAAR	1980	120	6	U-94934-MUM	0	0x0000733100000000	1980-09-27 00:00:00	DEV ANAND , NAVKETAN INTERNATIONAL FILMS P. LTD. 	12	0	0	U-94934-1980-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS PVT. LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512552	61	THE STEPMOTHER OF SAMANISHVILI	1980	120	6	U-94935-MUM	0	0x0000733300000000	1980-09-29 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U-94935-1980-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512553	61	THE PILOT	1980	120	6	U-94936-MUM	0	0x0000733500000000	1980-10-01 00:00:00	C. GREGORYL EARLS. (USA)	12	0	0	U-94936-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512554	61	TWELVE MONTHS 	1980	120	6	U-94937-MUM	0	0x0000733500000000	1980-10-01 00:00:00	TOEI ANIMATION CO. LTD. 	12	0	190	U-94937-1980-MUM	0	0	0	N	CHILDREN, S FILMS SOCIRTY INDIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512555	43	BHAI BHEN CHALYA MOSAL 	1980	120	6	U-94938-MUM	0	0x0000733500000000	1980-10-01 00:00:00	JAY AMBE FILMS, 77/81 KAZI SAYED , St. AUSAR M/E MANZIL 4 FLOOR, B  3  , INDIA 	12	0	0	U-94938-1980-MUM	0	0	0	Y	JAY AMBE FILMS, 77/81 KAZI SAYED , St. AUSAR M/E MANZIL 4 FLOOR, B  3  	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512556	43	'CHITDA NO CHOR'	1980	120	6	U-94939-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	MRS. ANSUYA RAJDEO.	12	0	0	U-94939-1980-MUM	0	0	0	N	SHREE JALARAM CHITRA MANDIR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512557	61	TRL. OF BLACK ROSE 	1987	120	6	U-9494-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	M/S TIN PING FILM CO. HONGKONG	12	0	184	U/9494/1987	0	0	0	N	ANIL G. JAMANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512558	44	DOSTANA	1980	120	6	U-94940-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	MR. YASH JOHAR. 32MAHALAXMI ARCADE, RACE COURSE SIDE, MAHALAXMI, BOMBAY34. INDIA	12	0	0	U-94940-1980-MUM	0	0	0	N	M/S. DHARMA PRODUCTIONS. PVT. LTD. 32MAHALAXMI ARCADE, RACE COURSE SIDE, MAHALAXMI, BOMBAY34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512559	44	PYAARA DUSHM,AN 	1980	120	6	U-94941-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	SUBHAS SAGARIDIA	12	0	0	U-94941-1980-MUM	0	0	0	N	SAGAR ART CORPORATION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512560	44	JISE TU QUBOOL KAR LE	1980	120	6	U-94942-MUM	0	0x0000734100000000	1980-10-13 00:00:00	CETNA.146, S K BOLE RD., DADAR, B28	12	0	0	U-94942-1980-MUM	0	0	0	N	CETNA.146, S K BOLE RD., DADAR, B28	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512561	61	FANTASTIC 7 	1980	120	6	U-94943-MUM	0	0x0000734100000000	1980-10-13 00:00:00	MARTIN POLL . ( USA) 	12	0	0	U-94943/1980-MUM	0	0	0	N	FILM FINANCE CORPORATION 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512562	61	THE LORD OF THE RINGS 	1980	120	6	U-94944-MUM	0	0x0000734100000000	1980-10-13 00:00:00	SAUL ZAENTZ . ( USA) 	12	0	0	U-94944/1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512563	54	CHANN PARDESEE	1980	120	6	U-94945-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	G.G.WIDESCREENS, SECTOR 15C, CHANDIGARH, INDIA	12	0	0	U-94945-1980-MUM	0	0	0	N	J.S.CHEEMA, 3HILL NIKETAN, BANDRA, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512564	44	AAYI TERI YAAD	1980	120	6	U-94946-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	GAURANG M.PATEL NEOGOLDEN MOVIES., 3B, NAAZ BLDG., LAMINGTON RD. BOMBAY400004. INDIA	12	0	0	U-94946-1980-MUM	0	0	0	N	GAURANG M.PATEL NEOGOLDEN MOVIES., 3B, NAAZ BLDG., LAMINGTON RD. BOMBAY400004	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512565	44	HUMKADAM	1980	120	6	U-94947-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	RAJSHRI PICTURES P LTD	12	0	0	U-94947-1980-MUM	0	0	0	N	RAJSHRI PICTURES (P) LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512566	44	TU MERI MAI TERA	1980	120	6	U-94948-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	KEWAL MISHRA. INDIA	15	0	0	U-94948-1980-MUM	0	0	0	N	KEWAL ART PRODUCTION.,37TRILOK BLDG., BBLOCK, DR. AMBEDKAR RD., BANDRA, B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512567	44	SAAJAN MERE MAIN SAAJAN KI 	1980	120	6	U-94949-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	RAMRAJ NAHTA INDIA  NAAZ CINTTRA COMPOLLNA 399 A. LAMISTON RD. BOMBAY 4 	12	0	0	U-94949/1980-MUM	0	0	0	N	RANGLOK FILMS NAAZ CINTTRA COMPOLLNA 399 A. LAMISTON RD. BOMBAY 4 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512568	41	DAYITWA 	1987	120	6	U-9495-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/9495/1987	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512569	41	DAYITWA (RESPONSIBLITY)	1987	120	6	U-9495-MUM.	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/9495/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512570	51	HICH KHARI DAULAT	1980	120	6	U-94950-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	VISHWAS NARHAR SARPOTDAR., C/O. BOMBAY FILM LAB PVT. LTD. DADAR, B14	12	0	0	U-94950-1980-MUM	0	0	0	N	VISHWAS NARHAR SARPOTDAR., C/O. BOMBAY FILM LAB PVT. LTD. DADAR, B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512571	43	SUKHMAN SAU DUKHMAN VAHU	1980	120	6	U-94951-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	D.H. BRAHMBHATT, 13/15, DHAN DIST. BOMBAY5. INDIA	12	0	0	U-94951-1980-MUM	0	0	0	N	D.H. BRAHMBHATT, 13/15, DHAN DIST. BOMBAY5	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512572	43	ABHANLAXMI	1980	120	6	U-94952-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	SOHANLAL KANWAR , 301  NEELAM BLDG, WORLI SEAFACE RD, B  8 	12	0	0	U-94952-1980-MUM	0	0	0	Y	FILM NAGAR, 301  NEELAM BLDG, WORLI SEAFACE RD, B  8 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512573	61	GOIN' COCONUTS	1980	120	6	U-94953-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	JOHN CUTTS. (USA)	12	0	0	U-94953-1980-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512574	61	THE WILD CHILD	1980	120	6	U-94954-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	LES FILMS DE CAROSSE, LES ARTISTES ASSOCIES. (FRANCE)	12	0	190	U-94954-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512575	61	GENTLEMEN BOYS	1980	120	6	U-94955-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	CESKOZLOVENKSY FILM EXPORT, (CZECHOSLOVAKIA)	12	0	190	U-94955-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512576	44	NAZRANA PYAR KA`	1980	120	6	U-94956-MUM	0	0x0000735100000000	1980-10-29 00:00:00	S.M. SAGAR ADHIKAR INTERNATIONL.  314, FAMOUS CINE LAB, MAHALAXMI, BOMBAY11	12	0	0	U-94956-1980-MUM	0	0	0	N	S.M. SAGAR ADHIKAR INTERNATIONL.  314, FAMOUS CINE LAB, MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512577	51	SHARAN TUAL BHAGWANTA	1980	120	6	U-94957-MUM	0	0x0000735300000000	1980-10-31 00:00:00	CHHATRAPATI PRODUCTION. INDIA.RANJIT STUDIO, DADASAHEB PAHLKE RD., DADAR, B14	12	0	0	U-94957-1980-MUM	0	0	0	N	DR. MANIK PAWAR.,RANJIT STUDIO, DADASAHEB PAHLKE RD., DADAR, B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512578	44	BHULA NA DENA	1980	120	6	U-94958-MUM	0	0x0000735300000000	1980-10-31 00:00:00	KUMAR BUTANI. 8PALM VIEW, BOMBAY14. INDIA	12	0	0	U-94958-1980-MUM	0	0	0	N	GANGA FILMS.8PALM VIEW, BOMBAY14	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512579	43	JEEVI RABARAN	1980	120	6	U-94959-MUM	0	0x0000735400000000	1980-11-01 00:00:00	SHRIDHAR PRASAD.  (7/28 NAVJIVAN COLONY, BLDG NO 3, DR. BHADKAMLA RD, B8), INDIA	12	0	0	U-94959-1980-MUM	0	0	0	N	VIDYA FILMS. (7/28 NAVJIVAN COLONY, BLDG NO 3, DR. BHADKAMLA RD, B8)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512580	41	HATHIK HAMAY (AT THE RIGHT TIME )	1987	120	6	U-9496-MUM	45	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION , GOVT.OF INDIA	12	0	182	U/9496/1987	0	0	0	N	FILMS DIVISION , GOVT.OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512581	41	HATHI HAMAY (AT THE RIGHT TIME)	1987	120	6	U-9496-MUM.	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9496-1986-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512582	43	JAI BHUCHAR MAA	1980	120	6	U-94960-MUM	0	0x0000735400000000	1980-11-01 00:00:00	RAMKUMAR BOHRA	12	0	0	U-94960-1980-MUM	0	0	0	N	BOHRA INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512583	51	CHORAVAR MOR	1980	120	6	U-94961-MUM	0	0x0000735400000000	1980-11-01 00:00:00	SHARAD PILHAONKAR	12	0	0	U-94961-1980-MUM	0	0	0	N	SHARAD PILGAONKAR , MANORAM FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512584	44	DE PREMEE	1980	120	6	U-94962-MUM	0	0x0000735400000000	1980-11-01 00:00:00	SHRI KUNDAN A. THADANI SHALINI FILMS	12	0	0	U-94962-1980-MUM	0	0	0	N	SHALINI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512585	51	SAHAKAR SAMRAT	1980	120	6	U-94963-MUM	0	0x0000735400000000	1980-11-01 00:00:00	RAVINDRA PANHALKAR	12	0	0	U-94963-1980-MUM	0	0	0	N	RAVINDRA PANHALKAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512586	44	RAM BALRAM	1980	120	6	U-94964-MUM	0	0x0000735600000000	1980-11-03 00:00:00	NAV JEEVAN FILMS SHRI TITO	12	0	0	U-94964-1980-MUM	0	0	0	N	NAVIJEEVAN FILMS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512587	51	SATICHI PUNYAAI 	1980	120	6	U-94965-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	ANNASAHEB DEOOLGAONKAR 	12	0	0	U-94965-1980-MUM	0	0	0	Y	RASIKRAJ PRODUCTIONS, GANGA LODGE , PUNE 4 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512588	44	PAPITA	1980	120	6	U-94966-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	MR RANJIT ROY AND MIUKUL ROY	12	0	0	U-94966-1980-MUM	0	0	0	N	TRISTAR MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512589	61	RAINING IN THE  MOUNTAIN 	1980	120	6	U-94967-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	KING HU. , HONG KONG 	12	0	0	U-94967-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMER CORPORATION LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512590	44	KHEL MUQADDAR KA 	1980	120	6	U-94968-MUM	0	0x0000736000000000	1980-11-13 00:00:00	MR. SHYAMLAL BANSIWAL & MR VEERINDER  ( 42  ASHOK APPTS, GANDHI GRAM RD, JUHU B  49 )	12	0	0	U-94968-1980-MUM	0	0	0	Y	JYOTI FILMS INTERNATIONAL ( 42  ASHOK APPTS, GANDHI GRAM RD, JUHU B  49 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512591	43	AMMU NI BAKRI	1980	120	6	U-94969-MUM	0	0x0000736500000000	1980-11-18 00:00:00	 RAMU KARIAT ASSOCIATES & SHOBHANA PREM COMBINES.  (INDIA)	12	0	0	U-94969-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512592	53	DAYETYA (RESPONSIBILITY)	1987	120	6	U-9497-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U-9497-1987-MUM	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512593	43	ANMOL TASVEER 	1980	120	6	U-94970-MUM	0	0x0000736500000000	1980-11-18 00:00:00	CHILDREN,S FILMS SOCIETY. 	12	0	190	U-94970-1980-MUM	0	0	0	N	CHILDREN,S FILMS SOCIETY. 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512594	61	BILLION DOLLAR THREAT	1980	120	6	U-94971-MUM	0	0x0000736500000000	1980-11-18 00:00:00	JAY DANIEL .(USA)	12	0	0	U-94971-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512595	44	JAZBAAT	1980	120	6	U-94972-MUM	0	0x0000736700000000	1980-11-20 00:00:00	M/S SARGAN PICTURES PVT LTD	12	0	0	U-94972-1980-MUM	0	0	0	N	M/S SARGAN PICTURES PVT LTD	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512596	61	PARADISE ALLEY	1980	120	6	U-94973-MUM	0	0x0000736700000000	1980-11-20 00:00:00	JOHN F.ROACH AND RONALD A.SUPNA (USA)	12	0	0	U-94973-1980-MUM	0	0	0	N	UIVERSAL PICTURES INDIA PVT LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512597	44	AAS PAAS	1980	120	6	U-94974-MUM	0	0x0000736C00000000	1980-11-25 00:00:00	FILMKUNJ BOMBAY PVT LTD	12	0	0	U-94974-1980-MUM	0	0	0	N	FILMKUNJ BOMBAY PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512598	44	PEHLA KADAM	1980	120	6	U-94975-MUM	0	0x0000736D00000000	1980-11-26 00:00:00	SHRI BALDEV DUTT, 145, SAVITRI NAGAR, P.O.MALVIYA NAGAR, NEW DELHI110017	12	0	0	U-94975-1980-MUM	0	0	0	N	KIDAR SHARMA, SHREE SOUND STUDIO, DADAR, BOMBAY14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512599	44	KRISHNA BHAKTA SUDAMA	1980	120	6	U-94976-MUM	0	0x0000736D00000000	1980-11-26 00:00:00	KEDARNATH AGRAWALA	12	0	0	U-94976-1980-MUM	0	0	0	N	SANGEETA PRODUCTIONS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512600	44	HUM PAANCH 	1980	120	6	U-94977-MUM	0	0x0000736E00000000	1980-11-27 00:00:00	SURINDER KAPOOR	12	0	0	U-94977-1980-MUM	0	0	0	Y	SURINDER KAPOOR, M/S S K FILMS ENTERPRISES , 240 FAMOUS CINE BLDG, MAHALAXMI, B  11 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512601	44	SAAJAN KI SAHELI	1980	122	6	U-94978-MUM	0	0x0000736E00000000	1980-11-27 00:00:00	SAAWAN KUMAR.(SHREE SOUND STUDIO, DADAR, BOMBAY14)	12	0	0	U-94978-1980-MUM	0	0	0	N	MERCURY PRODUCTIONS INTERNATIONAL. (SHREE SOUND STUDIO, DADAR, BOMBAY14)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512602	44	AAP TO AISE NA THE	1980	120	6	U-94979-MUM	0	0x0000737000000000	1980-11-29 00:00:00	MR MOHAN KUMAR, M/S EMKAY ENTERPRISES, PREM SAGAR, BFLAT NO. 7, LINKING ROAD, KHAR,B52	12	0	0	U-94979-1980-MUM	0	0	0	Y	MR MOHAN KUMAR, M/S EMKAY ENTERPRISES, PREM SAGAR, BFLAT NO. 7, LINKING ROAD, KHAR,B52	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512603	41	BHAVISHYOTAR BABE 	1987	120	6	U-9498-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U/9498.87	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512604	61	UNDER THE BANNER OF JUSTIC (LEGEND OF SIAYUSH PART  I)	1980	120	6	U-94980-MUM	0	0x0000737300000000	1980-12-02 00:00:00	TADJIKFILM  STUDIO (USSR)	12	0	0	U-94980-1980-MUM	0	0	0	N	SOVEXPORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512605	43	JOG  SANJOG	1980	120	6	U-94981-MUM	0	0x0000737300000000	1980-12-02 00:00:00	MAHESH  NARESH , M/S. KANODIA FILMS. 1D AJANTA APTS PEDDER RD BOMBAY  26	12	0	0	U-94981-1980-MUM	0	0	0	N	M/S KANODIA FILMS. 1D AJANTA APTS PEDDER RD BOMBAY  26	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512606	44	SISTER	1980	120	6	U-94982-MUM	0	0x0000737400000000	1980-12-03 00:00:00	GOGI FILMS. SATYAGIRI,115 DADASAHEB PHALKE RD, DADAR, B14, INDIA	12	0	0	U-94982-1980-MUM	0	0	0	Y	GOGI FILMS. SATYAGIRI,115 DADASAHEB PHALKE RD, DADAR, B14	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512607	44	SATAH SE UTHATA ADMI	1980	120	6	U-94983-MUM	0	0x0000737400000000	1980-12-03 00:00:00	INFRAKINO FILM PRODUCTION PVT.LTD. FOR ASHOK VAJPEYI. SECY MADHYA PRADESH KALA PARISH	12	0	0	U-94983-1980-MUM	0	0	0	N	MANI KAUL 21 CHITRAKOOT ALTMOUNT RD BOMBAY 26	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512608	44	TOOTE DIL (LAUTARY)	1980	120	6	U-94984-MUM	0	0x0000737600000000	1980-12-05 00:00:00	MOLDOVAFILM STUDIO (USSR)	12	0	0	U-94984-1980-MUM	0	0	0	N	SOVEXPORT FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512609	61	HATRED 	1980	120	6	U-94985-MUM	0	0x0000737600000000	1980-12-05 00:00:00	ODESSA FILM STUDIO , USSR 	12	0	0	U-94985-1980-MUM	0	0	0	N	SOVEXPORTFILM. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512610	44	ZAMEEN AUR AASMAN	1980	120	6	U-94986-MUM	0	0x0000737600000000	1980-12-05 00:00:00	MOSFILM STUDIO.(USSR)	12	0	0	U-94986-1980-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512611	61	A PROGRAMME FOR THE DAY AFTER	1980	120	6	U-94987-MUM	0	0x0000737600000000	1980-12-05 00:00:00	BIELORUS FILM STUDIO USSR	12	0	0	U-94987-1980-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512612	61	QUE VIVA MEXICO (DA ZDRAVSTUET MEICO) (RUSSIAN WITH ENG COMMENTARY)	1980	120	6	U-94988-MUM	0	0x0000737700000000	1980-12-06 00:00:00	MOSFILM STUDIO	12	0	0	U-94988-1980-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512613	61	COMMANDOS IN THE ALERT REGION 	1980	120	6	U-94989-MUM	0	0x0000737700000000	1980-12-06 00:00:00	MOSFILM PRODUCTION , USSR 	12	0	0	U-94989-1980-MUM	0	0	0	N	SOVEXPORTFILM . 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512614	42	DAYITTA (RESPONSIBILITY)	1987	120	6	U-9499-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9499/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512615	42	DAYITTA (RESPONSIBILITY)	1987	120	6	U-9499-MUM.	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	182	U-9499-1987-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512616	44	PAYAL KI JHANKAAR ' (SHORTER VERSION)	1980	120	6	U-94990-MUM	0	0x0000737700000000	1980-12-06 00:00:00	M/S.RUCHI FILMS. BHAVANA ,422VEER SAVARKAR RD,PRABHADEVI,BOMBAY 25	12	0	190	U-94990-1980-MUM	0	0	0	N	M/S.RUCHI FILMS. BHAVANA ,422VEER SAVARKAR RD,PRABHADEVI,BOMBAY 25	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512617	61	THE LAST BAD MARK	1980	120	6	U-94991-MUM	0	0x0000737700000000	1980-12-06 00:00:00	M GORKI STUDIO FOR CHILDREN & YOUTH (USSR)	12	0	162	U-94991-1980-MUM	0	0	0	N	SOVEXPORTFILM	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512618	61	THE SPECIAL DESTINATION FORCE 	1980	120	6	U-94992-MUM	0	0x0000737700000000	1980-12-06 00:00:00	ODESSA FILM STUDIO USSR 	12	366	0	U-94992-1980-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512619	174	AN UNFINISHED PIECE FOR A PLAYER PIANO	1980	120	6	U-94993-MUM	0	0x0000737700000000	1980-12-06 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-94993-1980-MUM	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512620	61	FOR THE ALL LOVE OF BENJI	1980	120	6	U-94994-MUM	0	0x0000737900000000	1980-12-08 00:00:00	BEN VAUGHN (USA)	12	0	0	U-94994-1980-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) P. LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512621	61	THE LAST WALTZ	1980	120	6	U-94995-MUM	0	0x0000737900000000	1980-12-08 00:00:00	ROBBIE ROBERTSON (USA)	12	0	0	U-94995-1980-MUM	0	0	0	N	UNITED ARTISTS COPORATION	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512622	44	MERA SALAAM 	1980	120	6	U-94996-MUM	0	0x0000737A00000000	1980-12-09 00:00:00	3E NAAZ BLDG LAMINGTON RD BOMBAY	12	0	0	U-94996-1980-MUM	0	0	0	N	3ENAAZ BIGD LAM INDTON RD BOIIMBAY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512623	44	SHAAN	1980	120	6	U-94997-MUM	0	0x0000737A00000000	1980-12-09 00:00:00	G P SIPPY	12	0	0	U-94997-1980-MUM	0	0	0	N	M/S SIPPY FILMS 	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512624	61	AND JUSTIC FOR ALL	1980	120	6	U-94998-MUM	0	0x0000737B00000000	1980-12-10 00:00:00	NORMAN JEWISON & PATRICK PALMER (USA)	12	0	0	U-94998-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512625	61	 LOVE AND VENGEANCE OF SOUDABA (QUEEN OF ORIENT )(LEGEND OF SIAYUSH PART I) (WIDESCREEN)	1980	120	6	U-94999-MUM	0	0x0000737B00000000	1980-12-10 00:00:00	TADJIK FILM STUDIO. (USSR)	12	0	0	U-94999-1980-MUM	0	0	0	N	SOVEXPORT FILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512626	44	BABU	1993	120	6	U-95-MUM	0	0x000085E000000000	1993-11-01 00:00:00	CINDY FILM	12	0	0	U-95-1993-MUM	0	0	0	N	CINDY FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512627	61	THE STORY OF DEVELOPMENT	1951	120	6	U-950-MUM	0	0x0000491B00000000	1951-03-30 00:00:00	VICKERS, ARMOSTRONG LTD.	12	0	0	U-950-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICE.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512628	42	SHATHIK SAMAYE (AT THE RIGHT TIME) 	1987	120	6	U-9500-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-9500-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512629	44	CHIRUTHA	1980	120	6	U-95000-MUM	0	0x0000737B00000000	1980-12-10 00:00:00	TANVIR AHMED	12	0	0	U-95000-1980-MUM	0	0	0	N	TANVIR AHMED PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512630	61	CAVENDERS MAGNUM 80	1980	120	6	U-95001-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	NEO FILMS 	12	0	185	U-95001-1980-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512631	61	KRILO CONCEPT 	1980	120	6	U-95002-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	ALKA MAITRA 15, NEW PATHKAR'S BLOCK TURNER RD., BANDRA, B50	12	0	185	U-95002-1980-MUM	0	0	0	N	ALKA MAITRA 15, NEW PATHKAR'S BLOCK TURNER RD., BANDRA, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512632	61	SIXER DETERGENT BAR	1980	120	6	U-95003-MUM	0	0x0000730E00000000	1980-08-23 00:00:00	NOT READABLE 	12	0	185	U-95003-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512633	61	TRAILER OF THE LEGEND OF NIGGAR CHARLEY	1980	120	6	U-95004-MUM	0	0x0000731000000000	1980-08-25 00:00:00	LARRY C.SPANGLER (USA)	12	0	184	U-95004-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512634	61	INDIAN NEWS REVIEW NO 1663 (NATIONAL)	1980	120	6	U-95005-MUM	0	0x0000731000000000	1980-08-25 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-95005-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512635	44	INDIAN NEWS REVIEW NO. 1663  NORTHERN	1980	120	6	U-95006-MUM	0	0x0000731000000000	1980-08-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-95006-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512636	61	SWISH SUPER STARS II	1980	120	6	U-95007-MUM	0	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-95007-1980-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512637	61	SWISH SUPER STARS I	1980	120	6	U-95008-MUM	0	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-95008-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512638	61	NEWLY WEDS	1980	120	6	U-95009-MUM	0	0x0000731000000000	1980-08-25 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-95009-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512639	49	UTTARAVADITTAM (RESNONSIBILTY)	1987	120	6	U-9501-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA.	12	0	182	U-9501-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512640	59	THE INCOMPARABLE	1980	120	6	U-95010-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILM MEDIA.	12	0	185	U-95010-1980-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512641	61	TRAILER OF HEAVEN CAN WAIT (PAMASIVION)	1980	120	6	U-95011-MUM	0	0x0000731200000000	1980-08-27 00:00:00	WARREN BEATTY (USA)	12	0	0	U-95011-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512642	61	MOSCOW PREPARES FOR THE OLYMPIAD (MOCKVA GATOVITSYA K. OLIMPIADE)	1980	120	6	U-95012-MUM	0	0x0000731200000000	1980-08-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-95012-1980-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512643	61	INDIAN NEWS REVIEW NO. 1663 (WESTERN)	1980	120	6	U-95013-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISIONS GOVT OF INDIA	12	0	183	U-95013-1980-MUM	0	0	0	N	FILMS DIVISIONS GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512644	43	MAHITICHITRA NO. 330	1980	120	6	U-95014-MUM	0	0x0000731200000000	1980-08-27 00:00:00	DIRECTOR OF INF GOVT OF GUJARAT	12	0	183	U-95014-1980-MUM	0	0	0	N	ASSTT.DIRECTOR OF INF .(FILM)GOVT .OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512645	61	THE PRIVILEGED CLASS	1980	120	6	U-95015-MUM	0	0x0000731200000000	1980-08-27 00:00:00	UKRAINIAN DOCUMENTARY NEWSREEL FILM STUDIO. (USSR)	12	0	182	U-95015-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512646	61	WHEN FRIENDS ARE AT HAND	1980	120	6	U-95016-MUM	0	0x0000731200000000	1980-08-27 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-95016-1980-MUM	0	0	0	N	THE USSR CONSULATE GENERAL.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512647	44	TOOLS AND IMPLEMENTS FOR SMALL FARMERS	1980	120	6	U-95017-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-95017-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512648	44	KURMULA	1980	120	6	U-95018-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-95018-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512649	43	SAAR AA SANSARNO	1980	120	6	U-95019-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION  GOVT OF INDIA	12	0	182	U-95021-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT, OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512650	41	APARADH (A CRIME) 	1987	120	6	U-9502-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9502/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512651	44	FALIDAR CHARA	1980	120	6	U-95020-MUM	0	0x0000731200000000	1980-08-27 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-95020-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512652	44	SAMUDAYIK DHAAN NURSERY	1980	120	6	U-95021-MUM	0	0x0000731300000000	1980-08-28 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-95021-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512653	61	TODAY'S JAPAN	1980	120	6	U-95022-MUM	0	0x0000731300000000	1980-08-28 00:00:00	ASAHI FILM COMPANY (JAPAN)	12	0	182	U-95022-1980-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512654	61	AROUND THE SOVIET UNION NO 159	1980	120	6	U-95023-MUM	0	0x0000731300000000	1980-08-28 00:00:00	CENTRAL DOCUMENTARY FILM (USSR)	12	0	182	U-95023-1980-MUM	0	0	0	N	THE USSR CONSULATE GENER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512655	44	TRAILER OF NEEEYAT 	1980	120	6	U-95024-MUM	0	0x0000731300000000	1980-08-28 00:00:00	SCREEN IDOL PRODUCTION PRADEEP SHARMA MANOJ KAY TEE NARRANY CINE CENTER 478 SENAPATI BAPAT MARG	12	0	0	U-95024-1980-MUM	0	0	0	N	SCREEN IDOL PRODUCTION PRADEEP SHARMA MANOJ KAY TEE NARRANY CINE CENTER 478 SENAPATI BAPAT MARG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512656	44	TRAILER OF ABDULLAH	1980	120	6	U-95025-MUM	0	0x0000731400000000	1980-08-29 00:00:00	M/S VICTORY FILMS 17 SHAMJI LADHA BLDG BHANDAR RD INATUNGA B19	12	0	0	U-95025-1980-MUM	0	0	0	N	M/S VICTORY FILMS 17 SHAMJI LADHA BLDG BHANDAR RD INATUNGA B19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512657	44	WAH ! WAH !	1980	120	6	U-95026-MUM	0	0x0000731400000000	1980-08-29 00:00:00	AMAR SINGH KWATRA	12	0	185	U-95026-1980-MUM	0	0	0	N	AMAR SINGH KWATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512658	44	NAPRO ACHAR	1980	120	6	U-95027-MUM	0	0x0000731400000000	1980-08-29 00:00:00	NOT READABLE	12	0	185	U-95027-1980-MUM	0	0	0	N	AMAR SINGH KWATRA 8 SONGWADA BLDG (B) PARDEO,B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512659	61	TRAILER OF  BATTLESTAR GALACTICA 	1980	120	6	U-95028-MUM	0	0x0000731400000000	1980-08-29 00:00:00	JOHN DYKSTRA (USA)	12	0	184	U-95028-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512660	61	EDUCATION IN JAPAN	1980	120	6	U-95029-MUM	0	0x0000731400000000	1980-08-29 00:00:00	FOREIGN RESS CENTRE JAPAN	12	0	182	U-95074-1980-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512661	53	SATHIK SAMAYA (AT THE RIGHT TIME)	1987	120	6	U-9503-MUM	0	0x00007D7000000000	1987-12-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9503/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512662	61	TOMATO	1980	120	6	U-95030-MUM	0	0x0000731400000000	1980-08-29 00:00:00	HUNNER FILMS	12	0	185	U-95030-1980-MUM	0	0	0	N	HUNNER FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512663	61	GOOD HEALTH AND GOOD TIMES	1980	120	6	U-95031-MUM	0	0x0000731500000000	1980-08-30 00:00:00	SURAJ M. RAI, TELEVISION RADIO& MOTION PICTURE	12	0	185	U-95074-1980-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO& MOTION PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512664	44	RUSTAM E ZAMAN DERA SINGH	1980	120	6	U-95032-MUM	0	0x0000731500000000	1980-08-30 00:00:00	NOT READABLE 	12	0	185	U-95032-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512665	44	CLEARASIL LAGAO  PHIR DEKHO	1980	120	6	U-95033-MUM	0	0x0000733400000000	1980-09-30 00:00:00	FILM MEDIA	12	0	185	U-95033-1980-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512666	53	TRAILER OF  MAA O MAMATA	1980	120	6	U-95034-MUM	0	0x0000731500000000	1980-08-30 00:00:00	SATYANARAYAN MISRA	12	0	0	U-95074-1980-MUM	0	0	0	N	EM EM PRODUCTIONS HARIPUR RD CUTTACK 753001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512667	43	TRAILER OF NAMNI NAGARVEL	1980	120	6	U-95035-MUM	0	0x0000731500000000	1980-08-30 00:00:00	ANSARA FILM NIRMAL NAGAR BHARNAGAR 364001	12	0	0	U-95035-1980-MUM	0	0	0	N	ANSARA FILM NIRMAL NAGAR BHARNAGAR 364001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512668	44	PYARA DUSHMAN KA TRAILER 	1980	120	6	U-95036-MUM	0	0x0000731500000000	1980-08-30 00:00:00	NOT READABLE 	12	0	0	U-95036-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512669	61	INDIAN NEW REVIEW NO. 1664 (NATIONAL)	1980	120	6	U-95037-MUM	0	0x0000731700000000	1980-09-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-95037-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512670	82	INDIAN NEW REVIEW NO. 1664	1980	120	6	U-95038-MUM	0	0x0000731700000000	1980-09-01 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	183	U-95038-1980-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512671	61	H.M.V.TRAILER OF OH BEWAF	1980	120	6	U-95039-MUM	0	0x0000731700000000	1980-09-01 00:00:00	HARISH TAK & KAILASH TAK	12	0	0	U-95039-1980-MUM	0	0	0	N	TAK BROTHERS SHREE SOUND STUDIO ,DABDAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512672	51	TRAILER OF  ANTARPAT	1987	120	6	U-9504-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	MAHARASHTRA  FILMS, SHANTARAM , SOONAWALA BLDG, DADAR, BOMBAY14	12	0	184	U-9504-1987-MUM	0	0	0	N	MAHARASHTRA  FILMS, SHANTARAM , SOONAWALA BLDG, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512673	44	H.M.V. TRAILER OF OH BEWAFA	1980	120	6	U-95040-MUM	0	0x0000731700000000	1980-09-01 00:00:00	HARISH TAK & KAILASH TAK	12	0	0	U-95040-1980-MUM	0	0	0	N	TAK BROTHERS  SHREE SOUND STUDIO DADAR MAIN,B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512674	61	IN ETERNAL SEARCH TO AMARNATH 	1980	120	6	U-95041-MUM	0	0x0000731900000000	1980-09-03 00:00:00	MOUNT EVEREST MOIVES C/C TARAK BANORJEE NASKERGARE LAN PASCHIM PUTION CALCUTION 	12	0	182	U-95041-1980-MUM	0	0	0	N	PRABHAT MUKERJEE SRI AMNT OBEROI 20 RAM MAHAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512675	44	PREM PARIVAR	1980	120	6	U-95042-MUM	0	0x0000731900000000	1980-09-03 00:00:00	FILM MEDEA	12	0	185	U-95074-MUM	0	0	0	N	FILM MEDEA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512676	61	TO SERVE AND TO SAVE	1980	120	6	U-95043-MUM	0	0x0000731900000000	1980-09-03 00:00:00	NACHIKETA FILMS	12	0	175	U-95043-1980-MUM	0	0	0	N	C.S. BALSEKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512677	44	MIX WASHES BRIGHTER 	1980	120	6	U-95044-MUM	0	0x0000731900000000	1980-09-03 00:00:00	MANALI FILMS 	12	0	185	U-95044-1980-MUM	0	0	0	N	N.B.SUKHWANI  (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512678	61	FUEL NOZZLE CLEANING  P & WA P/N 785957	1980	120	6	U-95045-MUM	0	0x0000731900000000	1980-09-03 00:00:00	M/S PRATT & WHITNEY AIRCRAFT U.S.A. 	12	0	187	U-95045/1980-MUM	0	0	0	N	V.E. EASAW , AIR INDIA AIRPORT SEE NTB BOMBAY AIRPORT B29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512679	61	HIGH OIL CONSUMPTION ON  WI MAGAGEMENT 	1980	120	6	U-95046-MUM	0	0x0000731900000000	1980-09-03 00:00:00	M/S PRATT & WHITNY AIRCRAFT U.S.A	12	0	187	U-95046-1980-MUM	0	0	0	N	V.E. EASSAW AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512680	61	HIGH OIL CONSUMPTION TROUBSHOOTING TECHNIGUES P&WA	1980	120	6	U-95047-MUM	0	0x0000731900000000	1980-09-03 00:00:00	M/S PRATT & WHITNEY AIRCRAFT	12	0	187	U-95074-1980-MUM	0	0	0	N	V.E. EASAW. AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512681	61	HIGH OIL CONSUMPTION PREVENTION & EARLY DETECTION	1980	120	6	U-95048-MUM	0	0x0000731900000000	1980-09-03 00:00:00	M/S PRATT & WHITNY AIRCRAFT 	12	0	187	U-95048-1980-MUM	0	0	0	N	V.E.EASAW ,AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512682	61	HOW AM I DOING	1980	120	6	U-95049-MUM	0	0x0000731900000000	1980-09-03 00:00:00	M/S XICOM FILM PRODUCTION UK.	12	0	187	U-95074-1980-MUM	0	0	0	N	V.E. EASAWA, AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512683	61	BADRI KEDAR (S.V.)	1987	120	6	U-9505-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	DHIRENDRA PANDE	12	0	0	U/9505/1987	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512684	61	FROM HILLS WITH LOVE 	1980	120	6	U-95050-MUM	0	0x0000731900000000	1980-09-03 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	182	U-95050-1980-MUM	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512685	61	TEETH FOR CHEWING	1980	120	6	U-95051-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC USA	12	0	187	U-95074-1980-MUM	0	0	0	N	P;HOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512686	61	YOU AND YOUR 	1980	120	6	U-95052-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTION INC 	12	0	187	U-95052-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512687	61	YOUR AND YOUR EYES 	1980	120	6	U-95053-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTION INC	12	0	187	U-95053-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512688	61	SECRETS OF BEE WORLD	1980	120	6	U-95054-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DINEY PRODUCTIONS INC USA	12	0	182	U-95074-1980-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512689	61	MYSTERIES OF DEEP 	1980	120	6	U-95055-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	182	U-95055-1980-MUM	0	0	0	N	PHOTOPHONE LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512690	61	NATURE OF THINGSELEPHANT 	1980	120	6	U-95056-MUM	0	0x000072FB00000000	1980-08-04 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	187	U-95056-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512691	61	HOW TO HAVE ACCIDENT AN THE HOME 	1980	120	6	U-95057-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTION INC 	12	0	187	U-95057-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512692	61	NATURE OF THINGS CAMEL	1980	120	6	U-95058-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-95058-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512693	61	YOU AND YOU SMELL TASTE	1980	120	6	U-95059-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	WALT DISNEY PRODUCTIONS INC USA	12	0	187	U-95074-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512694	61	'' SEARS ELCOT ''	1987	120	6	U-9506-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	M/S. S. M. PRODUCTIONS	12	0	185	U/9506/1987	0	0	0	N	M/S. S. M. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512695	61	YOU LIVING MACHINES	1980	120	6	U-95060-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-95060-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512696	61	YOU HUMAN ANIMAL 	1980	120	6	U-95061-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC. USA.	12	0	187	U-95074-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512697	61	YOU AND YOUR SENSE OF TOUCH	1980	120	6	U-95062-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-95062-1980-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512698	61	YOU & YOUR FOOD	1980	120	6	U-95063-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC USA.	12	0	187	U-95074-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512699	61	ELECTRICITY 	1980	120	6	U-95064-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTION INC	12	0	187	U-95064-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512700	61	RAIN	1980	120	6	U-95065-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	187	U-95065-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512701	61	HISTORY OF ANIMATION 	1980	120	6	U-95066-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	187	U-95066-1980-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512702	61	PREDATORS OF DESERT	1980	120	6	U-95067-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTIONS INC (USA)	12	0	182	U-95067-1980-MUM	0	0	0	N	PHOTOPHONE LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512703	61	THE VANISHING PRARIE BUFFALO	1980	120	6	U-95068-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WATL DISNEY PRODUCTION INC 	12	0	182	U-95068-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512704	61	BIRDS BABOONS & OTHER ANIMALS 	1980	120	6	U-95069-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY PRODUCTION INC 	12	0	187	U-95069-1980-MUM	0	0	0	N	PHOTOPHONE LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512705	61	ITS CHOCKFUL OF FUN 	1987	120	6	U-9507-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	OFF SHOOT	12	0	0	U/9507/87	0	0	0	N	OFF SHOOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512706	44	BAAT EK RAAT KI	1980	120	6	U-95070-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-95070-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512707	61	WHY ALL THIS  	1980	120	6	U-95071-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-95071-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512708	61	FLYING SACUCERY 	1980	120	6	U-95072-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILM LTD. (U.K)	12	0	190	U-95072-1980-MUM	0	0	0	N	M/S R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512709	61	DECOY FOR A DOGNAPPER	1980	120	6	U-95073-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95073-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512710	61	GRAPEFINGER	1980	120	6	U-95074-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD.	12	0	190	U-95074-1980-MUM	0	0	0	N	M/S R.N. JAIN. & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512711	61	2 BEDLAM IN THE BIG TOP     	1980	120	6	U-95075-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95075-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512712	175	PLUTO'S FLEDGLING 	1980	120	6	U-95076-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY (USA)	12	0	175	U-95076-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512713	61	CLOWN OF THE JUNGLE 	1980	120	6	U-95077-MUM	0	0x0000731B00000000	1980-09-05 00:00:00	WALT DISNEY (USA)	12	0	175	U-95077-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512714	61	STANROSE FABRICS	1980	120	6	U-95078-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	R. SUDESH IYEN MAGNAM 42, MADHUBAN MOVIES APTS A.G. KHAN RD.	12	0	185	U-95133-1980-MUM	0	0	0	N	R. SUDESH IYEN MAGNAM 42, MADHUBAN MOVIES APTS A.G. KHAN RD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512715	44	TRAILER OF  LOOTMAAR	1980	120	6	U-95079-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	DEV ANAND NVAKETAN  INTERNATIONAL FILMS PVT LTD.  	12	0	184	U-95079-1980-MUM	0	0	0	N	NAVKETAN INTERNATIONAL FILMS PVT LTD.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512716	44	PONDS DREMFLOWER SOAP	1987	120	6	U-9508-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	M/S S.M. PRODUCTIONS.	12	0	185	U-9508-1987-MUM	0	0	0	N	M/S S.M. PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512717	70	TORTOISE AND THE HARE 	1980	120	6	U-95080-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY 	12	0	175	U-95080-1980-MUM	0	0	0	N	R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512718	70	TRICK OR TREAT (ENGLISH SUB TITLE)	1980	120	6	U-95081-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	0	175	U-95081-1980-MUM	0	0	0	N	R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512719	70	CHIEF DONALD	1980	120	6	U-95082-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY 	12	0	175	U-95082-1980-MUM	0	0	0	N	R.N.JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512720	61	HASSLE IN THE CASTLE 	2017	120	6	U-95083-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	FLETCHER FILM LTD.	12	0	175	U-95083-1980-MUM	0	0	0	N	R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512721	61	THE BACKSTAGE RAGE	1980	120	6	U-95084-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	0	175	U-95133-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512722	61	FOUL PLAY IN FUNLAND 	1980	120	6	U-95085-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD. 	12	0	175	U-95085-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512723	61	THE TOAST OF NEW YORK	1980	120	6	U-95086-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD	12	0	175	U-95086-1980-MUM	0	0	0	N	R.N. JAIN & CO. BOMBAY	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512724	61	IN THE MOONLIGHT 	2017	120	6	U-95087-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	FLETCHER FILM LTD	12	0	175	U-95087-1980-MUM	0	0	0	N	R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512725	61	A HAP HAP HAPPY DAY 	1980	120	6	U-95088-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD. 	12	0	175	U-95088-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512726	61	GOOFY GOLDEN GAGS 	1980	120	6	U-95089-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	WALT DISNEY	12	0	175	U-95089-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512727	61	trl. of footloose 	1987	120	6	U-9509-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	PARAMOUNT PICTURE LEWIS RACHMIL & CRAIG ZADAM	12	0	184	U-9509-1987-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512728	61	MOVIE MADNESS	2017	120	6	U-95090-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	FLETCHER FILM LTD	12	0	175	U-95090-1980-MUM	0	0	0	N	R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512729	61	CYD CHARISSE	1980	120	6	U-95091-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FALETCHER FILMS LTD.	12	0	175	U-95133-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512730	61	AMAZON APE	1980	120	6	U-95092-MUM	0	0x0000730000000000	1980-08-09 00:00:00	FLETCHER FILM LTD	12	0	175	U-95092-1980-MUM	0	0	0	N	R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512731	61	A KNIGHT TO REMEMBER	1980	120	6	U-95093-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FLETCHER FILMS LTD.	12	0	175	U-95133-1980-MUM	0	0	0	N	R.N. JAIN.& CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512732	61	INDIAN NEWS REVIEW NO. 1665 (EASTERN)	1980	120	6	U-95094-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-95094-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512733	44	INDIAN NEWS REVIEW NO. 1665 (NATIONAL)	1980	120	6	U-95095-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-95095-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512734	44	KIRAN 	1980	120	6	U-95096-MUM	0	0x0000731F00000000	1980-09-09 00:00:00	S. R. SAAZ, AMMA  A  MOVIE MAKERS ASSOCIATION 4/5 KAZI BLOCKS , 291 S. V. ROAD BANDRA B 50	12	0	182	U-95096-1980-MUM	0	0	0	N	S. R. SAAZ, AMMA  A  MOVIE MAKERS ASSOCIATION 4/5 KAZI BLOCKS , 291 S. V. ROAD BANDRA B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512735	61	VITA	1980	120	6	U-95097-MUM	0	0x0000732000000000	1980-09-10 00:00:00	D.P. DUTTA	12	0	185	U-95097-1980-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS, 32, SEAGULL, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512736	61	MERCURY PAINTS 	1980	120	6	U-95098-MUM	0	0x0000732000000000	1980-09-10 00:00:00	NEO FILMS 	12	0	185	U-95098-1980-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512737	61	PANTENE  	1980	120	6	U-95099-MUM	0	0x0000732000000000	1980-09-10 00:00:00	M/S IMPACT	12	0	0	U-95133-1980-MUM	0	0	0	N	M/S IMPACT EVEREST TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512738	58	DUNCANS NO. 1DUST TEA	1983	120	6	U-951-MUM	0	0x0000777800000000	1983-09-27 00:00:00	NEO FILMS , MR. MANMOHAN SHETTY, MR. PRADEEP UPPOR	12	0	0	U/951/1983	0	0	0	N	NEO FILMS .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512739	44	LUCKNOW MY LUCKNOW (SHORTER VERSION )	1987	120	6	U-9510-MUM	0	0x00007D7100000000	1987-12-04 00:00:00	LATE SRI. SURESH NIGAM.	12	0	182	U-9510-1987-MUM	0	0	0	N	DHIRENDRA PA  NDE PRODS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512740	61	NEW CONCEPT OF DUALWARE	1980	120	6	U-95100-MUM	0	0x0000732000000000	1980-09-10 00:00:00	ISLAND FILM 	12	0	185	U-95100-1980-MUM	0	0	0	N	ISLAND FILM WORK CENTER 1 ST AKASH GANGA B.D.RD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512741	61	CRYSTALS AND THEIR STRUCTURES	1980	120	6	U-95101-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM	12	0	187	U-95101-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512742	61	MECHANISM OF AN ORGANIC REACTION 	1980	120	6	U-95102-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM 	12	0	0	U-95102-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512743	61	MOLECULAR SPECTROSCOPY	1980	120	6	U-95103-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM	12	0	187	U-95103-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512806	43	HEERANUN PATANGIYU 	1980	120	6	U-95160-MUM	0	0x0000734100000000	1980-10-13 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-95160-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512744	61	ACID  BASE INDICATORS (CHEMICAL EDUCATION MATERIAL STUDY)	1980	120	6	U-95104-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM 	12	0	0	U-95104-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512745	61	VANADIUM A RANSITION ELEMENT ( CHEMICAL EDUCATION MATERIAL STUDY)	1980	120	6	U-95105-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM.	12	0	0	U-95133-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512746	61	HIGH TEMPERATURE RESEARCH  	1980	120	6	U-95106-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM	12	0	0	U-95106-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512747	61	BROMINE ELEMENT FROM THE SEA	1980	120	6	U-95107-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILMS	12	0	187	U-95107-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512748	61	NITRIC ACID 	1980	120	6	U-95108-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILM 	12	0	0	U-95108-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512749	61	A RESEARCH PROBLEM : INERT GAS COMPOUNDS 	1980	120	6	U-95109-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEMICAL STUDY FILMS 	12	0	0	U-95109-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512750	61	GANGOTRI YAMUNOTRI 	1987	120	6	U-9511-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	DHIRENDRA PANDE PRODUCE DIR OF INF PUB GOV OF UP	12	0	182	U-9511-1987-MUM	0	0	0	N	DHIRENDRA PANDE PRODUCE DIR OF INF PUB GOV OF UP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512751	61	SYNTHESIS OF AN ORGANIC COMOUND (CHEMICAL EDUCATION MATERIAL STUDY)	1980	120	6	U-95110-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM. STUDY. FILM	12	0	0	U-95110-1980-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512752	61	BIOCHEMISTRY & MOLECULAR STRUCTURE 	1980	120	6	U-95111-MUM	0	0x0000731700000000	1980-09-01 00:00:00	CHEM STUDY FILM 	12	0	0	U-95111-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512753	61	TRAILER OF THE LAWYER 	1980	120	6	U-95112-MUM	0	0x0000731A00000000	1980-09-04 00:00:00	BRAD DEXTER 	12	0	184	U-95112-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512754	44	TRAILER OF ANMOL MOTI 	1980	120	6	U-95113-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	S.D.NARAN ,PROPRIETOR NEW ORIENTAL PICTURES 	12	0	0	U-95113-1980-MUM	0	0	0	N	S.D.NARAN ,PROPRIETOR NEW ORIENTAL PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512755	44	BHAGIRATHI	1980	120	6	U-95114-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	SUREENDRA TIWARI ,ASSTT DIRECTOR OF INFORMATION GOVT ,OF U.P.	12	0	0	U-95114-1980-MUM	0	0	0	N	DHIRENDRA PANDE ,FILM OFFICER GOVT .OF U.P. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512756	61	GUNS FOR SAN SEBASTIAN (FRANSCOPE)	1980	120	6	U-95115-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	JACGUES BAR., INDIA	12	0	0	U-95115-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512757	61	TRAILER OF GUNS FOR SABSTIAN	1980	120	6	U-95116-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	JAQUES BAR	12	0	0	U-95116-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512758	61	TRAILER OF GRAND PRIX 	1980	120	6	U-95117-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	EDWARD LEWIS 	12	0	0	U-95117-1980-MUM	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512759	51	HEERYACHEN PHOOLPAKRUN	1980	120	6	U-95118-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-95118-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512760	44	SHRI KRISHNA LEELA	1980	120	6	U-95119-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	BASANT PICTURES, BOMBAY	12	0	0	U-95119-1980-MUM	0	0	0	N	BASANT PICTURES, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512761	44	SUNHARE PACKET WALA PROMISE TOOTH POWDER 	1987	120	6	U-9512-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	FANTASIA 	12	0	0	U-9512-1987-MUM	0	0	0	N	FANTASIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512762	51	TEE MEE NAVECH	1980	120	6	U-95120-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	JAI SHANKAR FILM 	12	0	0	U-95120-1980-MUM	0	0	0	N	V.CHANDRAKANT ,JAI SHANKAR FILM 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512763	67	H	1980	120	6	U-95121-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	KUNDRA FUILM	12	0	0	U-95121-1980-MUM	0	0	0	N	KUNDRA FUILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512764	61	TRAILER OF 'IF'	1980	120	6	U-95122-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	MICHAEL MEDWIN & LINDSA ANDERSON 	12	0	0	U-95122-1980-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512765	61	QAALEEN	1980	120	6	U-95123-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	175	U-95123-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512766	44	TRAILER OF TALASH 	1980	120	6	U-95124-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	SHRI O.P.RALHAN, RALHAN PRODUCTIONS	12	0	184	U-95124-1980-MUM	0	0	0	N	O.P.RALHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512767	44	SHER AFGAN	1980	120	6	U-95125-MUM	0	0x0000731C00000000	1980-09-06 00:00:00	RAJKUMAR KOHLI	12	0	0	U-95125-1980-MUM	0	0	0	N	SHANKAR MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512768	44	TRAILER OF SHER AFGAN	1980	120	6	U-95126-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	RAJKUMAR KOHLI	12	0	184	U-95126-1980-MUM	0	0	0	N	SHANKAR KOHLI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512769	61	NEW ADVENTURES OF ELUSIVE AVENGERS 	1980	120	6	U-95127-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	MOSFILM STUDIOS 	12	0	0	U-95127-1980-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512770	61	TRAILER OF NEW ADVENTURES ELUSIVE AVENGERS 	1980	120	6	U-95128-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	MOSFILM STUDIOS 	12	0	0	U-95128-1980-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512771	51	MAHAPURUSH DR. AMBEDKAR	1980	120	6	U-95129-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	12	0	0	U-95129-1980-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512772	61	ANOTHER DIRECTION ANOTHER STEP	1987	120	6	U-9513-MUM	0	0x00007D7400000000	1987-12-07 00:00:00	RAMESH ASHER FILMS	12	0	182	U-9513-1987-MUM	0	0	0	N	RAMESH ASHER, 2 GOKUL RAJAWADI RD, GHATKOPAR, BOMBAY77	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512773	51	VIDYADANI KARMABEER	1980	120	6	U-95130-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	12	0	0	U-95130-1980-MUM	0	0	0	N	DIRECTOR OF PUBLICITY, GOVT. OF MAHARASHTRA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512774	61	TRAILER OF ROKO'S REVENGE ALIAS THE MEN PRUDENCE & VEGEANCE (CROMOSCOPE)	1980	120	6	U-95131-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	ANTHONY DAWWON., INDIA	12	0	0	U-95131-1980-MUM	0	0	0	N	MR. AMINA PAHAD SCREEN INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512775	51	GANANA GHUNGARU HARVALA	1980	120	6	U-95132-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	S.V. NAMADE & J.N. KHADSE	12	0	0	U-95132-1980-MUM	0	0	0	N	ULKA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512776	44	 CHACHA ZINDABAD	1980	120	6	U-95133-MUM	0	0x0000731E00000000	1980-09-08 00:00:00	OM PRAKASH	12	0	0	U-95133-1980-MUM	0	0	0	N	LIGHT & SHADE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512777	44	SHREE KRISHNA LEELA 	1980	120	6	U-95134-MUM	0	0x0000732200000000	1980-09-12 00:00:00	BASANT PICTURES 	12	0	0	U-95134-1980-MUM	0	0	0	N	BASANT PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512778	61	TRAILER OF CASANOVA 70	1980	120	6	U-95135-MUM	0	0x0000732200000000	1980-09-12 00:00:00	CARLO PONTI	12	0	0	U-95135-1980-MUM	0	0	0	N	GOODWIN PICTURES CALCUTTA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512779	61	TEASER TRAILER OF THE LAWYER	1980	120	6	U-95136-MUM	0	0x0000732200000000	1980-09-12 00:00:00	BRAD DEXTER	12	0	184	U-95136-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512780	61	GOODBYE MR. CHIPS 	1980	120	6	U-95137-MUM	0	0x0000732200000000	1980-09-12 00:00:00	ARTHUR P. JACOBS 	12	0	0	U-95137-1980-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512781	61	TRAILER OR  GOODBYE MR. CHI	1980	120	6	U-95138-MUM	0	0x0000732200000000	1980-09-12 00:00:00	ARTHUR P. JACOBS	12	0	0	U-95138-1980-MUM	0	0	0	N	METRO GOLDWYO MAYER IND LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512782	51	MUKKAM POST DHEBAWADI 	1980	120	6	U-95139-MUM	0	0x0000732200000000	1980-09-12 00:00:00	S. V. NAMADE 	12	0	0	U-95139-1980-MUM	0	0	0	N	S. V. NAMADE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512783	61	TRAILER OF 84 CHARGING CROSS ROAD	1987	120	6	U-9514-MUM	0	0x00007D7500000000	1987-12-08 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	U/9514/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512784	44	GEET 	1980	120	6	U-95140-MUM	0	0x0000732A00000000	1980-09-20 00:00:00	RAMANAND SAGAR , SAGAR ART INTERNATIONAL 	12	0	0	U-95140-1980-MUM	0	0	0	N	RAMANAND SAGAR 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512785	44	BHAIYA	1980	120	6	U-95141-MUM	0	0x0000732E00000000	1980-09-24 00:00:00	P.H.PRASAD, NALANDA CHITRA, PRATISTHAN	12	0	0	U-95141-1980-MUM	0	0	0	N	P.H.PRASAD, NALANDA CHITRA, PRATISTHAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512786	60	MUQABLA	1980	120	6	U-95142-MUM	0	0x0000733000000000	1980-09-26 00:00:00	M G A FILMS 	12	0	0	U-95142-1980-MUM	0	0	0	N	M G A FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512787	61	CARE OF A TRACTOR 	1980	120	6	U-95143-MUM	0	0x0000733000000000	1980-09-26 00:00:00	DIVISION OF VISUAL AIDS ,U.S.OFFICE OF EDUCATION	12	0	0	U-95143-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512788	61	JUNGLE MARAUDER	1980	120	6	U-95144-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	OFFICIAL FILMS	12	0	182	U-95144-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512789	61	BASIC TELEPHONY 	1980	120	6	U-95145-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY 	12	0	0	U-95145-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512790	61	RADIO ANTENNAS CREATION & BEHAVIOUR OF RADIO WAVES	1980	120	6	U-95146-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY 	12	0	0	U-95146-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512791	61	THE EFFECTS OF INOSPHERE ON RADIO WAVE PROPAGATION 	1980	120	6	U-95147-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	U. S. ARMY 	12	0	0	U-95147-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512792	44	ALMARA KI BETI	1980	120	6	U-95148-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	DESAI KALA MANDIR	12	0	0	U-95148-1980-MUM	0	0	0	N	DESAI KALA MANDIR	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512793	44	KAVI KALIDAS	1980	120	6	U-95149-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	JYOTISH TRIVEDI	12	0	0	U-95149-1980-MUM	0	0	0	N	SINDHU FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512794	61	TRL OF COORDINATES OF DEATH	1987	120	6	U-9515-MUM	0	0x00007D7500000000	1987-12-08 00:00:00	MAXMIN GORKI FILM STUDIOS (USSR)	12	0	184	U-9515-1987-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512795	44	SUHANA SAFER 	1980	120	6	U-95150-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	CENTURY FILM 	12	0	0	U-95150-1980-MUM	0	0	0	N	CENTURY FILM 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512796	44	PAGLA KAHIN KA	1980	120	6	U-95151-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	AJIT CHAKRA	12	0	0	U-95151-1980-MUM	0	0	0	N	MARS & MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512797	44	HOLI AAEE RE	1980	120	6	U-95152-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	`SHRI PRAKASH PIC	12	0	0	U-95152-1980-MUM	0	0	0	N	SHRI PRAKASH PIC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512798	44	TRAILER OF HOLI AAEE RE 	1980	120	6	U-95153-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	SHRI PRAKASH PICTURES	12	0	0	U-95153-1980-MUM	0	0	0	N	SHRI PRAKASH PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512799	61	DIARY OF A DESCENT 	1980	120	6	U-95154-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	DHRUVA KUMAR PANDYA 	12	0	0	U-95154-1980-MUM	0	0	0	N	PROMPT SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512800	61	HOW WE LEARN	1980	120	6	U-95155-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-95155-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512801	61	HOW PLANTS HELP US	1980	120	6	U-95156-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-95156-1980-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512802	61	HOW INSECTS HELP US 	1980	120	6	U-95157-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-95157-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512803	44	SHAHI LUTERA 	1980	120	6	U-95158-MUM	0	0x0000734100000000	1980-10-13 00:00:00	NIRMAL ANAND 	12	0	0	U-95158-1980-MUM	0	0	0	N	B. N. T. FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512804	44	HEERE KI TITLI	1980	120	6	U-95159-MUM	0	0x0000734100000000	1980-10-13 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	0	0	U-95159-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512805	61	FIRE SAFETY : FLAMMABLE LIQUIDS	1987	120	6	U-9516-MUM	0	0x00007D7500000000	1987-12-08 00:00:00	AIMS MEDIA (USA)	12	0	187	U/9516/1987	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512808	44	ZIMBO COMES TO TOWN 	1980	120	6	U-95162-MUM	0	0x0000734100000000	1980-10-13 00:00:00	COMBINE FILM TRADERS	12	0	0	U-95162-1980-MUM	0	0	0	N	COMBINE FILM TRADERS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512809	44	DAGABAZ 	1980	120	6	U-95163-MUM	0	0x0000734100000000	1980-10-13 00:00:00	NITIN PIC	12	0	0	U-95163-1980-MUM	0	0	0	N	NITIN PIC	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512810	44	BOMBAI KA BABU 	1980	120	6	U-95164-MUM	0	0x0000734200000000	1980-10-14 00:00:00	NAYA FILMS	12	0	0	U-95164-1980-MUM	0	0	0	N	SARASWATI FILMS BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512811	61	HUMAN BODY : NERVOUS SYSTEM 	1980	120	6	U-95165-MUM	0	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-95165-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512812	61	HUMAN BODY:DIGESTIVE SYSTEM	1980	120	6	U-95166-MUM	0	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-95166-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512813	61	LIFE IN MEDITERRANEAM LAND	1980	120	6	U-95167-MUM	0	0x0000734200000000	1980-10-14 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-95167-1980-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512814	61	LOOK ALERT, STORY UNHURT	1980	120	6	U-95168-MUM	0	0x0000734200000000	1980-10-14 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U-95168-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512815	61	WHY WON'T TOMMY EAT	1980	120	6	U-95169-MUM	0	0x0000734200000000	1980-10-14 00:00:00	NOT READABLE	12	0	0	U-95169-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512816	44	NAV BHARATH SEEDS 	1987	120	6	U-9517-MUM	0	0x00007D7600000000	1987-12-09 00:00:00	NOT READABLE 	12	0	185	U-9517-1987-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512817	44	NAV BHARAT SEEDS	1987	120	6	U-9517-MUM.	0	0x00007D7600000000	1987-12-09 00:00:00	MR BASIK TRIVEDI D/93,KARMCHARI NAGAR ,GHALLODIA AHMEDABAD61	12	0	185	U-9517-1987-MUM	0	0	0	N	MR BASIK TRIVEDI D/93,KARMCHARI NAGAR ,GHALLODIA AHMEDABAD61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512818	44	TRAILER OF SHRI KRISHNA LEELA	1980	120	6	U-95170-MUM	0	0x0000734200000000	1980-10-14 00:00:00	BASANT PICTURES.	12	0	0	U-95170-1980-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512819	44	TRAILER OF ZIMBO COMES TO TOWN	1980	120	6	U-95171-MUM	0	0x0000734200000000	1980-10-14 00:00:00	COMBINE FILM TRADERS, BOMBAY	12	0	184	U-95171-1980-MUM	0	0	0	N	COMBINE FILM TRADERS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512820	61	A MAN TO MATCH THE HOUR 	1980	120	6	U-95172-MUM	0	0x0000734200000000	1980-10-14 00:00:00	CECIL BIOADHMST & ERIC PARFIT 	12	0	0	U-95172-1980-MUM	0	0	0	N	FRIENDS OF MORAL RE ARMAMENT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512821	61	AIR BRAKES : PRINCIPLES OF OPERATION 	1980	120	6	U-95173-MUM	0	0x0000734500000000	1980-10-17 00:00:00	U. S. ARMY (ARMY PICTORIAL SERVICES)	12	0	0	U-95173-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512822	61	TO THE FAIR	1980	120	6	U-95174-MUM	0	0x0000734500000000	1980-10-17 00:00:00	WHOOLER BROTHERS	12	0	175	U-95174-1980-MUM	0	0	0	N	LAKSHMI FILMS CIRCUIT	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512823	61	THE NATIONAL MANAGERIAL TE	1980	120	6	U-95175-MUM	0	0x0000734500000000	1980-10-17 00:00:00	ROUND TABLE PRODUCTIONS INC.	12	0	0	U-95175-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512824	44	TRL. OF 'BAAZI'	1980	120	6	U-95176-MUM	0	0x0000734500000000	1980-10-17 00:00:00	TONY WALKER	12	0	184	U-95176-1980-MUM	0	0	0	N	GOLDEN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512825	61	WHEN THE CRANES FLY 	1980	120	6	U-95177-MUM	0	0x0000734500000000	1980-10-17 00:00:00	MOSFILM STUDIO 	12	0	0	U-95177-1980-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512826	61	THE POEM OF TWO HEARTS  (WIDESCREEN)	1980	120	6	U-95178-MUM	0	0x0000734500000000	1980-10-17 00:00:00	UZBEKFILM STUDIOS	12	0	0	U-95178-1980-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512827	61	THE ROCKETS SHOULD NOT BE LAUNCHED  (WIDESCREEN)	1980	120	6	U-95179-MUM	0	0x0000734500000000	1980-10-17 00:00:00	KIEV DOVZHENKO STUDIOS	12	0	0	U-95179-1980-MUM	0	0	0	N	SOVEXPOTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512828	61	TRL. OF CONFRONTATION	1987	120	6	U-9518-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	CANNON GROUP MENAHEN GOLAN, YORAM GLOBUS. USA	12	0	184	U/9518/1987	0	0	0	N	DR. J. MURALI MANOHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512829	61	WAR AND PEACE PART1 (SOVSCOPE)	1980	120	6	U-95180-MUM	0	0x0000734500000000	1980-10-17 00:00:00	MOSFILM STUDIOS	12	0	0	U-95180-1980-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	27	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512830	61	TRL. OF THE ROACKETS SHOID NOT BE LAUNCHED 	1980	120	6	U-95181-MUM	0	0x0000734500000000	1980-10-17 00:00:00	KJIEV DOVZHENKO STUDIO	12	0	184	U-95181-1980-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512831	61	TRAILER OF 'THE SWAN LAKE'	1980	120	6	U-95182-MUM	0	0x0000734500000000	1980-10-17 00:00:00	LENFILM STUDIOS 	12	0	0	U-95182-1980-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512832	61	BELLA  (WIDESCREEN)	1980	120	6	U-95183-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	GORKY FILM STUDIO	12	0	0	U-95183-1980-MUM	0	0	0	N	SOVEXPOORTFILM, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512833	61	TRAILER OF 'BELLA'	1980	120	6	U-95184-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	GORKY FILM STUDIOS 	12	0	0	U-95184-1980-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512834	61	FAR IN THE WEST	1980	120	6	U-95185-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STRUDIO	12	0	0	U-95185-1980-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512835	61	THE IMMORTAL GARRISON	1980	120	6	U-95186-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	MOSFILM STUDIO, MOSCOW	12	0	0	U-95186-1980-MUM	0	0	0	N	SOVEXPORTFILM, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512836	44	CHHALIA	1980	120	6	U-95187-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	SUBHAS K DESAI	12	0	0	U-95187-1980-MUM	0	0	0	N	VIMLA C SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512837	44	JADOO	1980	120	6	U-95188-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	B GUPTA	12	0	0	U-95188-1980-MUM	0	0	0	N	B GUPTA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512838	44	AMAR SINGH RATHAUR 	1980	120	6	U-95189-MUM	0	0x0000735100000000	1980-10-29 00:00:00	DINESH FILM	12	0	0	U-95189-1980-MUM	0	0	0	N	DINESH FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512839	44	KMP BOROTONE ANTISEPTIC CREAM	1987	120	6	U-9519-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	RAJIV MEHRAEAGLE VIDE FILMS	12	0	185	U/9519/1987	0	0	0	N	RAJIV MEHRAEAGLE VIDE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512841	61	TRAILER OF IN THE WEST 	1980	120	6	U-95191-MUM	0	0x0000735300000000	1980-10-31 00:00:00	MOSFILM STUDIOS.	12	0	0	U-95191-1980-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512842	61	AN ELEPHANT CALLED SLOWLY 	1980	120	6	U-95192-MUM	0	0x0000735300000000	1980-10-31 00:00:00	A MORNING STAR PRODUCTION ( BILL TRAVERS & JAMES HI)	12	0	0	U-95192-1980-MUM	0	0	0	N	EDUCATIONAL FILM OF INDIA 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512843	85	GLASS (GLAS) (VERRE)	1980	120	6	U-95193-MUM	0	0x0000735400000000	1980-11-01 00:00:00	MINISTRY OF FOREIGN AFFAIRS , THE HAGUE NETHERLANDS 	12	0	0	U-95193-1980-MUM	0	0	0	N	CONSULATE OF GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512844	44	BANK ROBBERY	1980	120	6	U-95194-MUM	0	0x0000735600000000	1980-11-03 00:00:00	KIRAN KUMAR P. SHAH & KANT SHAH	12	0	0	U-95194-1980-MUM	0	0	0	N	KIRAN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512845	61	TRAILER OF AN ELEPHANT CALLED SLOWLY  (OPTICAL)	1980	120	6	U-95195-MUM	0	0x0000735600000000	1980-11-03 00:00:00	A MORNING STAR PRODUCTION (BILL TRAVELS & JAMES H)	12	0	0	U-95195-1980-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512846	43	KALAPI	1980	120	6	U-95196-MUM	0	0x0000735800000000	1980-11-05 00:00:00	GHANSHYAM SHAH &N. C. PAT	12	0	0	U-95196-1980-MUM	0	0	0	N	PRAGNA PICTURES PVT. LTDD,.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512847	44	SARA AKSH 	1980	120	6	U-95197-MUM	0	0x0000735800000000	1980-11-05 00:00:00	BASU CHATTERJI	12	0	0	U-95197-1980-MUM	0	0	0	N	BASU CHATTERJI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512848	44	PARAKH	1980	120	6	U-95198-MUM	0	0x0000735800000000	1980-11-05 00:00:00	BIMAL ROY	12	0	0	U-95198-1980-MUM	0	0	0	N	BIMAL ROY PRODUCTIONS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512849	44	MEERA KA CHITRA	1980	120	6	U-95199-MUM	0	0x0000735800000000	1980-11-05 00:00:00	CHILDREN'S FILM SOCIETY, BOMBAY	12	0	0	U-95199-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512850	82	WEST OF ENGLAND 	1951	120	6	U-952-MUM	0	0x0000491B00000000	1951-03-30 00:00:00	NOT READABLE	12	0	0	U-952-1951-MUM	0	0	0	N	BRITISH INFORMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512851	61	A JOURNEY THROUGH ART	1987	120	6	U-9520-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	MAZAHIRRAHIM. 10/192, 9TH 	12	0	182	U-9520-1987-MUM	0	0	0	N	MAZAHIRRAHIM. 10/192, 9TH 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512852	44	MAYA MACHHENDRA 	1980	120	6	U-95200-MUM	0	0x0000735900000000	1980-11-06 00:00:00	B.V PRODUCTION	12	0	0	U-95200-1980-MUM	0	0	0	N	B.V PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512853	44	VAN ADIVASI AUR PRAGATI 	1980	120	6	U-95201-MUM	0	0x0000732100000000	1980-09-11 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-95201-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512854	129	MAHARASHTRA NEWS NO.349	1980	120	6	U-95202-MUM	0	0x0000732100000000	1980-09-11 00:00:00	THE DIR.GEN.OF INFORMATION & PUBLIC RELATIONS ,GOVT. OF MAHARASHTRA .	12	0	0	U-95202-1980-MUM	0	0	0	N	THE DIR.GEN.OF INFORMATION & PUBLIC RELATIONS ,GOVT. OF MAHARASHTRA .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512855	218	SHINE IT KA KAMAAL 	1980	120	6	U-95203-MUM	0	0x0000732100000000	1980-09-11 00:00:00	NOT READABLE 	12	0	185	U-95203-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512856	106	END OF THE GAME	1980	120	6	U-95204-MUM	0	0x0000732200000000	1980-09-12 00:00:00	DIRECTOR FILM AND THE TELEVISION INSTITUTE OF INDIA, LAW COLLEGE RD, POONA4	12	0	182	U-95204-1980-MUM	0	0	0	N	SHRI N.V.K.MURTHY, DIRECTOR FILM AND TELEVISION INSTITUTE OF INDIA, LAW COLLEGE RD, POONA4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512857	61	TRAILER OF  ALIEN  	1980	120	6	U-95205-MUM	0	0x0000732200000000	1980-09-12 00:00:00	GORDON CARROLL, DAVID GILLER & WALTER HILL (USA)	12	0	184	U-95205-1980-MUM	0	0	0	N	20 TH CENTURY  FOX CORP. (INDIA) PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512858	51	SHREE TATYASAHEB KORE'S 61ST BIRTHDAY CELEBRATIONS	1980	120	6	U-95206-MUM	0	0x0000732200000000	1980-09-12 00:00:00	SHRINIVAS JOSHI. LIMEYE BANGEL, 40/13, BHONDE COLONY, ERANDWANE, PUNE4	12	0	182	U-95206-1980-MUM	0	0	0	N	SHRINIVAS JOSHI. LIMEYE BANGEL, 40/13, BHONDE COLONY, ERANDWANE, PUNE4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512859	44	TRL. OF PAYAL KI JHANKAAR	1980	120	6	U-95207-MUM	0	0x0000732200000000	1980-09-12 00:00:00	M/S RUCHI FILMS. BHAVAN, 422VEER SAVARKAR RD, BOMBAY25	12	0	184	U-95207-1980-MUM	0	0	0	N	M/S RUCHI FILMS. BHAVAN, 422VEER SAVARKAR RD, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512860	44	JONEJA KA VIOLIN 	1980	120	6	U-95208-MUM	0	0x0000732500000000	1980-09-15 00:00:00	FILMFMIGHT , 8 SONAWAL BLDG  1 (B) , TARDEO BOMBAY  7 	12	0	185	U-95208-1980-MUM	0	0	0	N	AMAR SINGH KWATRA , 8 SONAWAL BLDG  1 (B) , TARDEO BOMBAY  7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512861	61	YOU AND YOUR POLICE	1980	120	6	U-95209-MUM	0	0x0000732500000000	1980-09-15 00:00:00	LSSAR FILMS 2 MITRA MILAN 68 CHAPEL RD B50	12	0	182	U-95209-1980-MUM	0	0	0	N	LSSAR FILMS 2 MITRA MILAN 68 CHAPEL RD B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512862	59	BLACK AND GREEN GRAMS	1987	120	6	U-9521-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	SHIV KUMAR,  SHIV KUMAR FILMS. 	12	0	185	U/9521/1987	0	0	0	N	SHIV KUMAR,  SHIV KUMAR FILMS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512863	61	BIRTH CENTENARY CELBRATRATIC OF RAMAN MAHARASHI	1980	120	6	U-95210-MUM	0	0x0000732500000000	1980-09-15 00:00:00	RHAGWAN RAMANM MAHARASHI'S BIRTH CETENARY COMMITEE	12	0	182	U-95210-1980-MUM	0	0	0	N	RAMAN MAHARASHI , CENTENARY COMMITEEMOTASHAW BLOCK, ELETON, RD, KHAR B	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512864	61	INDIAN NEWS REVIEW NO. 1666 (NATIONAL)	1980	120	6	U-95211-MUM	0	0x0000732600000000	1980-09-16 00:00:00	FILMS DIVISION GOVT. OF INDIA `	12	0	183	U-95211-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512865	82	INDIAN NEWS REVIEW NO.1666 (SOURTHERN)	1980	120	6	U-95212-MUM	0	0x0000732600000000	1980-09-16 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	183	U-95212-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512866	61	 BEAUTIFUL YOUR WORLD 	1980	120	6	U-95213-MUM	0	0x0000732600000000	1980-09-16 00:00:00	SANTOSH SAH 25 B NOBLE CHAMBERS GHOGA 	12	0	185	U-95213-1980-MUM	0	0	0	N	SANTOSH SAH 25 B NOBLE CHAMBERS GHOGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512867	61	ONLY ONE LIFE 	1980	120	6	U-95214-MUM	0	0x0000732700000000	1980-09-17 00:00:00	PANDITA RAMABI	12	0	182	U-95214-1980-MUM	0	0	0	N	L.R.DOERKSEN MUKTI MISSION KEDGAON PUNE DIST 412203	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512868	44	UTTAR PRADESH SAMACHAR 78	1980	120	6	U-95215-MUM	0	0x0000732700000000	1980-09-17 00:00:00	DHIRENDSRA PANDE INF AND PUBLIC ROAD GOVT OF UP	12	0	183	U-95215-1980-MUM	0	0	0	N	DHIRNDRA PANDE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512869	43	MAHITICHITRA NO.331	1980	120	6	U-95216-MUM	0	0x0000732700000000	1980-09-17 00:00:00	DIRECTOR OF INF., GOVT. OF GUJARAT	12	0	183	U-95216-1980-MUM	0	0	0	N	ASSTT. DIRECTOR OF INF. GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512870	61	THE WAY TO SUDDEN DEATH 	1980	120	6	U-95217-MUM	0	0x0000732700000000	1980-09-17 00:00:00	TARAJEE R.C.LAHR AND RAJESH LEHR	12	0	182	U-95217-1980-MUM	0	0	0	N	M/S CLASSIC CREATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512871	61	A BOY NAMED DAVID	1980	120	6	U-95218-MUM	0	0x0000732700000000	1980-09-17 00:00:00	KEN ADERSON (USA)	12	0	185	U-95218-1980-MUM	0	0	0	N	V.M. SAMULE,OPERATION MOBILICATION  ELIM.19 A.K.MARG,NANACHOWK,B7	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512872	61	WHISPERING MOUNTAIN	1980	120	6	U-95219-MUM	0	0x0000732700000000	1980-09-17 00:00:00	KEN ANDERSON	12	0	185	U-95219-1980-MUM	0	0	0	N	V.M. SAMUEL OPERATION, MOBILICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512873	44	TIKAU NITEX BANIAN 	1987	120	6	U-9522-MUM	30.48	0x00007D7700000000	1987-12-10 00:00:00	M/S.VARSHA THAKUR ENTERPRISES ,NEEL SAGAR, FLAT 301,OF PERRY CROSS RD. BANDRA ,B50	12	0	185	U/9522/1987	0	0	0	N	M/S.VARSHA THAKUR ENTERPRISES ,NEEL SAGAR, FLAT 301,OF PERRY CROSS RD. BANDRA ,B50	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512874	61	hidden island	1980	120	6	U-95220-MUM	0	0x0000732700000000	1980-09-17 00:00:00	KEM ANDERSON	12	0	185	U-95220-1980-MUM	0	0	0	N	V. M. SAMUEL , OPERATION MOBILICTION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512875	61	LITTLE LOST BOAT	1980	120	6	U-95221-MUM	0	0x0000732700000000	1980-09-17 00:00:00	KENM ANDERSON	12	0	185	U-95221-1980-MUM	0	0	0	N	V.M. SAMUEL , OPERATION MOBILICTION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512876	61	FULLY HYDRAULIC CRAWLER CRANE	1980	120	6	U-95222-MUM	0	0x0000732700000000	1980-09-17 00:00:00	AMERICAN HOIST & DERRICK CO. LTD. (USA) 	12	0	187	U-95222-1980-MUM	0	0	0	N	MISTUI & CO. 5TH FLOOR MANEK MAHAL, VIRNARIMAN CHURCHGATE RECLAMAHAN P. B. NOLLIOD B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512877	61	IMPROVING THREE WAY COMMUNICATION	1980	120	6	U-95223-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	187	U-95223-1980-MUM	0	0	0	N	N.E. & I.F LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512878	61	UNDERSTANDING OUR EARTHS : ROCKS AND MINERAL 	1980	120	6	U-95224-MUM	0	0x0000732900000000	1980-09-19 00:00:00	CORONET FILMS	12	0	187	U-95224-1980-MUM	0	0	0	N	N.E.& I F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512879	61	KNOWING YOUR EMPLOYEES	2017	120	6	U-95225-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	182	U-95225-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512880	61	UNDERSTANDING PERSONALITY & BEHAVIOUR 	1980	120	6	U-95226-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION 	12	0	187	U-95226-1980-MUM	0	0	0	N	N.E.& I F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512881	61	NATURE OF LEADERSHIP	1980	120	6	U-95227-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	182	U-95227-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512882	61	TIME AND TERRIITORY MANAGMENT 	1980	120	6	U-95228-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	187	U-95228-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512883	61	MANAGING A MANAGER'S TIME	1980	120	6	U-95229-MUM	0	0x0000732800000000	1980-09-18 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	187	U-95229-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512884	44	NANADADEVI RAJ JAAT	1987	120	6	U-9523-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	DHIRENDRA PANDE, PRODUCTION DIR. OF INF. & PUB. RELA. U.P.	12	0	182	U/9523/1987	0	0	0	N	DHIRENDRA PANDE, PRODUCTION DIR. OF INF. & PUB. RELA. U.P.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512885	61	HANDLING COMPLAINTS & GRIEVANCES	1980	120	6	U-95230-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS (USA)	12	0	187	U-95230-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512886	61	GUIDING AND DEVELOPING EMPLOYEES 	1980	120	6	U-95231-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION 	12	0	187	U-95231-1980-MUM	0	0	0	N	N.E.& I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512887	61	BULIDING JOB SATISFACTION AND MORALE	1980	120	6	U-95232-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATION	12	0	187	U-95232-1980-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512888	61	THIS WAY THAT WAY WHICH WAY	1980	120	6	U-95233-MUM	0	0x0000732900000000	1980-09-19 00:00:00	FILM AUSTRALIA (AUSTRALIAN)	12	0	187	U-95233-1980-MUM	0	0	0	N	N. E. &I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512889	61	MAINTAINING EFFECTIVE DISCIPLINE	1980	120	6	U-95234-MUM	0	0x0000732900000000	1980-09-19 00:00:00	AMERICAN MANAGEMENT ASSOCIATIONS USA	12	0	187	U-95234-1980-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512890	61	ART OF EATING 	1980	120	6	U-95235-MUM	0	0x0000732900000000	1980-09-19 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	187	U-95235-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512891	61	THE WEATHER MAP	1980	120	6	U-95236-MUM	0	0x0000732900000000	1980-09-19 00:00:00	FILM AUSTRALIA . (AUSTRALIA)	12	0	187	U-95236-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512892	61	FALLS CAN CRIPPLE	1980	120	6	U-95237-MUM	0	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95237-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512893	61	TREES AND THEIR CARE 	1980	120	6	U-95238-MUM	0	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95238-1980-MUM	0	0	0	N	ACADEMIC BOOKS .LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512894	61	TROPICAL JUNGLE	1980	120	6	U-95239-MUM	0	0x0000732900000000	1980-09-19 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95239-1980-MUM	0	0	0	N	ACEDEMIC BOCKS.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512895	61	THE TECHNIQUE OF FABRICATION	1987	120	6	U-9524-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	RAMESH ASHER FILMS.	12	0	182	U/9524/1987	0	0	0	N	RAMESH ASHER.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512896	112	KITCO	1980	120	6	U-95240-MUM	0	0x0000732900000000	1980-09-19 00:00:00	S.S.OBEROI, ART COMMERCIAL.	12	0	185	U-95240-1980-MUM	0	0	0	N	S.S.OBEROI, ART COMMERCIAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512897	44	HERO MAJESTIC MOPED	1980	120	6	U-95241-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	S.S.OBEROI, ART COMMERCIAL	12	0	185	U-95241-1980-MUM	0	0	0	N	S.S.OBEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512898	44	THE LEGEND OF CHAWAN RISHI	1980	120	6	U-95242-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	FAR PRODUCTIONS, BOMBAY	12	0	185	U-95242-1980-MUM	0	0	0	N	FAR PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512899	61	HER FUTURE  	1980	120	6	U-95243-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	187	U-95243-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512900	43	TRAILER OF GANGA PURNI GANGA	1980	120	6	U-95244-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	INDRA KUMAR IRANI, JAY JAGDAMBA FILMS	12	0	184	U-95244-1980-MUM	0	0	0	N	INDRA KUMAR IRANI, 12B, SETTMINAR PEDDAR RD, OPP. JASLOK HOSPITAL, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512901	61	RESPONSIBILITY 	1980	120	6	U-95245-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	ATLAS COPCO 9I) LTD. M. G. MEMORIAL BLDG NETAJI SUBHASH RD B 2	12	0	182	U-95245-1980-MUM	0	0	0	N	ATLAS COPCO 9I) LTD. M. G. MEMORIAL BLDG NETAJI SUBHASH RD B 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512902	61	trl. of agency 	1980	120	6	U-95246-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	ROBERTT LAMTOS (USA)	12	0	0	U-95246-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512903	61	TRAILER OF THE PILOT	1980	120	6	U-95247-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	C.GREGORY (USA)	12	0	184	U-95247-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512904	51	TRAILER OF MANTRYANCHI SOON	1980	120	6	U-95248-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	RANGIT BUDHKAR	12	0	0	U-95248-1980-MUM	0	0	0	N	RANJIT BUDHKAR 9 MINERVA MANSION DABAR ,B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512905	44	TRAIER OF 'SWEETY'	1980	120	6	U-95249-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	ISH NANDA E2 PREMANAGAR BORIWALI (W) , B92	12	0	0	U-95249-1980-MUM	0	0	0	N	ISH NANDA E2 PREMANAGAR BORIWALI (W) , B92	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512906	82	RALAK	1987	120	6	U-9525-MUM	0	0x00007D7700000000	1987-12-10 00:00:00	MR. SHEKHAR KAPUR, QUASA FILMS PVT. LTD. A5, BEACH HOUSE, JUHU, B.49	12	0	185	U-9525-1987-MUM	0	0	0	N	MR. SHEKHAR KAPUR, QUASA FILMS PVT. LTD. A5, BEACH HOUSE, JUHU, B.49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512907	61	kwality glusose biscuits	1980	120	6	U-95250-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	RAOUL FILMS INTERNATIONAL MISTRY MANSION , 107 M. G. RD, B23	12	0	185	U-95250-1980-MUM	0	0	0	N	RAOUL FILMS INTERNATIONAL MISTRY MANSION , 107 M. G. RD, B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512908	61	TRAILER OF THE GREATEST JEWEL ROBBERY	1980	120	6	U-95251-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	A FILMS PRODUCTIONS (ROME & MALAS)	12	0	184	U-95251-1980-MUM	0	0	0	N	UNITED ASSOCIATES DISTRIBUTORS PVT LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512909	61	SURAJKUND 	1980	120	6	U-95252-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	UNITED FILM ARTS	12	0	185	U-95252-198-MUM	0	0	0	N	S. HARIKUMAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512910	61	BOY AND A STRAW	1980	120	6	U-95253-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	GAKKEN FILM COMPANY (JAPAN)	12	0	190	U-95253-1980-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512911	61	POLITICS IN JAPAN 	1980	120	6	U-95254-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	FOREIGN PRESS 	12	0	182	U-95254-1980-MUM	0	0	0	N	CONSULATE GENERAL OF JAPAN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512912	61	TRAILER OF  THE STEPMOTHER OF SAMANISHVILI	1980	120	6	U-95255-MUM	0	0x0000732C00000000	1980-09-22 00:00:00	GRUZIA FILM STUDIO 	12	0	0	U-95255-1980-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512913	61	INDIAN NEWS REVIEW NO. 1667 (WESTERN)	1980	120	6	U-95256-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-95256-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512914	61	INDIAN NEWS REVIEW NO 1667 (NATIONAL)	1980	120	6	U-95257-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	183	U-95257-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512915	61	TRL. OF THE FLESH OF THE ORCHILD	1980	120	6	U-95258-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	VINCENT MALLE (FRANCE)	12	0	184	U-95258-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512916	43	TRL. OF SAURASHTRA NO SINH CHELBHAI	1980	120	6	U-95259-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	SATYADHRAM FILM PRODUCTION 7, KRISHNA SOCIETY , JAIL RD, MEHSANA (GUJARAT)	12	0	184	U-95259-1980-MUM	0	0	0	N	MOHANBHAI SUSANIA TINWADABLDG, TRIBHAVAN RD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512917	82	AT THE CIRCUS 	1980	120	6	U-95260-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	ANDHAR PRADESH STATE FILM DEVELOPMENT COR	12	0	187	U-95260-1980-MUM	0	0	0	N	USSR GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512918	61	CHILDHOOD	1980	120	6	U-95261-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	MOSCOW DOCUMENTRY FILM STUDIO	12	0	187	U-95261-1980-MUM	0	0	0	N	USSR COPUNSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512919	82	APOUND THE SOVIET UNION 160	1980	120	6	U-95262-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	CENTRAL DOCUMENTRY FILM STUDIO	12	0	187	U-95262-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512920	61	STATE CONCERN FOR THE CHILDRENS	1980	120	6	U-95263-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	RIGA FILM STUDIOS. (USSR)	12	0	187	U-95263-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512921	44	SOVIET ARMY NO.39BERESINA78	1980	120	6	U-95264-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS (USSR)	12	0	182	U-95264-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512922	61	HOW THE COSSACKS BECOME OLYMPIANS	1980	120	6	U-95265-MUM	0	0x0000732D00000000	1980-09-23 00:00:00	KIEV POPULAR FILM SCIENCE FILM STUDIOS. (USSR)	12	0	187	U-95265-1980-MUM	0	0	0	N	USSAR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512923	59	VARTA TARANGING NO 2	1980	120	6	U-95266-MUM	0	0x0000732E00000000	1980-09-24 00:00:00	ANDHAR PRADESH STATE FILM DEVELOPMENT COR	12	0	183	U-95266-1980-MUM	0	0	0	N	ANDHAR PRADESH STATE FILM DEVELOPMENT COR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512924	59	VARTA TARANGINI (NO.1) (IDE MA PRADHAMA SAMARPANA )	1980	120	6	U-95267-MUM	0	0x0000732E00000000	1980-09-24 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN	12	0	183	U-95267-1980-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512925	44	A KHUSHIYON KI SOUGAAT	1980	120	6	U-95268-MUM	0	0x0000732E00000000	1980-09-24 00:00:00	JAGADISH BANERTJEE 2, HIMSIRI PEDDAR, RD, B26	12	0	0	U-95268-1980-MUM	0	0	0	N	JAGADISH BANERTJEE 2, HIMSIRI PEDDAR, RD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512926	61	TRAILER OF TARZAN GOES TO INDIA	1980	120	6	U-95269-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	METRO GOLDWYN MYER USA	12	0	0	U-95269-1980-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512927	61	BRITISH AIRWAYS HEADSET	1980	120	6	U-95270-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	BRITISH AIRWAYS (LONDON) (UK)	12	0	185	U-95270-1980-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512928	61	BRITISH AIRWAYSLONDON	1980	120	6	U-95271-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	BRITISH AIRWAYS, LONDON (UK)	12	0	185	U-95271-1980-MUM	0	0	0	N	G'S FILMSHOP, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512929	61	MURALEE	1980	120	6	U-95272-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	M.S . RAJAN. BLOCK 32, AADITYA BLDG, 501,RASTHA PETH, PUNE400011	12	0	182	U-95272-1980-MUM	0	0	0	N	M.S . RAJAN. BLOCK 32, AADITYA BLDG, 501,RASTHA PETH, PUNE400011	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512930	61	CAVENDERS MEDIUM'80 (LONGER VERSION)	1980	120	6	U-95273-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	NEO FILMS, BOMBAY	12	0	185	U-95273-1980-MUM	0	0	0	N	NEO FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512931	61	MERCURY PAINTS (LONGER VERSION)	1980	120	6	U-95274-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	NEO FILMS	12	0	185	U-95274-1980-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512932	44	PRAGATI KE PATH PER BIHAR PART 17	1980	120	6	U-95275-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATION, GOVT. OF BIHAR	12	0	183	U-95275-1980-MUM	0	0	0	N	SRI M. JHA, FILM EDITOR, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512933	44	PRAGATI KE PATH PER BIHAR PART18 	1980	120	6	U-95276-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR ,INFORMATION & PUBLIC RELATION ,GOVT . OF BIHAR	12	0	183	U-95276-1980-MUM	0	0	0	N	MR.M.JHA FILM EDITOR ,GOVT OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512934	44	HARYANA SAMACHAR DARSHAN NO .1980 9	1980	120	6	U-95277-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	DIRECTOR ,PUBLIC RELATIONS GOVT. OF HARYANA	12	0	0	U-95277-1980-MUM	0	0	0	N	R.K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512935	61	TRAILER OF  JAGUAR LIVES 	1980	120	6	U-95278-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	DEREK GIBSON .(ITALY)	12	0	0	U-95278-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512936	61	DALDA PURE VEGETABLE CHEE	1980	120	6	U-95279-MUM	0	0x0000732F00000000	1980-09-25 00:00:00	G'S FILMSHOP	12	0	185	U-95279-1980-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512937	61	WARNING EARTHQUAKE	1980	120	6	U-95280-MUM	0	0x0000733000000000	1980-09-26 00:00:00	E.B.E.C. (USA)	12	0	187	U-95280-1980-MUM	0	0	0	N	PHOTOPHONE PVT.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512938	61	INTRODUCTION TO LASER	1980	120	6	U-95281-MUM	0	0x0000733000000000	1980-09-26 00:00:00	EBEC USA	12	0	187	U-95281-1980-MUM	0	0	0	N	PHOTO PHONR PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512939	61	READING MAPS	1980	120	6	U-95282-MUM	0	0x0000733000000000	1980-09-26 00:00:00	EBEC USA	12	0	187	U-95282-1980-MUM	0	0	0	N	PHOTO PHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512940	61	BUSINESS BEHAVIOUR AND THE BOTTOM LINE	1980	120	6	U-95283-MUM	0	0x0000733000000000	1980-09-26 00:00:00	NOT READABLE	12	0	182	U-95283-1980-MUM	0	0	0	N	MR.PRAMOD LUNAVAT PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512941	61	THE POWER OF LISTENING 	1980	120	6	U-95284-MUM	0	0x0000733000000000	1980-09-26 00:00:00	MC GRAW HILL BOOK COMPANY 	12	0	182	U-95284-1980-MUM	0	0	0	N	MR.PRAMOD LUNAVAT ,PDR COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512942	61	ARE YOU EARNING THE RIGHT TO MANAGE OTHERS	1980	120	6	U-95285-MUM	0	0x0000733000000000	1980-09-26 00:00:00	B.N.A.COMMUNICATION. (USA)	12	0	182	U-95285-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512943	61	THE INSIDE STORY	1980	120	6	U-95286-MUM	0	0x0000733000000000	1980-09-26 00:00:00	`HUNNER FILMS, NANABHAY MUSIC P. M. RD, BOMBAY1	12	0	185	U-95286-1980-MUM	0	0	0	N	HUNNER FILMS, NANABHAY MUSIC P. M. RD, BOMBAY1	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512944	61	NATIONAL WATER PLAN	1980	120	6	U-95287-MUM	0	0x0000733000000000	1980-09-26 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-95287-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512945	43	VEEJETA	1980	120	6	U-95288-MUM	0	0x0000733000000000	1980-09-26 00:00:00	VENUS FILMS. 2ND FLOOR, 7GRAND HOTEL BLDG. NEAR BINBAI TOWER, LAL DARWAZA, AHMEDABAD.	12	0	185	U-95288-1980-MUM	0	0	0	N	VENUS FILMS. 2ND FLOOR, 7GRAND HOTEL BLDG. NEAR BINBAI TOWER, LAL DARWAZA, AHMEDABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512946	43	YAAD RAKHO	1980	120	6	U-95289-MUM	0	0x0000733000000000	1980-09-26 00:00:00	VENUS FILMS.	12	0	185	U-95289-1980-MUM	0	0	0	N	VENUS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512947	61	NEW FAB DATERGENT CAKE	1980	120	6	U-95290-MUM	0	0x0000733000000000	1980-09-26 00:00:00	B. R. ADS, ANAND VILLA, 515 RD, SANTACRUZE, B54	12	0	185	U-95290-1980-MUM	0	0	0	N	COLGATE PALMOLIVE INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512948	61	FACE TO FACE WITH THE TAX PAYER 	1980	120	6	U-95291-MUM	0	0x0000733000000000	1980-09-26 00:00:00	B.D. GARGA PRODUCTIONS	12	0	182	U-95291-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512949	44	THOOMARI BHAREE GAGAREE	1980	120	6	U-95292-MUM	0	0x0000733100000000	1980-09-27 00:00:00	URVASHI PRODUCTION 	12	0	175	U-95292-1980-MUM	0	0	0	N	N.E.& I.F.LTD ,NATIONAL /HOUSE TULLACH ROAD ,APOTTO BUNDER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512950	44	GANGA SINGH KA SUDHAR 	1980	120	6	U-95293-MUM	0	0x0000733100000000	1980-09-27 00:00:00	NOT READBLE	12	0	175	U-95293-1980-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512951	61	TRL .OF 10 	1980	120	6	U-95294-MUM	0	0x0000733100000000	1980-09-27 00:00:00	BLAKE EDWARDS AND TONY ADAMS (USA)	12	0	184	U-95294-1980-MUM	0	0	0	N	WARNER BROS (F.E.)INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512952	61	TRAILER OF FANTASTIC7	1980	120	6	U-95295-MUM	0	0x0000733100000000	1980-09-27 00:00:00	MARTIN POLL. (USA)	12	0	184	U-95295-1980-MUM	0	0	0	N	FILM FINANCE CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512953	61	TRL. OF GOIN SOUTH	1980	120	6	U-95296-MUM	0	0x0000733100000000	1980-09-27 00:00:00	HARRY GITTES & HAROLD SACHNE USA	12	0	184	U-95296-1980-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512954	61	HORIZON FILM ALMANAC NO .17 (GORIZONT 17)	1980	120	6	U-95297-MUM	0	0x0000733100000000	1980-09-27 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO (USSR)	12	0	182	U-95297-1980-MUM	0	0	0	N	SOVEXFORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512955	61	THIS IS GHANA	1980	120	6	U-95298-MUM	0	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION  (GHANA)	12	0	182	U-95298-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512956	61	THE COCOA INDUSTRY 	1980	120	6	U-95299-MUM	0	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION 	12	0	182	U-95299-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512957	61	THE CITY MAGAZINE 	1983	120	6	U-953-MUM	0	0x0000777800000000	1983-09-27 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES	12	0	185	U-953-1983-MUM	0	0	0	N	MR SURAJ M. RAI 416 MAKER  CHAMBERS IV NARIMAN POINT BK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512958	61	PANOPOLY OF GHANA 	1980	120	6	U-95300-MUM	0	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION (GHANA)	12	0	182	U-95300-1980-MUM	0	0	0	N	GHANA HIGH COMMISSIONER 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512959	61	GHANA AT A GLANCE 	1980	120	6	U-95301-MUM	0	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION 	12	0	182	U-95301-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512960	61	GHANA DANCES ENSEMBLE	1980	120	6	U-95302-MUM	0	0x0000733100000000	1980-09-27 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	0	182	U-95302-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512961	61	'WINNEBA DEER HUNT FESTIVAL'	1980	120	6	U-95303-MUM	0	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	0	182	U-95303-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512962	61	GOLDEN POD	1980	120	6	U-95304-MUM	0	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION 	12	0	182	U-95304-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512963	61	GHANAGATE WAY TO AFRICA	1980	120	6	U-95305-MUM	0	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION (GHANA)	12	0	182	U-95305-980-MUM	0	0	0	N	GHANA HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512964	61	'THE GHANA DANCE'	1980	120	6	U-95306-MUM	0	0x0000733300000000	1980-09-29 00:00:00	GHANA FILM INDUSTRY CORPORATION. (GHANA)	12	0	182	U-95306-1980-MUM	0	0	0	N	GHANA HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512965	61	EXPLORATION OF THE BRAIN 	1980	120	6	U-95307-MUM	0	0x0000733300000000	1980-09-29 00:00:00	M/S UCB	12	0	182	U-95307-1980-MUM	0	0	0	N	UNIUCB PRIVATE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512966	61	DHALL'S 	1980	120	6	U-95308-MUM	0	0x0000733300000000	1980-09-29 00:00:00	AVINASH KHARE	12	0	175	U-95308-1980-MUM	0	0	0	N	AVINASH KHARE	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512967	61	TRIP FOR TAT	1980	120	6	U-95309-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILM LTD 	12	0	190	U-95309-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512968	61	CAPTAIN HAREBLOWER	1980	120	6	U-95310-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD., (USA)	12	0	190	U-95310-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512969	61	HARE LIFT	1980	120	6	U-95311-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	0	190	U-95311-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512970	61	THE EGGCITED ROOSTER	1980	120	6	U-95312-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD, (USA)	12	0	190	U-95312-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512971	61	ZOOM AND BORED	1980	120	6	U-95313-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95313-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512972	61	ZIPPING ALONG	1980	120	6	U-95314-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95314-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512973	61	WILD ABOUT HURRY	1980	120	6	U-95315-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95315-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512974	61	' A BROKEN LEGHORN'	1980	120	6	U-95316-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95316-980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512975	61	BANTY RAIDS	1980	120	6	U-95317-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95317-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512976	61	EASY PECKING 	1980	120	6	U-95318-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILM LTD 	12	0	190	U-95318-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512977	61	THE DIXIE FRYER	1980	120	6	U-95319-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	0	190	U-95319-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512978	61	HORSE HARE	1980	120	6	U-95320-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95320-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512979	61	BEEP BEEP 	1980	120	6	U-95321-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95321-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512980	61	BULLY FOR BUGS	1980	120	6	U-95322-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILM LTD 	12	0	190	U-95322-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512981	61	KNIGHTMARE HARE	1980	120	6	U-95323-MUM	0	0x0000733300000000	1980-09-29 00:00:00	FLETCHER FILMS LTD. (USA)	12	0	190	U-95323-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512982	61	CURATIVE YOGA	1980	120	6	U-95324-MUM	0	0x0000733400000000	1980-09-30 00:00:00	RUPAM CHITRA., RANJIT STUDIO DADASAHEB PHALKE, RD., DADAR, B14	12	0	187	U-95324-1980-MUM	0	0	0	N	RUPAM CHITRA., RANJIT STUDIO DADASAHEB PHALKE, RD., DADAR, B14	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512983	44	TRL. OF PATTHAR SE TAKKAR	1980	120	6	U-95325-MUM	0	0x0000733400000000	1980-09-30 00:00:00	FILM DHAARAA. 3,C,NAAZ BLDG., LAMINGTON RD., B4	12	0	184	U-95325-1980-MUM	0	0	0	N	FILM DHAARAA. 3,C,NAAZ BLDG., LAMINGTON RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512984	44	LAXMI AGARBATTI 	1980	120	6	U-95326-MUM	0	0x0000733400000000	1980-09-30 00:00:00	SHRI S.K.SURI 	12	0	185	U-95326-MUM	0	0	0	N	SHRI S.K.SURI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512985	61	WILLS FILTER	1980	120	6	U-95327-MUM	0	0x0000733400000000	1980-09-30 00:00:00	M/S FILM 5	12	0	185	U-95327-1980-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512986	44	'AAP KI SEVA MEIN'	1980	120	6	U-95328-MUM	0	0x0000733400000000	1980-09-30 00:00:00	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMADABAD.	12	0	182	U-95328-1980-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN. PALDI, AHMADABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512987	61	NEW WHEEL CHAIR	1980	120	6	U-95329-MUM	0	0x0000733400000000	1980-09-30 00:00:00	NATIONAL INSTITUTE OF DESIGN	12	0	182	U-95329-1980-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512988	82	INDIAN NEWS REVIEW NO.1668 	1980	120	6	U-95330-MUM	0	0x0000733400000000	1980-09-30 00:00:00	FILM DIVISION ,GOVT OF INDIA	12	0	183	U-95330-1980-MUM	0	0	0	N	FILM DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512989	82	'INDIAN NEWS REVIEW NO.1668' (NORTHERN)	1980	120	6	U-95331-MUM	0	0x0000733400000000	1980-09-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-95331-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513020	61	LOGARITHMS & THE SLIDE RULE LESSON8	1980	120	6	U-95362-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. USA	12	0	187	U-95362-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512990	51	TRAILER OF. 'SANSAR'	1980	120	6	U-95332-MUM	0	0x0000733400000000	1980-09-30 00:00:00	MOHAN JJAWADE. ,SUGAM CHITRA,11B, DHAVAM PALACE, GROUND FLOOR, HUGHES RDS., B7	12	0	184	U-95332-1980-MUM	0	0	0	N	MOHAN JJAWADE. ,SUGAM CHITRA,11B, DHAVAM PALACE, GROUND FLOOR, HUGHES RDS., B7	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512991	44	'DEEPSONS'	1980	120	6	U-95333-MUM	0	0x0000733400000000	1980-09-30 00:00:00	WAVELENGHT. NO.10, INDIAN MERCANTILE INSURANCE BLDG., 1ST FLOOR, 31FORBES STREET, B23	12	0	185	U-95333-1980-MUM	0	0	0	N	WAVELENGHT. NO.10, INDIAN MERCANTILE INSURANCE BLDG., 1ST FLOOR, 31FORBES STREET, B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512992	61	CIRCUS UNDER MINARATES 	1980	120	6	U-95334-MUM	0	0x0000733400000000	1980-09-30 00:00:00	AN UZHKLER FILM STUDIO	12	0	182	U-95334-1980-MUM	0	0	0	N	SOVEX PORT FILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512993	61	'DUROA'	1980	120	6	U-95335-MUM	0	0x0000733500000000	1980-10-01 00:00:00	RANEN CHATTERJEE. 83/ABBONDEL RD., CALCUTTA19	12	0	182	U-95335-1980-MUM	0	0	0	N	RANEN CHATTERJEE. 83/ABBONDEL RD., CALCUTTA19	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512994	44	SUKH	1980	120	6	U-95336-MUM	0	0x0000733500000000	1980-10-01 00:00:00	K. BISHT, 207/16, ALAJPAT NAGAR, PRAKASH MUHULLA, NEW DELHI24	12	0	182	U-95336-1980-MUM	0	0	0	N	K. BISHT, 207/16, ALAJPAT NAGAR, PRAKASH MUHULLA, NEW DELHI24	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512995	61	' BLEEDING: WHAT TO DO'	1980	120	6	U-95337-MUM	0	0x0000733500000000	1980-10-01 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-95337-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512996	61	' MOTORCYCLE SAFETY TIPS'	1980	120	6	U-95338-MUM	0	0x0000733500000000	1980-10-01 00:00:00	PYRAMID FILMS (USA)	12	0	187	U-95338-1980-MUM	0	0	0	N	N.E. & I.F LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512997	61	'SAFETY:CHECK YOUR CAR'	1980	120	6	U-95339-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	0	187	U-95339-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512998	61	EVERYTHING ABOUT BICYCLES 	1980	120	6	U-95340-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS	12	0	187	U-95340-1980-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
512999	61	BURN EMERGENCY	1980	120	6	U-95341-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID  FILM 	12	0	187	U-95341-1980-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513000	61	WOOL FROM AUSTRALIA	1980	120	6	U-95342-MUM	0	0x0000733700000000	1980-10-03 00:00:00	FILM INCORPORATED	12	0	182	U-95342-1980-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513001	61	' FREE  RIDE'	1980	120	6	U-95343-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS (USA)	12	0	175	U-95343-1980-MUM	0	0	0	N	N.E. & I.F. LTD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513002	61	'ALL ABOUT FIRE'	1980	120	6	U-95344-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	0	187	U-95344-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513003	61	RICE FARMING IN THAILAND	1980	120	6	U-95345-MUM	0	0x0000733700000000	1980-10-03 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-95345-1980-MUM	0	0	0	N	N.E. 7 I.F LTD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513004	61	'MAGIC ROLLING BOARD'	1980	120	6	U-95346-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	0	175	U-95346-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513005	61	DAWN FLIGHT	1980	120	6	U-95347-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS (USA)	12	0	175	U-95347-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513006	61	SOLO	1980	120	6	U-95348-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILM 	12	0	175	U-95348-1980-MUM	0	0	0	N	N.E.&.I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513007	61	FLOATING FREE	1980	120	6	U-95349-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS (USA)	12	0	175	U-95349-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513008	61	'TRAUMA PATIENT'	1980	120	6	U-95350-MUM	0	0x0000733700000000	1980-10-03 00:00:00	PYRAMID FILMS. (USA)	12	0	187	U-95350-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513009	44	TRAILER OF MAAN ABHIMAN	1980	120	6	U-95351-MUM	0	0x0000733700000000	1980-10-03 00:00:00	RAJSHRI PRODUCTION LTD 	12	0	184	U-95351-1980-MUM	0	0	0	N	RAJSHRI PRODUCTION LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513010	44	SASTA GOBER GAS PLANT	1980	120	6	U-95352-MUM	0	0x0000733700000000	1980-10-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-95352-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513011	61	TRL. OF ' THE WILD CHILD'	1980	120	6	U-95353-MUM	0	0x0000733700000000	1980-10-03 00:00:00	LES FILMS DE CAROSSE, LES ARTISTS ASSOCIES (FRANCE)	12	0	184	U-95353-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513012	44	ESSMA SHAWL	1980	120	6	U-95354-MUM	0	0x0000733700000000	1980-10-03 00:00:00	FILM MEDIA. 47, LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	12	0	185	U-95354-1980-MUM	0	0	0	N	FILM MEDIA. 47, LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513013	61	A FILM ABOUT FILM MAKING	1980	120	6	U-95355-MUM	0	0x0000733700000000	1980-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95355-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513014	61	LOGARITHMS AND SLIDES RULE LESSON3	1980	120	6	U-95356-MUM	0	0x0000733700000000	1980-10-03 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95356-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513015	61	LOGARITHMS AND SLIDES RULE LESSON4	1980	120	6	U-95357-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95357-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513016	61	LOGARITHMS AND SLIDE RULE LESSON 2	1980	120	6	U-95358-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	182	U-95358-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513017	61	LOGARITHMS AND THE SLIDE LESSORV	1980	120	6	U-95359-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U/95359/1980	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513018	61	LOGARITHMS & THE SLIDE RULE LESSON6	1980	120	6	U-95360-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U/95360/1980	0	0	0	N	ACADEMIC BOOKS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513019	61	LOGARITHS & THE SLIDE RULE LESSON7	1980	120	6	U-95361-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILMS BUREAU INC. (USA)	12	0	187	U-95361-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513565	43	AJWALI RAAT AMSANI	1981	120	6	U-96049-MUM	0	0x000073B200000000	1981-02-03 00:00:00	MALLIKA V SARABHAI	12	0	0	U-96049-1981-MUM	0	0	0	N	KIRAN KUMAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513021	61	LOGARITHMS AND SLIDE RULE LESSON1	1980	120	6	U-95363-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95363-1980-MUM	0	0	0	N	ACADEMY BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513022	61	CENTRAL SIMILARITIES	1980	120	6	U-95364-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	187	U-95364-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513023	61	MAKING A SOUND FILM	1980	120	6	U-95365-MUM	0	0x0000735700000000	1980-11-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95365-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513024	61	WILDLIFE IN JUNGLES OF LATIN 	1980	120	6	U-95366-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNAIONAL FILM BUREAU INC. (USA)	12	0	182	U-95366-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513025	61	SYMMETRIES OF THE CUBE	1980	120	6	U-95367-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95367-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513026	61	CENTRAL PERSPECTIVITES 	1980	120	6	U-95368-MUM	0	0x0000733800000000	1980-10-04 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	187	U-95368-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513027	61	COCOA CULTIVATION 	1980	120	6	U-95369-MUM	0	0x0000735700000000	1980-11-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	187	U-95369-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513028	51	LAXMI YETE GHARA	1980	120	6	U-95370-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	FILM MEDIA. BOMBAY	12	0	185	U-95370-1980-MUM	0	0	0	N	FILM MEDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513029	61	INVERSION	1980	120	6	U-95371-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95371-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513030	61	RED PLANET : MARS 	1980	120	6	U-95372-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	187	U-95372-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513031	61	SOLAR SYSTEM	1980	120	6	U-95373-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95373-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513032	61	ACCIDDENT SCENE	1980	120	6	U-95374-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BREAU INC. (USA)	12	0	187	U-95374-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513033	61	EQUIDECOMPOSABLE POLYGONS	1980	120	6	U-95375-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	187	U-95375-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513034	61	GEOMETRIC VECTROS ADDITION	1980	120	6	U-95376-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	187	U-95376-1980-MUM	0	0	0	N	ACADEMICBOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513035	61	ARCHEOLOGIST AND HOW HE WORKS 	1980	120	6	U-95377-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	182	U-95377-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513036	61	THE GREEKS 	1980	120	6	U-95378-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	182	U-95378-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513037	61	INCIDENT : SYMPTOM OR CAUSE 	1980	120	6	U-95379-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95379-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513038	61	A FILM ABOUT FILM EDITING	1980	120	6	U-95380-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC.(USA)	12	0	187	U/95380/1980	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513039	61	A FILM ABOUT CINEMATOPGRAPHY	1980	120	6	U-95381-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BRUEAU INC. (USA)	12	0	187	U-95381-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513040	61	PROJECTIVE GENERATION OF CONICS	1980	120	6	U-95382-MUM	0	0x0000733A00000000	1980-10-06 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	187	U-95382-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513041	61	THE REAL WINNER 	1980	120	6	U-95383-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	M/S GENESIS FILM PRODUCTION . E20 EVEREST , TORADEO, BOMBAY34	12	0	185	U-95383-1980-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION . E20 EVEREST , TORADEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513042	61	TRL. OF 'BEAR ISLAND'(PANAVISION)	1980	120	6	U-95384-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	PETER SPELL. (ENGLAND)	12	0	184	U-95384-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513043	61	MEDIA FOR PRESENTATION 	1980	120	6	U-95385-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	INDIANA UNIVERSITY	12	0	187	U-95385-1980-MUM	0	0	0	N	N.E.& .I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513044	61	BEAUTIFUL PEOPLE	1980	120	6	U-95386-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	CAPRICORN FILM . (USA)	12	0	182	U-95386-1980-MUM	0	0	0	N	N. E.  & I. F. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513045	61	'HENRY IVPART I'	1980	120	6	U-95387-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95387-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513046	61	'THE THEATRE IN SHAKE SPEAR'S TIME	1980	120	6	U-95388-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95388-1980-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513047	85	' ZIP N' SPORT '	1980	120	6	U-95389-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95389-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513048	85	LICKETY SPLAT	1980	120	6	U-95390-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD 	12	0	190	U-95390-1980-MUM	0	0	0	N	R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513049	85	HOOK ,LINE & STINKER 	1980	120	6	U-95391-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD	12	0	190	U-95391-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513050	85	BEEP PREPARED 	1980	120	6	U-95392-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILM LTD	12	0	190	U-95392-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513051	85	GUIDED MUSCLE	2017	120	6	U-95393-MUM.	0	0x0000A7CB00000000	2017-08-10 00:00:00	FLETCHER FILMS LTD. (USA)	12	0	190	U-95393-1980-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513052	85	RABHIT ROMEO 	1980	120	6	U-95394-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILM LTD. USA	12	0	190	U/95394/80	0	0	0	N	M/S R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513053	85	A MUTT IN A RUTT	1980	120	6	U-95395-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95395-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513054	85	WHAT'S MY LION'	1980	120	6	U-95396-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95396-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513055	85	HERE TODAY GONE TAMALE 	1980	120	6	U-95397-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD . (USA)	12	0	190	U-95397-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513056	82	'I.N.R.NO.1669' (EASTERN)	1980	120	6	U-95398-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-95398-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513057	82	' L.N.R. NO.1669' (NATIONAL )	1980	120	6	U-95399-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FILMS DIVISION., GOVT. OF INDIA	12	0	183	U-95399-1980-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513058	61	'' PRECIOUS MONTHS ''	1983	120	6	U-954-MUM	0	0x0000777800000000	1983-09-27 00:00:00	M/S. DELTA COMMUNICATIONS 305. FAMOUS CINE BLDG, MAHALAXMI BLDG.	12	0	185	U/954/1983	0	0	0	N	M/S. DELTA COMMUNICATIONS 305. FAMOUS CINE BLDG, MAHALAXMI BLDG.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513059	85	CAT TAILS FOR TWO	1980	120	6	U-95400-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLECTCHER FILMS LTD. (USA)	12	0	190	U-95400-1980-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513060	85	DON'T GIVE UP THE SHEEP 	1980	120	6	U-95401-MUM	0	0x0000733B00000000	1980-10-07 00:00:00	FLETCHER FILMS LTD (USA)	12	0	190	U-95401-1980-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513061	44	GANGA PUL 	1980	120	6	U-95402-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATIONS .GOVT BIHAR  INDIA	12	0	182	U-95402-1980-MUM	0	0	0	N	SRI M. JHA FILM EDITOR GOVT . OF BIHAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513062	43	MAHITI CHITRA NO .332	1980	120	6	U-95403-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-95403-1980-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513063	44	TRAILER DOSTANA 	1980	120	6	U-95404-MUM	0	0x0000733C00000000	1980-10-08 00:00:00	M/S.DHARMA PRODUCTION PVT LTD 	12	0	184	U-95404-1980-MUM	0	0	0	N	M/S.DHARMA PRODUCTION PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513064	44	RAJ WOOLLEN INDUSTRIES 	1980	120	6	U-95405-MUM	0	0x0000733D00000000	1980-10-09 00:00:00	AVINASH KHARE 6 PRANJALI 	12	0	185	U-95405-1980-MUM	0	0	0	N	AVINASH KHARE 6 PRANJALI 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513065	44	HARYANA SAMACHAR DARSHNA NO 1980/10	1980	120	6	U-95406-MUM	0	0x0000733D00000000	1980-10-09 00:00:00	DIR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-95406-1980-MUM	0	0	0	N	SHRI R.K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513066	44	TR OF PAYAR DUSHMAN	1980	120	6	U-95407-MUM	0	0x0000733D00000000	1980-10-09 00:00:00	SUBHASH SAGAR SAGAR ART CORPORATION NATRAJ STUDIO 	12	0	184	U-95407-1980-MUM	0	0	0	N	SUBHASH SAGAR SAGAR ART CORPORATION NATRAJ STUDIO 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513067	61	TRL. OF  THE CENTAURS	1980	120	6	U-95408-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-95408-1980-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513068	44	TRL. OF ROOM NO .203	1980	120	6	U-95409-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	SAYMA FILMS 2/19 TARDEO AIRCONDITIONED MARKET TARDEO BOMBAY 34	12	0	184	U-95409-1980-MUM	0	0	0	N	SAYMA FILMS 2/19 TARDEO AIRCONDITIONED MARKET TARDEO BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513069	61	INVENTED IN THE USSR	1980	120	6	U-95410-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	KIEV POPULAR SCIENCE FILM STUDIOS PRODUCTION USSR	12	0	182	U-95410-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513070	61	SALT  THE HOPE OF THE WORLD	1980	120	6	U-95411-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	MOSCOW DOCUMNETRY FILM STUDIOS (USSR)	12	0	182	U-95411-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513071	61	WHERE THE AMUR TIGERS ROAM 	1980	120	6	U-95412-MUM	0	0x0000733E00000000	1980-10-10 00:00:00	SOVIET FAR EASTERN NEWS REEL STUDIOS (USSR)	12	0	182	U-95412-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513072	44	NEW BOMBAY CUT PIECE HOUSE 	1980	120	6	U-95413-MUM	0	0x0000734100000000	1980-10-13 00:00:00	ABBAS ALI PRODUCTION 	12	0	185	U-95413-1980-MUM	0	0	0	N	AFAQUE HUSAIN .8 ASHA COLONY JUHU TARA RD ,B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513073	61	dissonace	1980	120	6	U-95414-MUM	0	0x0000734100000000	1980-10-13 00:00:00	AZERBAI JAN FILM STUDIO USSR	12	0	182	U-95414-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513074	61	SOCIALIST ECONOMIST INTEGRATION IN ACTION 	1980	120	6	U-95415-MUM	0	0x0000734100000000	1980-10-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-95415-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513075	82	DUSHAMBE ,THE CAPITAL OF SOVEET TADJIKISTAN	1980	120	6	U-95416-MUM	0	0x0000734100000000	1980-10-13 00:00:00	TAJIKISTAN STUDIOS PRODUCTION 	12	0	182	U-95416-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513076	61	TOP MODEL'S TOP SECERET	1980	120	6	U-95417-MUM	0	0x0000734200000000	1980-10-14 00:00:00	FILM MEDIA 47 LAXMI INSURANCE BLDG SIR P. M. RD B1	12	0	185	U-95417-1980-MUM	0	0	0	N	FILM MEDIA 47 LAXMI INSURANCE BLDG SIR P. M. RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513077	61	YOUR KIND OF FABRICS FOR YOUR KIND OF CLOTHES 	1980	120	6	U-95418-MUM	0	0x0000734200000000	1980-10-14 00:00:00	THE FAR PRODUCTION CO. , A ROCK SIDE, 2nd FLOOR N2 WALKESHWAR RD., B  6	12	0	185	U-95418-1980-MUM	0	0	0	N	THE FAR PRODUCTION CO. , A ROCK SIDE, 2nd FLOOR N2 WALKESHWAR RD., B  6	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513078	44	PED HAMARE SAHAYAK 	1980	120	6	U-95419-MUM	0	0x0000734200000000	1980-10-14 00:00:00	FILMS DIVISION , GOVT OF INDIA	12	0	182	U-95419-1980-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513079	44	ITEM NUMBER ONE 	1980	120	6	U-95420-MUM	0	0x0000734200000000	1980-10-14 00:00:00	FILMS DIVISION ,GOVT OF INDIA 	12	0	182	U-95420-1980-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513080	82	INDIAN NEWS REVIEW NO 1670	1980	120	6	U-95421-MUM	0	0x0000734200000000	1980-10-14 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-95421-1980-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513081	82	INDIAN NEWS REVIEW NO 1670	1980	120	6	U-95422-MUM	0	0x0000734200000000	1980-10-14 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-95422-1980-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513082	61	ARC WELDING CO2 	1980	120	6	U-95423-MUM	0	0x0000734200000000	1980-10-14 00:00:00	LONDON TELEVISION SERVICES (U.K.)	12	0	187	U-95423-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513083	61	SAFE LOADS	1980	120	6	U-95424-MUM	0	0x0000734200000000	1980-10-14 00:00:00	SOUTH AUSTRALIA FILM COR PORATION AUSTRALIA	12	0	187	U-95424-1980-MUM	0	0	0	N	EDUCATION AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513084	61	HECTOR 'S ROAD SHOW 	1980	120	6	U-95425-MUM	0	0x0000734200000000	1980-10-14 00:00:00	SOUTH AUSTRALIA FILM CORPORATION 	12	0	187	U-95425-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513085	61	FIRE CHEMISTRY 	1980	120	6	U-95426-MUM	0	0x0000734200000000	1980-10-14 00:00:00	LONDON TELEVISION SERVICE(IU.K.)	12	0	187	U-95426-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513086	61	ARC WELDING SAFETY & OPERATION 	1980	120	6	U-95427-MUM	0	0x0000734200000000	1980-10-14 00:00:00	ALMS MEDIA 	12	0	187	U-95427-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513087	61	CPR (CORDIOPULMONARY RESUSCITATION ) A LIFE AT STATE	1980	120	6	U-95428-MUM	0	0x0000734200000000	1980-10-14 00:00:00	AIMS MEDIA (USA)	12	0	187	U-95428-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513088	44	GHARANE KI BAAT	1980	120	6	U-95429-MUM	0	0x0000734200000000	1980-10-14 00:00:00	MUZAFFAR ALI AL MANDIR	12	0	185	U-95429-1980-MUM	0	0	0	N	MUZAFFAR ALI AL MANDIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513089	61	THE TEA SHAKE	1980	120	6	U-95430-MUM	0	0x0000734300000000	1980-10-15 00:00:00	DALEEP TAHIL;	12	0	185	U-95430-1980-MUM	0	0	0	N	DALEEP TAHIL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513090	61	ARRIVAL	1980	120	6	U-95431-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-95431-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513091	61	FRANK SINATRA 	1980	120	6	U-95432-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD 	12	0	175	U-95432-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513092	61	JUDY GARLAND 	1980	120	6	U-95433-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	175	U-95433-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513093	61	VAN JOHNSON 	1980	120	6	U-95434-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD. 9U.K.)	12	0	175	U-95434-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513094	61	DINAH SHORE	1980	120	6	U-95435-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILMS LTD (U.K.)	12	0	175	U-95435-1980-MUM	0	0	0	N	M/S R.N. JAIN  & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513095	61	JUNE ALLYSON 	1980	120	6	U-95436-MUM	0	0x0000734300000000	1980-10-15 00:00:00	FLETCHER FILM LTD 	12	0	175	U-95436-1980-MUM	0	0	0	N	M/S .R.N.JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513096	59	VARTA TARANGINI NO 3	1980	120	6	U-95437-MUM	0	0x0000734300000000	1980-10-15 00:00:00	A.P STATE FILM DEVELOPMENT COR	12	0	183	U-95437-1980-MUM	0	0	0	N	A.P STATE FILM DEVELOPMENT COR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513097	44	KYA AAP JANTE HAI	1980	120	6	U-95438-MUM	0	0x0000734400000000	1980-10-16 00:00:00	BHACHASANWASI SHRI AKSJHAR PURUUSHOTTAM SANTHAM	12	0	182	U-95438-1980-MUM	0	0	0	N	GHANSHYAM BHAGAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513098	44	BAAT BAN JAAYE 	1980	120	6	U-95439-MUM	0	0x0000734400000000	1980-10-16 00:00:00	M/S IMPACT E 20 EVEREST TARDEO B 34	12	0	185	U-95439-1980-MUM	0	0	0	N	M/S IMPACT E 20 EVEREST TARDEO B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513099	44	LITTLE'S ORIENTAL BALM 	1980	120	6	U-95440-MUM	0	0x0000734400000000	1980-10-16 00:00:00	G'S FILMSHOP, 227 VEER SAVARKA MARG, B 28	12	0	185	U-95440-1980-MUM	0	0	0	N	G'S FILMSHOP, 227 VEER SAVARKA MARG, B 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513100	44	LITTLE'S ORIENTAL BALM 	1980	120	6	U-95441-MUM	0	0x0000734400000000	1980-10-16 00:00:00	G'S FILMSHOP	12	0	185	U-95441-1980-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513101	44	TRL. OF   MAHFIL	1980	120	6	U-95442-MUM	0	0x0000734400000000	1980-10-16 00:00:00	KRISHAN KUMAR, GITA PRODUCTIONS, ADARSH NAGAR, WORLI, BOMBAY	12	0	184	U-95442-1980-MUM	0	0	0	N	GITA PRODUCTIONS, ADARSH NAGAR, WORLI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513102	44	TRAILER OF AAP TO AISE NE THE 	1980	120	6	U-95443-MUM	0	0x0000734400000000	1980-10-16 00:00:00	MR.MOHAN KUMAR ,M/S .EMKAY ENTERPRISES 	12	0	184	U-95443-1980-MUM	0	0	0	N	MR.MOHAN KUMAR ,M/S .EMKAY ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513103	208	MAHARASHTRA NEWS NO.350	1980	120	6	U-95444-MUM	0	0x0000734400000000	1980-10-16 00:00:00	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATION GOVT . OF MAHARASHTRA	12	0	183	U-95444-1980-MUM	0	0	0	N	THE DIR. GENERAL OF INFORMATION AND PUBLIC RELATION GOVT . OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513104	43	VIJALINI VIKAS VARTRA PART	1980	120	6	U-95445-MUM	0	0x0000734400000000	1980-10-16 00:00:00	DIRECTION OF INFORMATION GOVT GUJARAT	12	0	182	U-95445-1980-MUM	0	0	0	N	ASSTT MDIR OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513105	43	VIJALINI VIKAS VARTA PART TWO 	1980	120	6	U-95446-MUM	0	0x0000734400000000	1980-10-16 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-95446-1980-MUM	0	0	0	N	ASSTT. DIR . OF INFORMATION GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513106	61	CONDITIONING FOR SPORT RUNNING AND MABALITY 	1980	120	6	U-95447-MUM	0	0x0000734400000000	1980-10-16 00:00:00	SPUTH AUSTRALIAN FILM 	12	0	187	U-95447-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMIOM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513107	61	CONDITIONING FOR SPORTS  WEIGHT AND CIRCUIT TRAINING 	1980	120	6	U-95448-MUM	0	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	0	187	U-95448-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513108	61	CONDITIONING FOR SPORTS GENERAL PRINCIPLES 	1980	120	6	U-95449-MUM	0	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	0	187	U-95449-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513109	61	GAS WELDING SERIES PART 19	1980	120	6	U-95450-MUM	0	0x0000734400000000	1980-10-16 00:00:00	SOUTH AUSTRALIAN FILM CORPN. (AUSTRALIA)	12	0	187	U-95450-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION, BOMBAY	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513110	129	POLYDOR KI SHAAN 	1980	120	6	U-95451-MUM	0	0x0000734500000000	1980-10-17 00:00:00	SOOTRA DHAAR, 22 K. C. A. HALL WARODA, BORDRE , B 50	12	0	185	U-95451-1980-MUM	0	0	0	N	SOOTRA DHAAR, 22 K. C. A. HALL WARODA, BORDRE , B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513111	70	(MOSCOW OLYMPICS '	1980	120	6	U-95452-MUM	0	0x0000734500000000	1980-10-17 00:00:00	VINAY VORA (ARRESAS BOVE )	12	0	182	U-95452-1980-MUM	0	0	0	N	VORA FILM .MARGI APTS STADIUM RD AHMEDABAD 14	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513112	70	RUSSIA DARSHAN 	1980	120	6	U-95453-MUM	0	0x0000734500000000	1980-10-17 00:00:00	VINAY VORA , INDIA 	12	0	175	U-95453-1980-MUM	0	0	0	N	VORA FILMS 	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513113	61	TRL. OF VIOLENT CITY (4th VERSION)	1980	120	6	U-95454-MUM	0	0x0000734500000000	1980-10-17 00:00:00	UNPERTO ORIANS (ROME)	12	0	184	U-95454-1980-MUM	0	0	0	N	M/S. ASIA FILMS 315  G NEW CHURCH RD., B  4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513114	44	TRL. OF OH BEWAFAA 	1980	120	6	U-95455-MUM	0	0x0000734500000000	1980-10-17 00:00:00	KAILASH TAK & HARISH TAK  SHREE SOUND STUDIO DADAR B 14	12	0	0	U-95455-1980-MUM	0	0	0	N	TAK BROTHERS . SHREE SOUND STUDIO DADAR B 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513115	82	ANTAR 	1980	120	6	U-95456-MUM	0	0x0000734500000000	1980-10-17 00:00:00	KRISHNA CHAUBAL	12	0	175	U-95456-1980-MUM	0	0	0	N	TARA K. FIL, SHREE KRISHNA PATIL BLADG 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513116	61	TRL OF THE LORD OF THE RINGS	1980	120	6	U-95457-MUM	0	0x0000734500000000	1980-10-17 00:00:00	SAUL SAENTZ USA	12	0	184	U-95457-1980-MUM	0	0	0	N	UNITED ARTISTS COR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513117	61	TRAILER OF GOIN COCONUTS 	1980	120	6	U-95458-MUM	0	0x0000734600000000	1980-10-18 00:00:00	JOHN CUTTS	12	0	184	U-95458-1980-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN .LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513118	64	TRAILER OF ROOS GAYILE SAIR YA HAMAAR	1980	120	6	U-95459-MUM	0	0x0000734600000000	1980-10-18 00:00:00	NOT READABLE 	12	0	184	U-95459-1980-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513119	61	THE PURE WOOL EXPERIENCE	1980	120	6	U-95460-MUM	0	0x0000734600000000	1980-10-18 00:00:00	FILM MEDIA	12	0	185	U-95460-19890-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513120	44	PRODUCTS FOR YOU 	1980	120	6	U-95461-MUM	0	0x0000734600000000	1980-10-18 00:00:00	G'S FILMSHOP 	12	0	185	U-95461-1980-MUM	0	0	0	N	G'S FILMSHOP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513121	61	FIRE HAZARDS OF COVERED SHOPPING CENTRES 	1980	120	6	U-95462-MUM	0	0x0000734600000000	1980-10-18 00:00:00	LONDON TELEVISION SERVICES (UK)	12	0	187	U-95462-1980-MUM	0	0	0	N	EDUCATIONAL AIDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513122	107	TRAILER OF RAINING IN THE MOUNTAIN 	1980	120	6	U-95463-MUM	0	0x0000734600000000	1980-10-18 00:00:00	KING HU (HONG KONG)	12	0	184	U-95463-1980-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513123	61	COTTON PICKIN POCKET PICKER	1980	120	6	U-95464-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILM LTD UK	12	0	190	U-95464-1980-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513124	61	CANDLE POWER 	1980	120	6	U-95465-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD (U.K.)	12	0	190	U-95465-1980-MUM	0	0	0	N	R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513125	61	THE GIGGLER 	1980	120	6	U-95466-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCER FILM LTD (U.K.)	12	0	190	U-95466-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513126	61	MIRROR , MIRROR ON THE WALL	1980	120	6	U-95467-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95467-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513127	61	TROUBLE AT BAD ROCK 	1980	120	6	U-95468-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95468-1980-MUM	0	0	0	N	R. M. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513128	61	A KNIGHT TO REMEMBER	1980	120	6	U-95469-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILM LTD UK	12	0	190	U-95469-1980-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513129	61	CROCKET DOODLEDO	1980	120	6	U-95470-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95470-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513130	61	SOUP'S ON 	1980	120	6	U-95471-MUM	0	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY (USA)	12	0	190	U-95471-1980-MUM	0	0	0	N	R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513131	61	MICKEY'S TRAILER 	1980	120	6	U-95472-MUM	0	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY (USA)	12	0	190	U-95472-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513132	61	THE LEGEND OF COYOTE ROCK 	1980	120	6	U-95473-MUM	0	0x0000734900000000	1980-10-21 00:00:00	WALT DISNEY (USA)	12	0	190	U-95473-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513133	61	GREAT MOVIE, MYSTERY	1980	120	6	U-95474-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95474-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513134	61	FLYING SAUCERY 	1980	120	6	U-95475-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95475-1980-MUM	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513135	61	TV OR NOT TV 	1980	120	6	U-95476-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95476-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513136	61	GRAPE MARKS THE SPOT	1980	120	6	U-95477-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILM LTD UK	12	0	190	U-95477-1980-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513137	61	GRAPEFINGER	1980	120	6	U-95478-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS, LTD (UK)	12	0	190	U-95478-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513138	61	WHOS NEW AT THE ZOO 	1980	120	6	U-95479-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95479-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513139	61	STOP HORSING AROUND 	1980	120	6	U-95480-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95480-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513140	61	GRANDMA GOODY	1980	120	6	U-95481-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILM LTD UK`	12	0	190	U-95481-1980-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513141	61	AMAZON APE	1980	120	6	U-95482-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILM LTD UK	12	0	190	U-95482-1980-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513142	61	THERE'S NO FEUD 	1980	120	6	U-95483-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95483-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513143	61	MOVIE MADNESS 	1980	120	6	U-95484-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95484-1980-MUM	0	0	0	N	R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513144	61	THE VOLTAGE VILLAIN 	1980	120	6	U-95485-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95485-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513145	61	STEERING CLEAR OF LEMONS	1980	120	6	U-95486-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED (USA)	12	0	187	U-95486-1980-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513146	61	HUMAN BODY : THE REPRODUCTIVE SYSTEM	1980	120	6	U-95487-MUM	0	0x0000734900000000	1980-10-21 00:00:00	CORONET FILMS (USA)	12	0	187	U-95487-1980-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513147	61	BALANCE FLEXIBILITY AND POWER	1980	120	6	U-95488-MUM	0	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	0	187	U-95488-1980-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513148	61	MUSCULAR STRENGTH AND ENDURANCE 	1980	120	6	U-95489-MUM	0	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95489-1980-MUM	0	0	0	N	NE. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513149	61	NUCLEAR TRANSPLANTATION	1980	120	6	U-95490-MUM	0	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY (USA)	12	0	187	U-95490-1980-MUM	0	0	0	N	N.E. & I . F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513150	61	PORTABLE POWER TOOLS	1980	120	6	U-95491-MUM	0	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATION MEDIA 	12	0	187	U-95491-1980-MUM	0	0	0	N	N.E.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513151	44	AAS PASS KA TRL	1980	120	6	U-95492-MUM	0	0x0000734900000000	1980-10-21 00:00:00	JAGDISH KUMAR	12	0	184	U-95492-1980-MUM	0	0	0	N	FILMKUNJ BOMBAY PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513152	61	I.N.R.NO.1671(WESTERN)	1980	120	6	U-95493-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-95493-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513153	82	I.N.R NO 1671	1980	120	6	U-95494-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-95494-1980-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513154	61	DAIRY FARMING IN ALPS 	1980	120	6	U-95495-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED  (USA)	12	0	182	U-95495-1980-MUM	0	0	0	N	N.E. &I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513155	61	SAY GOODBYE 	1980	120	6	U-95496-MUM	0	0x0000734900000000	1980-10-21 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-95496-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513156	61	COFFEE PLANTERS NEAR KILIMANJARO 	1980	120	6	U-95497-MUM	0	0x0000734800000000	1980-10-20 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-95497-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513157	61	POWER HACKSON AND BAND SAW	1980	120	6	U-95498-MUM	0	0x0000734900000000	1980-10-21 00:00:00	BFA EDUCATIONAL (USA)	12	0	187	U-95498-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513158	61	OUR VANISHING WILDERNESS NO. 2 : THE PRAIRIE KILLERS 	1980	120	6	U-95499-MUM	0	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-95499-1980-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513159	51	PATIVRATECHE NIRVAN	1983	120	6	U-955-MUM	0	0x0000777800000000	1983-09-27 00:00:00	DIR. GNE. OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASTRA.	12	0	183	U/955/1983	0	0	0	N	DIR. GNE. OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513160	61	OUR VANISHING WILDRENESS NO. 4:l SLOW DEATH OF THE DESERT WATER	1980	120	6	U-95500-MUM	0	0x0000734900000000	1980-10-21 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-95500-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513161	44	SURYA GRAHAN	1980	120	6	U-95501-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	NOT READABLE	12	0	182	U-95501-1980-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513162	61	I.N.R. NEWS MAGAZINE NO .6 	1980	120	6	U-95502-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	FILMS DIVISION GOVT . OF INDIA  INDIA 	12	0	183	U-95502-1980-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513163	61	WONDER BOX 	1980	120	6	U-95503-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	JAGAT MURARI , PUNE 	12	0	182	U-95503-1980-MUM	0	0	0	N	JAGAT MURARI , PUNE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513164	44	AAP KE LIYA	1980	120	6	U-95504-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	K.S.FILM 	12	0	0	U-95504-1980-MUM	0	0	0	N	SURRINDRA PANYARI ,K.S.FI PRODUCTION KONGRA ,HIMACHAL PNADE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513165	190	TRL. OF GORI DIVYA JHANJR	1980	120	6	U-95505-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	MRS. MOTIA KAPOOR	12	0	184	U-95505-1980-MUM	0	0	0	N	MRS. MOTIA KAPOOR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513166	43	TRAILER OF KHORDANI KHANDA 	1980	120	6	U-95506-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	KISHORE UPADHYAY C10 BHA FILMS ,502 STEEL CENTRE SANT TUKARAM RD 	12	0	184	U-95506-1980-MUM	0	0	0	N	HONEY CHHAYA 22/23 TILAK NO. M.G.ROAD GOREGAON (W)B BAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513167	51	MAMA SUKHACHI THEV 	1980	120	6	U-95507-MUM	0	0x0000734A00000000	1980-10-22 00:00:00	M/S MURAL AUDIO VISUAL 48 . ANNAPURNA MANDIR ADENWALAKU MATUNGA B BA 	12	0	185	U-95507-1980-MUM	0	0	0	N	M/S MURAL AUDIO VISUAL 48 . ANNAPURNA MANDIR ADENWALAKU MATUNGA B BA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513168	51	LOKMANGAL 	1980	120	6	U-95508-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	MURAL AUDIO VISUAL 489 ANAPURNA MANDIR ADEN WALA MATUNGA B 400091	12	0	185	U-95508-1980-MUM	0	0	0	N	MURAL AUDIO VISUAL 489 ANAPURNA MANDIR ADEN WALA MATUNGA B 400091	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513169	44	HEALTH IS WALTH 	1980	120	6	U-95509-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	HARI S. SHARMA	12	0	182	U-95509-1980-MUM	0	0	0	N	RACHNA PICTURE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513170	44	DAHAN 	1987	120	6	U-9551-MUM	0	0x00007D7F00000000	1987-12-18 00:00:00	RARMAR AJAY PRAJIVAN PA ADS AND FILMS	12	0	0	U/9551/1987	0	0	0	N	AJAY PARMAR. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513171	61	OIL OFFSHORE	1980	120	6	U-95510-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	ASIAN FILMS. 72JANPATH NEW DELHI1	12	0	182	U-95510-1980-MUM	0	0	0	N	ASIAN FILMS. 72JANPATH NEW DELHI1	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513172	61	CORPS OF MILITARY POLICE (C.P.M.)	1980	120	6	U-95511-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	TELEVISION NEWS FEATURES A 30 DEFENCE COLONY NEW DELHI 20	12	0	182	U-95511-1980-MUM	0	0	0	N	TELEVISION NEWS FEATURES A 30 DEFENCE COLONY NEW DELHI 20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513173	61	LAKMEX 	1980	120	6	U-95512-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	DEEP KHOSLA C 38 TRIMURTI NORTH AVENUE , SANTACRUZ (W) B 54 	12	0	185	U-95512-1980-MUM	0	0	0	N	DEEP KHOSLA C 38 TRIMURTI NORTH AVENUE , SANTACRUZ (W) B 54 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513174	61	OUR VANISHING WILDERNESS NO.5 : WILL THE GATOR GALDES SURVIVE	1980	120	6	U-95513-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	INDIANA UNIVERSITY USA	12	0	182	U-95513-1980-MUM	0	0	0	N	NE & IF LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513175	61	OUR VANISHING WILDERNESS NO. 1 THE WATER IS SO CLEAR THAT A BLIND MAN COULD SEE	1980	120	6	U-95514-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	INDIANA UNIVERSITY (USA)	12	0	187	U-95514-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513176	61	OUR VANISHING WILDERNESS NO. 8 CHAIN OF LIFE 	1980	120	6	U-95515-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	INDIANA UNIVERSITY.(USA)	12	0	182	U-95515-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513177	61	ISRAELI KIBBUTZ	1980	120	6	U-95516-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	FILMS INCORPORATED (USA)	12	0	182	U-95516-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513178	61	HEART LUNG ENDURANCE 	1980	120	6	U-95517-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA  (USA)	12	0	187	U-95517-1980-MUM	0	0	0	N	N.E. & I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513179	61	JULIUS CAESAR : AN INTRODUCTIO	1980	120	6	U-95518-MUM	0	0x0000734B00000000	1980-10-23 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	175	U-95518-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513180	61	ORIGIN OF THE MOON	1980	120	6	U-95519-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA(USA)	12	0	187	U-95519-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513181	44	UJJWAL BHVISHYA KI ORE KUMOUN MANDAL	1987	120	6	U-9552-MUM	0	0x00007D7F00000000	1987-12-18 00:00:00	DHIRENDRA PANDE PRODUCER. DIR. OF  INF. & PUB. RELA.  GOVT. OF U.P.	12	0	182	U-9552-1987-MUM	0	0	0	N	DHIRENDRA PANDE PRODUCER. DIR. OF  INF. & PUB. RELA.  GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513182	61	A PROGRAM FOR PHYSICAL FITNESS 	1980	120	6	U-95520-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95520-1980-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513183	61	WRESTLING FUNDAMENTALS 	1980	120	6	U-95521-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95521-1980-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513184	61	MAN AND THE STATE : THE TRIAL OF SOCRATES	1980	120	6	U-95522-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	175	U-95522-1980-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513185	61	HANSEL AND GRETEL 	1980	120	6	U-95523-MUM	0	0x0000734C00000000	1980-10-24 00:00:00	BFA EDUCATIONAL MEDIA USA 	12	0	190	U-95523-1980-MUM	0	0	0	N	N. E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513186	61	OXYACETYLENE WELDING: EQUIPMENT	1980	120	6	U-95524-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95524-1980-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513187	61	SAND THE DESERT IN MOTION 	1980	120	6	U-95525-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATION MEDIA	12	0	182	U-95525-1980-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513188	61	' RHYTHM AND MOVEMENT IN ART'	1980	120	6	U-95526-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95526-1980-MUM	0	0	0	N	N.E. & I. F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513189	61	MAN AND THE STATE: MACHIAVELLION POLITICAL POWER	1980	120	6	U-95527-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95527-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513190	61	' A MIDSUMMER NIGHT'S DREAM: AN INTRODUCTION'	1980	120	6	U-95528-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95528-1980-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513191	61	GREAT SCENES FROM SHAKESPEARE MERCHANT OF VENICE 	1980	120	6	U-95529-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95529-1980-MUM	0	0	0	N	N.E. &I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513192	44	UJJWAL BHAVISHYA KI OR MAHWAL MANDAL	1987	120	6	U-9553-MUM	0	0x00007D7F00000000	1987-12-18 00:00:00	DHIRENDRA PANDE	12	0	0	U-9553-1987-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513193	44	TRL. OF PATITA	1980	120	6	U-95530-MUM	0	0x0000734D00000000	1980-10-25 00:00:00	TRISTAR MOVIES, GOURI STUDIOS PVT LTD. ANDHERI EAST , B 69	12	0	184	U-95530-1980-MUM	0	0	0	N	TRISTAR MOVIES, GOURI STUDIOS PVT LTD. ANDHERI EAST , B 69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513194	61	THE BARRIERS OF BELIEF 	1980	120	6	U-95531-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	ISHWAR B. MAHANT , SRI HANUMAN BUILDING, PICKEAT ROAD , BOMBAY  400002	12	0	182	U-95531-1980-MUM	0	0	0	N	ISHWAR B. MAHANT , SRI HANUMAN BUILDING, PICKEAT ROAD , BOMBAY  400002	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513195	43	TRL. OF BHAI BHAIN CHALYA MOSAL 	1980	120	6	U-95532-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	JAI AMBE FILMS , KAZI SYED ST. AVSAR B 3 , INDIA 	12	0	184	U-95532-1980-MUM	0	0	0	N	JAI AMBE FILMS , KAZI SYED ST. AVSAR B 3 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513196	61	HISTORIC DAY AT HARIHAR	1980	120	6	U-95533-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	M.K. NAVANDAR, CHITRA YUG 759/94, PRABHAT ROAD PUNE4110 INDIA	12	0	0	U-95533-1980-MUM	0	0	0	N	M.K. NAVANDAR, CHITRA YUG 759/94, PRABHAT ROAD PUNE4110	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513197	61	THE LITTLE LAND PART1	1980	120	6	U-95534-MUM	0	0x0000735000000000	1980-10-28 00:00:00	USSR TELEVISION STUDIOS (USSR)	12	0	182	U-95534-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513198	129	THE HEIGHT 	1980	120	6	U-95535-MUM	0	0x0000735000000000	1980-10-28 00:00:00	BELORUS FILM STUDIOS PRODUCTION . ( USSR ) 	12	0	187	U-95535/1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513199	61	IN A FAMILY OF EQUALS 	1980	120	6	U-95536-MUM	0	0x0000735000000000	1980-10-28 00:00:00	UZBEKISTAN POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-95536-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513200	82	INDIAN NEWS REVIEW NO. 1672 	1980	120	6	U-95537-MUM	0	0x0000735000000000	1980-10-28 00:00:00	FILMS DIVISION , GOVT, OF INDIA INDIA 	12	0	183	U-95537/1980-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513201	82	INDIAN NEWS REVIEW NO. 1672 ( NATIONAL )	1980	120	6	U-95538-MUM	0	0x0000735000000000	1980-10-28 00:00:00	FILMS DIVISION , GOVT. OF. INDIA INDIA 	12	0	183	U-95538/1980-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF. INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513202	61	DON'T TAKE CHANCES 	1980	120	6	U-95539-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BUREAU INC. USA	12	0	187	U-95539-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513203	44	HARYANA SAMACHAR DARSHAN 1987 NO. 10 	1987	120	6	U-9554-MUM	0	0x00007D7F00000000	1987-12-18 00:00:00	DIRECTOR, PUBLIC RELATITONS, HARYANA 	12	0	183	U-9554-1987-MUM	0	0	0	N	DIRECTOR, PUBLIC RELATITONS, HARYANA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513204	61	CONQUEST OF THE ATOM 	1980	120	6	U-95540-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	182	U-95540-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513205	61	FREEWAY DRIVING 	1980	120	6	U-95541-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BUREA INC 	12	0	187	U-95541-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513206	61	TREE : HOW TO KNOW THEM 	1980	120	6	U-95542-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BUREA INC USA	12	0	187	U-95542-1980-MUM	0	0	0	N	ACADADIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513207	61	landscape in painting	1980	120	6	U-95543-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BURNEINC	12	0	182	U-95543-1990-MUM	0	0	0	N	acadamic book ltd	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513208	61	ORTHOGONAL PROJECTION 	1980	120	6	U-95544-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BUREA INC  USA	12	0	187	U-95544-1980-MUM	0	0	0	N	ACAMADIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513209	61	DEVELOPMENT OF ELECTRO CHEMISTRY	1980	120	6	U-95545-MUM	0	0x0000735000000000	1980-10-28 00:00:00	INTERNATIONAL FILM BURE INC. USA	12	0	187	U-95545-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513210	61	DISCOVERY OF RADIO ACTIVITY	1980	120	6	U-95546-MUM	0	0x0000734F00000000	1980-10-27 00:00:00	INTERNATIONAL FILM BUREALNC.	12	0	187	U-95546-1980-MUM	0	0	0	N	ACADAMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513211	61	THE CHOLA HERITAGE 	1980	120	6	U-95547-MUM	0	0x0000735100000000	1980-10-29 00:00:00	ADOOR GOPALKRISHNAN, DARSHAN, TRIVANDRUM  17	12	0	182	U-95547-1980-MUM	0	0	0	N	ADOOR GOPALKRISHNAN, DARSHAN, TRIVANDRUM  17	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513212	61	IF IT'S NOT TOO LATE	1980	120	6	U-95548-MUM	0	0x0000735100000000	1980-10-29 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	187	U-95548-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513213	61	LIGHT OF YOUR LIFE 	1980	120	6	U-95549-MUM	0	0x0000735100000000	1980-10-29 00:00:00	INTERNATIONAL FILM BUREAU INC	12	0	0	U-95549-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513214	44	BREEZE 	1987	120	6	U-9555-MUM	0	0x00007D8200000000	1987-12-21 00:00:00	JEET SIRENDRANATH FAR VIDEO FILMS P. LTD	12	0	185	U-9555-1988-MUM	0	0	0	N	JEET SIRENDRANATH FAR VIDEO FILMS P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513215	61	DISCOVERY OF INERT GASES 	1980	120	6	U-95550-MUM	0	0x0000735100000000	1980-10-29 00:00:00	INTERNATIONAL FILM BUREAU INC, (USA)	12	0	187	U-95550-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513216	61	SCIENCE OF THE SEA	1980	120	6	U-95551-MUM	0	0x0000735100000000	1980-10-29 00:00:00	INTERNATIONAL FILM BUREA INC. USA	12	0	182	U-95551-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513217	43	MAHITI CHITRA NO.333	1980	120	6	U-95552-MUM	0	0x0000735100000000	1980-10-29 00:00:00	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJRAT. INDIA	12	0	183	U-95552-1980-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJRAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513218	44	NARIAL NE KURMURANA SEEKHA	1980	120	6	U-95553-MUM	0	0x0000735100000000	1980-10-29 00:00:00	M/S. DOUBLETAKE E20 EVEREST, TARDEO, B34 INDIA	12	0	185	U-95553-1980-MUM	0	0	0	N	M/S. DOUBLETAKE E20 EVEREST, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513219	85	CALICO 	1980	120	6	U-95554-MUM	0	0x0000735100000000	1980-10-29 00:00:00	TAKE TWO (INDIA)	12	0	185	U-95554-1980-MUM	0	0	0	N	TAKE TWO , G 2 EVEREST 8 th FLOOR , TARDEO B  34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513220	61	THE SILENT REVOLUTION IN SOUND TECHNOLOGY 	1980	120	6	U-95555-MUM	0	0x0000735100000000	1980-10-29 00:00:00	FILM MEDIA INDIA	12	0	185	U-95555-1980-MUM	0	0	0	N	FILM MEDIA , 47 LAXMI INSURANCE BLDG SIR P M RD B 1 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513221	112	DIPY'S FRUIT FLAVOURED DRIN 	1980	120	6	U-95556-MUM	0	0x0000735100000000	1980-10-29 00:00:00	KALP B1 B2 SAMRUDDHI HOUSING SOCIETY BHAVANI SHANKER RD CROSS LANE DADAR B 28	12	0	185	U-95556-1980-MUM	0	0	0	N	KALP B1 B2 SAMRUDDHI HOUSING SOCIETY BHAVANI SHANKER RD CROSS LANE DADAR B 28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513222	129	'INTERVIEW'	1980	120	6	U-95557-MUM	0	0x0000735100000000	1980-10-29 00:00:00	MAJA MEDIUMS, BOMBAY	12	0	185	U-95557-1980-MUM	0	0	0	N	MAJA MEDIUMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513223	61	NEUROSPORA TECHNIQUES 	1980	120	6	U-95558-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAU INC, (USA)	12	0	187	U-95558-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513224	61	PAPER CHROMATOGRAPHY	1980	120	6	U-95559-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95559-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513225	44	SHERU BIDI	1987	120	6	U-9556-MUM	0	0x00007D7C00000000	1987-12-15 00:00:00	M/S. B. R. ADS. SANTACRUZ, B54.	12	0	185	U-9556-1987-MUM	0	0	0	N	M/S. B. R. ADS. SANTACRUZ, B54.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513226	61	REMOVING A FROG PITUITARY 	1980	120	6	U-95560-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAU INC , (USA)	12	0	187	U-95560-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513227	61	SMEAR AND SQUASH TECHNIQUES	1980	120	6	U-95561-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREA INC (USA)	12	0	187	U-95561-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513228	61	WEIGHING TECHNIQUES 	1980	120	6	U-95562-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BRUEAU INC (USA)	12	0	187	U-95562-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513229	61	CULTURING SLIME MOLD PLASMODIUM 	1980	120	6	U-95563-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	187	U-95563-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513230	61	 GENETICS: TECHNIQUES HANDLING DROSOPHILLA	1980	120	6	U-95564-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAULNC (USA)	12	0	187	U-95564-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513231	61	HISTOLOGICAL TECHNIQUES	1980	120	6	U-95565-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	187	U-95565-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513232	61	MEASURING TECHNIQUES 	1980	120	6	U-95566-MUM	0	0x0000735200000000	1980-10-30 00:00:00	INTERNATIONAL FILM BURAU INC USA	12	0	0	U-95566-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513233	61	FOOT PRINT ON SAND	1980	120	6	U-95567-MUM	0	0x0000735200000000	1980-10-30 00:00:00	SMT KANTA SUKHDEV, M/S UNITED FILM ARTS, 14ROCK HOUSE, WORLI, BOMBAY18	12	0	182	U-95567-1980-MUM	0	0	0	N	S. HARIKUMAR, M/S UNITED FILM ARTS, 14ROCK HOUSE, WORLI, BOMBAY18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513234	44	TRL. OF ANGAAR	1980	120	6	U-95568-MUM	0	0x0000735200000000	1980-10-30 00:00:00	P.K. RANA. 3SHAKIL MANSION, JUHU RD, BOMBAY49	12	0	184	U-95568-1980-MUM	0	0	0	N	P.K. RANA. 3SHAKIL MANSION, JUHU RD, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513235	61	THE NOETIC FUNCTION	1980	120	6	U-95569-MUM	0	0x0000735200000000	1980-10-30 00:00:00	UCB(BELGIUM)	12	0	187	U-95569-1980-MUM	0	0	0	N	UNI  UCB PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513236	61	ARCHINELAGO ANDAMENS	1987	120	6	U-9557-MUM	0	0x00007D8200000000	1987-12-21 00:00:00	J BANERJEE 2 BHAVESHWAR TERRALE 85 DR A B RD B18	12	0	182	U-9557-1987-MUM	0	0	0	N	J BANERJEE 2 BHAVESHWAR TERRALE 85 DR A B RD B18	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513237	61	PATHOLOGY OR PLAIN OLD AGE 	1980	120	6	U-95570-MUM	0	0x0000735200000000	1980-10-30 00:00:00	U.C.B , BELGIUM 	12	0	0	U-95570-1980-MUM	0	0	0	N	UNI  UCB PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513238	61	CEREBRAL CROSSROADS 	1980	120	6	U-95571-MUM	0	0x0000735200000000	1980-10-30 00:00:00	U.C.B. (BELGIUM)	12	0	187	U-95571-1980-MUM	0	0	0	N	UNIUCB PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513239	44	'THE MAN TO REMEMBER'	1980	120	6	U-95572-MUM	0	0x0000735300000000	1980-10-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-95572-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513240	61	TREE IMPROVEMENT AND GENETIC 	1980	120	6	U-95573-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95573-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513241	61	SAFETY OR SLAUGHTER	1980	120	6	U-95574-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	182	U-95574-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513242	61	BACTERIOALOGICAL TECHNIQUES	1980	120	6	U-95575-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILM BUREAU INC. (USA)	12	0	187	U-95575-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513243	61	DESERT ECOLOGY	1980	120	6	U-95576-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILM BUREA INC. (USA)	12	0	187	U-95576-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513244	61	THE PORT IMPRESSIONISTS 	1980	120	6	U-95577-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILM BUREAU INC (USA)	12	0	182	U-95577-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513245	61	IMPRESSIONISTS 	1980	120	6	U-95578-MUM	0	0x0000735300000000	1980-10-31 00:00:00	INTERNATIONAL FILMS BUREAS INC , USA 	12	0	0	U-95578-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513246	44	TRL. OF SAAJAN MERE MAIN SAAJAN KI	1980	120	6	U-95579-MUM	0	0x0000735300000000	1980-10-31 00:00:00	RAMRAJ NAHTA.INDIA	12	0	184	U-95579-1980-MUM	0	0	0	N	RANGLOK FILMS, 229A NAAZ, CINEMA COMPOUND, LAMINGTON RD., B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513247	44	RAISING QUAILS 	1987	120	6	U-9558-MUM	0	0x00007D7900000000	1987-12-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-9558-1987-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513248	52	BIRD'S EYE VIEW OF NEPAL	1980	120	6	U-95580-MUM	0	0x0000735300000000	1980-10-31 00:00:00	ROYAL NEPAL FILM CORPN (NEPAL)	12	0	182	U-95580-1980-MUM	0	0	0	N	U.L. SHRESTHA, ROYAL NEPAL FILM CORPN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513249	44	TRL. OF 'NAxalities'	1980	120	6	U-95581-MUM	0	0x0000735300000000	1980-10-31 00:00:00	NAYA SANSAR PHIOMERA APTS CHURCH RD, JUHBU , B049	12	0	0	U-95581-1980-MUM	0	0	0	N	NAYA SANSAR PHIOMERA APTS CHURCH RD, JUHBU , B049	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513250	44	TRL. OF NAXALITES ''	1980	120	6	U-95581-MUM.	0	0x0000735300000000	1980-10-31 00:00:00	NAYA SANSAR, PHILOMENA APTS. CHURCH RD, JUHU , B49INDIA	12	0	0	U-95581-1980-MUM.filepart	0	0	0	N	NAYA SANSAR, PHILOMENA APTS. CHURCH RD, JUHU , B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513251	208	PAUL PADATE PUDHE	1980	120	6	U-95582-MUM	0	0x0000735400000000	1980-11-01 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-95582-1980-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513252	44	' LET US KNOW YOUR NEEDS'	1980	120	6	U-95583-MUM	0	0x0000735400000000	1980-11-01 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-95583-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513253	61	FIGHT AGAINST MICROBES	1980	120	6	U-95584-MUM	0	0x0000735400000000	1980-11-01 00:00:00	INTERNATIONAL FILM BUREA INC. (USA)	12	0	187	U-95584-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513254	61	TURING A SPHERE INSIDE OUT 	1980	120	6	U-95585-MUM	0	0x0000735400000000	1980-11-01 00:00:00	INTERNATIONAL FILM BUREA INC., INDIA	12	0	187	U-95585-1980-MUM	0	0	0	N	ACADEMIC BOOKS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513255	61	KURZFILM BAYREUTH	1980	120	6	U-95586-MUM	0	0x0000735600000000	1980-11-03 00:00:00	BAYERISCHE RUNDFUNK (F.R. GERMANY)	12	0	182	U-95586-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMANY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513256	61	SUMMER OF THE NAJADES	1980	120	6	U-95587-MUM	0	0x0000735600000000	1980-11-03 00:00:00	INTER NATIONAS (F.R.GERMANY)	12	0	182	U-95587-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GERMAN	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513257	61	1000 HANDE BAUEN ONE SEHIFF 	1980	120	6	U-95588-MUM	0	0x0000735600000000	1980-11-03 00:00:00	INTERNATIOES	12	0	187	U-95588-1980-MUM	0	0	0	N	CONSULATE GENERAL OF THE FEDERAL REPUBLIC OF GENMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513258	61	SOS KINDERDORFHERMANN GMOINER 	1980	120	6	U-95589-MUM	0	0x0000735600000000	1980-11-03 00:00:00	AUSTRIA PRESS AGENCY (AUSTRIA)	12	0	187	U-95589-1980-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513259	61	INTRODUCING FODDER IN CROP. ROTATION 	1987	120	6	U-9559-MUM	0	0x00007D8200000000	1987-12-21 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U-9559-1987-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513260	85	'WIENZUM BEISPIEL (FOR EXAMPLE VIENNA)	1980	120	6	U-95590-MUM	0	0x0000735600000000	1980-11-03 00:00:00	BAVARIA	12	0	187	U-95590-1980-MUM	0	0	0	N	AUSTRIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513261	61	TRL. OF HATRED	1980	120	6	U-95591-MUM	0	0x0000735600000000	1980-11-03 00:00:00	ODESSAR FILM STUDIO (USSR)	12	0	0	U-95591-1980-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513262	44	TRL. OF INSAF KA TARAZU	1980	120	6	U-95592-MUM	0	0x0000735600000000	1980-11-03 00:00:00	B.R. FILMS . ANAND VILLA , 1514 SANTACRUZ BOMBAY 54	12	0	184	U-95592-1980-MUM	0	0	0	N	B.R. FILMS . ANAND VILLA , 1514 SANTACRUZ BOMBAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513263	61	OSTERRICH  DAS LAND IN DEM DER WINTER STATTFINDET ( AUSTRALIA THE COUNTRY WITH THE REAL WINTER)	1980	120	6	U-95593-MUM	0	0x0000735600000000	1980-11-03 00:00:00	AUSTRALIAN TOURIST OFFICE (AUSTRALIA)	12	0	187	U-95593-1980-MUM	0	0	0	N	AUSTRALIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513264	61	BURN CARE A LIFE OF STAKE	1980	120	6	U-95594-MUM	0	0x0000735700000000	1980-11-04 00:00:00	AIMS INSTRUCTION MEDIA USA	12	0	187	U-95594-1980-MUM	0	0	0	N	EDUCATION AIDS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513265	61	TAKE THE CUE TRAIN 	1980	120	6	U-95595-MUM	0	0x0000735700000000	1980-11-04 00:00:00	FILMS AUSTRALIA ( AUSTRALIA )	12	0	187	U-95595-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513266	61	SAFE DRIVING A QUESTION OF ATTITUDE 	1980	120	6	U-95596-MUM	0	0x0000735700000000	1980-11-04 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION. , AUSTRALIA 	12	0	0	U-95596-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513267	82	I.N.R. NO. 1673	1980	120	6	U-95597-MUM	0	0x0000735700000000	1980-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-95597-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513268	61	INDIAN NEWS REVIEW NO. 1673 (EASTERN)	1980	120	6	U-95598-MUM	0	0x0000735700000000	1980-11-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-95598-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513269	44	KAYAKALP	1980	120	6	U-95599-MUM	0	0x0000735700000000	1980-11-04 00:00:00	NOT READABLE	12	0	182	U-95599-1980-MUM	0	0	0	N	R.K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513270	44	NAVIIBAN 	1983	120	6	U-956-MUM	0	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	0	U-956-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513271	44	TRL. OF JINDAGI JINE KE LIYE'	1987	120	6	U-9560-MUM	0	0x00007D7A00000000	1987-12-13 00:00:00	TIRUPATI CHITRA MANDIR, TULASI BLG, BORIVALI(W) , BLOCK NO . 10, B92.	12	0	184	U-9560-1987-MUM	0	0	0	N	TIRUPATI CHITRA MANDIR, TULASI BLG, BORIVALI(W) , BLOCK NO . 10, B92.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513272	61	NOT A JOB FOR EVERYONE	1980	120	6	U-95600-MUM	0	0x0000735700000000	1980-11-04 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION.(AUSTRALIA)	12	0	187	U-95600-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513273	61	IT COULDN'T HAPPEN	1980	120	6	U-95601-MUM	0	0x0000735700000000	1980-11-04 00:00:00	SOUTH AUSTRALIAN FILM CORPORATION (AUSTRALIA)	12	0	187	U-95601-1980-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513274	44	BIRLA BUCKET SOAPO	1980	120	6	U-95602-MUM	0	0x0000735600000000	1980-11-03 00:00:00	CHITRIK, MANEK CHAMBER LAMINGTON RD, BOMBAY4	12	0	185	U-95602-1980-MUM	0	0	0	N	CHITRIK, MANEK CHAMBER LAMINGTON RD, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513275	61	SEVEN SEAS (SHORTER VERSION)	1980	120	6	U-95603-MUM	0	0x0000735800000000	1980-11-05 00:00:00	TAKE 2WO. G2 . EVEREST 5TH FLOOR, TARADEO, BOMBAY34	12	0	185	U-95603-1980-MUM	0	0	0	N	TAKE 2WO. G2 . EVEREST 5TH FLOOR, TARADEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513276	82	INNOVA FANS	1980	120	6	U-95604-MUM	0	0x0000735800000000	1980-11-05 00:00:00	B.R.ADS ANAND VILLA IS THE BOMBAY	12	0	185	U-95604-1980-MUM	0	0	0	N	B.R.ADS ANAND VILLA IS THE BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513277	59	VARTA TARANGINI NO.4	1980	120	6	U-95605-MUM	0	0x0000735800000000	1980-11-05 00:00:00	ANDHRA PRADESH STATE FILM DEVELOPMENT 	12	0	183	U-95605-1980-MUM	0	0	0	N	ANDHRA PRADESH STATE FILM DEVELOPMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513278	59	VARTA TARANGAINI NO .5 	1980	120	6	U-95606-MUM	0	0x0000735800000000	1980-11-05 00:00:00	ANDHARA PRADESH STATE FIL DEVELOPMENT CORPN LTD.	12	0	183	U-95606-1980-MUM	0	0	0	N	ANDHARA PRADESH STATE FIL DEVELOPMENT CORPN LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513279	44	'AGENT SHERA'	1980	120	6	U-95607-MUM	0	0x0000735800000000	1980-11-05 00:00:00	ASHOK JAIN. C/12ASHOK NAGAR, OPP. G.IO FIELD, AGRA2	12	0	185	U-95607-1980-MUM	0	0	0	N	ASHOK JAIN. C/12ASHOK NAGAR, OPP. G.IO FIELD, AGRA2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513280	44	KALI DIARY 	1980	120	6	U-95608-MUM	0	0x0000735800000000	1980-11-05 00:00:00	ASHOK JAIN	12	0	185	U-95608-1980-MUM	0	0	0	N	ASHOK JAIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513281	54	TRAILER OF JATTI	1980	120	6	U-95609-MUM	0	0x0000735800000000	1980-11-05 00:00:00	K.M. BHAKRI 25/26 FLAT NO 10 MANISH NAGAR , FOUR BUNGLOW ANDHERI (W) BOMBAY 58	12	0	184	U-95609-1980-MUM	0	0	0	N	K.M. BHAKRI 25/26 FLAT NO 10 MANISH NAGAR , FOUR BUNGLOW ANDHERI (W) BOMBAY 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513282	115	TRL. OF THE SACRIFICE 	1987	120	6	U-9561-MUM	0	0x00007D8200000000	1987-12-21 00:00:00	SWEDISH FILM INSTITUTE (SWEDEN) 	12	0	184	U-9561-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513283	61	THE NATURAL WAY TO HEALTH 	1980	120	6	U-95610-MUM	0	0x0000735800000000	1980-11-05 00:00:00	S. S. OBEROI, ART COMMERCIA	12	0	185	U-95610-1980-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513284	44	TRL. OF NAZRANA PYAR KA	1980	120	6	U-95611-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	S. M. SAGAR ADHIKAR INTERNATIOAL.	12	0	184	U/95611/1980	0	0	0	N	S. M. SAGAR ADHIKAR INTERNATIOAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513285	82	NIRADHARLA ADHAR	1980	120	6	U-95612-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	THE DIC. GENERAL OF INFORMATION & PULIC RELATIONB GOVT OF MAHARASHTRA	12	0	182	U-95612-1980-MUM	0	0	0	N	THE DIC. GENERAL OF INFORMATION & PULIC RELATIONB GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513286	208	'PAUL PADHTE PUDE' (MARJA MUK)	1980	120	6	U-95613-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-95613-1980-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513287	44	SPARKEL	1980	120	6	U-95614-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	NEO FILM	12	0	185	U-95614-1980-MUM	0	0	0	N	NEO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513288	61	CAVENDERS MAGNUM '80	1980	120	6	U-95615-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	NEO FILM	12	0	185	U-95615-1980MUM	0	0	0	N	NEO FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513289	44	'ANUBHAV'	1980	120	6	U-95616-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	182	U-95616-1980-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513319	44	UTTER PRADESH SAMACHAR79	1980	120	6	U-95643-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL . (GOVT. OF U.P)	12	0	183	U-95643-1980-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513290	61	THE GIFT OF NATURE 	1980	120	6	U-95617-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	DR. A. CHOWDHURY JONAKI CHITRA NARGIS BUNGLOW BAMANPURI RD, J.B. NAGAR B 59	12	0	182	U-95617-1980-MUM	0	0	0	N	DR. A. CHOWDHURY JONAKI CHITRA NARGIS BUNGLOW BAMANPURI RD, J.B. NAGAR B 59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513291	44	' BURE PHANSE'	1980	120	6	U-95618-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	BHAGWANS & RAISODDIN. 5/6, KAMBHATA BLDG, ROOM NO.10, 2ND FLOOR, BOMBAY8	12	0	182	U-95618-1980-MUM	0	0	0	N	RAISODDIN. 5/6, KAMBHATA BLDG, ROOM NO.10, 2ND FLOOR, BOMBAY8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513292	82	AAIYA DEKHIYE 	1980	120	6	U-95619-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	THE DIR GEN OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-95619-1980-MUM	0	0	0	N	THE DIR GEN OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513293	61	TRL. OF SPECIAL POLICE	1988	120	6	U-9562-MUM	0	0x00007EEC00000000	1988-12-17 00:00:00	UGC DEPT. FILMS PARIS.(FRANCE)	12	0	184	U-9562-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513294	61	TRL.OF 'PARADISE ALLEY'	1980	120	6	U-95620-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	JOHN F. ROACH & RONALD A. SUPPA. (USA)	12	0	184	U-95620-1980-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513295	61	TRAILER OF THE GIFT OF FURY	1980	120	6	U-95621-MUM	0	0x0000735D00000000	1980-11-10 00:00:00	CHARLES A. PRATT	12	0	184	U-95621-1980-MUM	0	0	0	N	WARNER BROS (F.E) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513296	45	GROWING NEEDS	1980	120	6	U-95622-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	SHUNYATA	12	0	185	U-95622-1980-MUM	0	0	0	N	SIRAJ AYESHA SAYANI C/O SHUNYATA , 5 PELNI COMPELX M .RANU ROAD , BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513297	49	'GROWING NEEDS'	1980	120	6	U-95623-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	SHUNYATA.	12	0	185	U-95623-1980-MUM	0	0	0	N	SIRAJ AYESHA SAYANI.,5PALIM COURT M.K. RD., BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513298	44	TRL. OF 'AANCHAL '	1980	120	6	U-95624-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	TAPAN KUMAR GUHA, TAPAN CHTEERJE	12	0	184	U-95624-1980-MUM	0	0	0	N	SUNLIGHT FILMS LALI PLOT R/ 154 JUHU TARA ROAD, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513299	129	INDIAN NEWS REVIEW NO .1674 (NATIONAL)	1980	120	6	U-95625-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	FILMS DIVISION GOVT .OF INDIA	12	0	183	U-95625-1980-MUM	0	0	0	N	FILMS DIVISION GOVT .OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513300	82	I. N. R. NO. 1674	1980	120	6	U-95626-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-95626-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513301	61	FOR ALL REASONS OF TRAVEL	1980	120	6	U-95627-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE FAR PRODUCTIONS CO. 111 EVEREST , TARDEO , B34	12	0	185	U-95627-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. 111 EVEREST , TARDEO , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513302	61	TRL OF  RICH KIDS	1980	120	6	U-95628-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	GEORGE GEORGE AND MICHAEL HAUSMAN (USA)	12	0	184	U-95628-1980-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513303	61	SUCH IS OUR SERVICE 	1980	120	6	U-95629-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	A BELORUS FILM STUDIOS PRODUCTIONS	12	0	187	U/95629/1980	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513304	61	A HOUSE WITH A DREAM	1987	120	6	U-9563-MUM	0	0x00007D8300000000	1987-12-22 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-9563-1987-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513305	61	THE LITTLE LAND PART II	1980	120	6	U-95630-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	 USSR TELEVISION STUDIOS (USSR)	12	0	182	U-95630-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513306	61	 THE RIGHT TO WORK	1980	120	6	U-95631-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	UZBEKISTAN STUDIOS (USSR)	12	0	182	U-95631-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513307	61	 THE TAIMYR PENINSULA	1980	120	6	U-95632-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE TALLIN FILM STUDIOS	12	0	182	U-95632-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513308	61	KISHINEV, THE CAPITAL OF SOVIET MOLDAVIA	1980	120	6	U-95633-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	MOLDAVIA FILM STUDIOS PRODUCTION	12	0	182	U-95633-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513309	44	APARAJIT YODDHA PREMCHAND	1980	120	6	U-95634-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR OF INFORMATION GOVT. OF U.P. LUCKNOW.	12	0	182	U-95634-1980-MUM	0	0	0	N	V.PRABHAKAR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513310	43	TRL. OF 'JAI BHUCHAR MAA'	1980	120	6	U-95635-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	RAMKUMAR BOHRA	12	0	184	U-95635-1980-MUM	0	0	0	N	BOHRA INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513311	61	IN THE YEARS OF THE CHILD	1980	120	6	U-95636-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-95636-1980-MUM	0	0	0	N	SHRI V. K. MURTHY LAW COLLEGE RD, PINE 4	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513312	61	'MENTAL RETARDATION'	1980	120	6	U-95637-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA.	12	0	182	U-95637-1980-MUM	0	0	0	N	SHRI N.V.K. MURTHY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513313	44	AN ACTOR PREPARES	1980	120	6	U-95638-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR , FILM 7 TELEVISION INSTITUTE OF INDIA	12	0	182	U-95638-1980-MUM	0	0	0	N	SHRI N.V.K. MURTHY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513314	61	'CANNIBALS'	1980	120	6	U-95639-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA.	12	0	182	U-95639-1980-MUM	0	0	0	N	SHRI N.V.K. MURTHY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513315	61	TORNADO	1987	120	6	U-9564-MUM	0	0x00007D8300000000	1987-12-22 00:00:00	CORONET USA	12	0	182	U-9564-1987-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513316	44	SADAMA	1980	120	6	U-95640-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-95640-1980-MUM	0	0	0	N	SHRI N.V.K. MURTHY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513317	44	SUDAMA	1980	120	6	U-95641-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR , FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-95641-1980-MUM 	0	0	0	N	SHRI N. V. K. MURTHY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513318	44	AVASHESH 	1980	120	6	U-95642-MUM	0	0x0000735F00000000	1980-11-12 00:00:00	THE DIRECTOR ,FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-95642-MUM	0	0	0	N	SHRI N.V.K.MURTHY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513380	44	EK AUR ITIHAAS	1987	120	6	U-9570-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	NOT READABLE	12	0	182	U-9570-1987-MUM	0	0	0	N	NOT READABLE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513320	61	' FABHOME'	1980	120	6	U-95644-MUM	0	0x0000736000000000	1980-11-13 00:00:00	THE R TREND AD FILMS, 604, VIJAY APTS, CEASER RD, AMBOLI, BOMBAY56	12	0	185	U-95644-1980-MUM	0	0	0	N	THE R TREND AD FILMS, 604, VIJAY APTS, CEASER RD, AMBOLI, BOMBAY56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513321	61	TRL. OF   UNDER THE BANNER OF JUSTICELOVE ANDF VENGEANCE OF SOUDABA (QUEEN OF ORIENT) LEGEND OF SIAYUSH PTI & II	1980	120	6	U-95645-MUM	0	0x0000736000000000	1980-11-13 00:00:00	TADJIKFILM STUDIOS (USSR)	12	0	184	U-95645-1980-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513322	61	ONE STEP AWAY	1980	120	6	U-95646-MUM	0	0x0000736000000000	1980-11-13 00:00:00	NICHOLAL SON .(U.K.)	12	0	187	U-95646-1980-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513323	61	VIVA CUBA VIVA FESTIVAL	1980	120	6	U-95647-MUM	0	0x0000736000000000	1980-11-13 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS	12	0	182	U-95647-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513324	61	' DACHAU'	1980	120	6	U-95648-MUM	0	0x0000736000000000	1980-11-13 00:00:00	G.D.F. MUNCHER (F.R. GERMAN)	12	0	182	U-95648-1980-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.GERMANY. HOECHST HOUSE, 10TH FLOOR, NARIMAN POINT, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513325	61	MILLIONS OF YEARS AHEAD OF MAN	1980	120	6	U-95649-MUM	0	0x0000736000000000	1980-11-13 00:00:00	INTER NATIONES. (F.R. GERMANY)	12	0	187	U-95649-1980-MUM	0	0	0	N	CONSULATE GEBNERAL OF F. R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513326	61	ARNOLD BOCKLN	1980	120	6	U-95650-MUM	0	0x0000736000000000	1980-11-13 00:00:00	INTER NATIONES. (F.R.G.)	12	0	182	U-95650-1980-MUM	0	0	0	N	CONSULATE GENERAL OF F.R.G.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513327	61	' DANIEL CHODOWIBCKI'	1980	120	6	U-95651-MUM	0	0x0000736000000000	1980-11-13 00:00:00	INTERNATIONES (F.R.G.)	12	0	182	U-95651-1980-MUM	0	0	0	N	CONSULATE GENERAL OF F.R. GERMANY. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513328	61	TRL. LOF THE DUELLISTS	1980	120	6	U-95652-MUM	0	0x0000736100000000	1980-11-14 00:00:00	DAVID PUTTNAM (USA)	12	0	184	U-95652-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513329	42	BADHE CHALO BADHE CHALO	1980	120	6	U-95653-MUM	0	0x0000736100000000	1980-11-14 00:00:00	SHUNYATA	12	0	185	U/95653/80	0	0	0	N	SIRAJ AVESHA SAYANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513330	61	ROCKS THAT REVEAL THE PAST	1980	120	6	U-95654-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATION MEIDA	12	0	187	U-95654-1980-MUM	0	0	0	N	N.E.&.I.F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513331	61	' MACBETH BY WILLIAM SHAKESPEARE: AN INTRODUCTION'	1980	120	6	U-95655-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95655-1980-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513332	61	SHAKESPEARE SERIES KING LEAR AN INTRODUCTION 	1980	120	6	U-95656-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATION MEDIA	12	0	187	U-95656-1980-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513333	61	SUNLIGHT AND SHADOW IN PAINTING 	1980	120	6	U-95657-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDAI (USA)	12	0	187	U-95657-1980-MUM	0	0	0	N	N.E. & I .F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513334	61	THE DINOSAUR AGE	1980	120	6	U-95658-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95658-1980-MUM	0	0	0	N	N.E. & I. F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513335	61	'THE BIRTH AND DEATH OF MOUNTAINS'	1980	120	6	U-95659-MUM	0	0x0000736100000000	1980-11-14 00:00:00	BFA EDUCATIONAL MEDIA. (USA)	12	0	187	U-95659-1980-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513336	61	SCOICHI AND THE PERSIMMONS'	1980	120	6	U-95660-MUM	0	0x0000736200000000	1980-11-15 00:00:00	JAPAN MISSION OF OSALCA	12	0	175	U-95660-1980-MUM	0	0	0	N	GALILEAN INTERNATIONAL FILM & TELEVISION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513337	61	HEREIN IS LOVE 	1980	120	6	U-95661-MUM	0	0x0000736200000000	1980-11-15 00:00:00	OKI FUKUEI (JAPAN)	12	0	175	U-95661-1980-MUM	0	0	0	N	GALILEAN INTERNATIONAL FILM & TELEVISION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513338	61	ALCOHOL AND YOU	1980	120	6	U-95662-MUM	0	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	182	U-95662-1980-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513339	61	AS YOU LIKE IT: AN INTRODUCTION 	1980	120	6	U-95663-MUM	0	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATION MEDIA	12	0	187	U-95663-1980-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513340	61	THE CUTTING TORCH FLAME CUTTING 	1981	120	6	U-95664-MUM	0	0x000074CF00000000	1981-11-15 00:00:00	BFA EDUCATIONAL MEDIA , USA 	12	0	187	U-95664-1981-MUM	0	0	0	N	N.E. & I. F. LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513341	61	SCIENCE : NEW FRONTIERS : EXPLORING THE HUMAN BRAIN 	1980	120	6	U-95665-MUM	0	0x0000736200000000	1980-11-15 00:00:00	BFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95665-1980-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513342	61	TWELFTH NIGHT :AN INTRODUCTION 	1980	120	6	U-95666-MUM	0	0x0000736200000000	1980-11-15 00:00:00	PFA EDUCATIONAL MEDIA (USA)	12	0	187	U-95666-1980-MUM	0	0	0	N	N.E. & I .F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513343	44	'SARDI AUR KHAANSI SE RAHAT'	1980	120	6	U-95667-MUM	0	0x0000736400000000	1980-11-17 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	0	185	U-95667-1980-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513344	54	PUNJAB NEWS REEL NO. 57	1980	120	6	U-95668-MUM	0	0x0000736400000000	1980-11-17 00:00:00	DIRECTOR INFORMATION & PUBLIC RELATIONS, GOVT. OF PUNJAB	12	0	183	U/95668/1980	0	0	0	N	S.B. DURGA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513345	54	PUNJAB NEWS REEL NO . 58 	1980	120	6	U-95669-MUM	0	0x0000736400000000	1980-11-17 00:00:00	DIRECTOR OF INFORMATION PUBLIC RELATION GOVT OF PUNJAB 	12	0	183	U-95669-1980-MUM	0	0	0	N	S.B. DURGA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513346	44	DHAN KI POORI PEHCHAN 	1987	120	6	U-9567-MUM	0	0x00007D8400000000	1987-12-23 00:00:00	SANDOZ (INDIA) LTD., SANDOZ HOUSE, DR. A. B. ROAD B  18 	12	0	185	U-9567-1987-MUM	0	0	0	N	SANDOZ (INDIA) LTD., SANDOZ HOUSE, DR. A. B. ROAD B  18 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513347	44	WANSON DAL DRVER	1980	120	6	U-95670-MUM	0	0x0000736400000000	1980-11-17 00:00:00	ISLAND FILM .WORKS CENTRE AKOSHGONGE IS 4100,	12	0	185	U-95670-1980-MUM	0	0	0	N	ISLAND FILM .WORKS CENTRE AKOSHGONGE IS 4100,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513348	44	 GROUP PHOTO	1980	120	6	U-95671-MUM	0	0x0000736400000000	1980-11-17 00:00:00	MANALI FILMS, N.B. SUKHWANI, 3/12GULMOHR CO. HSG SOCIETY, DAND PURA, KHAR, BOMBAY52	12	0	182	U-95671-1980-MUM	0	0	0	N	N.B. SUKHWANI, 3/12GULMOHR CO. HSG SOCIETY, DAND PURA, KHAR, BOMBAY52	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515318	44	TRL. OF PAHCHAN	1981	120	6	U-97784-MUM	0	0x0000744100000000	1981-06-26 00:00:00	SOHANLAL KANWAR	12	0	184	U-97784-1981-MUM	0	0	0	N	FILM NAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513349	61	'NEW BROOKE BOND GREEN LABLE'	1980	120	6	U-95672-MUM	0	0x0000736400000000	1980-11-17 00:00:00	SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES	12	0	185	U-95672-1980-MUM	0	0	0	N	SURAJ M RAI, TELEVISION RADIO & MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513350	61	BROOKE BOND EXPORT	1980	120	6	U-95673-MUM	0	0x0000736400000000	1980-11-17 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/95673/1980	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513351	82	'BROOKE BOND EXPORT' (SHORTER VERSION)	1980	120	6	U-95674-MUM	0	0x0000736400000000	1980-11-17 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-95674-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513352	61	YANKEE DOODLE	1980	120	6	U-95675-MUM	0	0x0000736400000000	1980-11-17 00:00:00	THE WORKS	12	0	185	U-95675-1980-MUM	0	0	0	N	SADRVL PASHA 604 D SIMLA HOUSE , NEPEAN SEA RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513353	61	TREATING SERVER HYPERTENSION 	1980	120	6	U-95676-MUM	0	0x0000736400000000	1980-11-17 00:00:00	ALLEN & HANBURYS LTD (U.K.)	12	0	187	U-95676-1980-MUM	0	0	0	N	GLAXO LABORATORIES (I) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513354	61	CONCURRENT ALPHA 7 BETA ADRENOCEPTOR BLOCKADE FILM	1980	120	6	U-95677-MUM	0	0x0000736400000000	1980-11-17 00:00:00	ALLEN & HANBURYS LTD. (UK)	12	0	187	U-95677-1980-MUM	0	0	0	N	GALXO LAB (I) LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513355	61	CHINA JONES 	1980	120	6	U-95678-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILM LTD	12	0	190	U-95678-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513356	61	' DIME TO RETIRE'	1980	120	6	U-95679-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD (UK)	12	0	190	U-95679-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513357	44	STREET SCAPE	1987	120	6	U-9568-MUM	0	0x00007D8400000000	1987-12-23 00:00:00	NATIONAL INSTITUTE OF DESIGN PALDI AHMEDABAD	12	0	182	U-9568-1987-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN PALDI AHMEDABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513358	61	A BIRD IN A BONNET 	1980	120	6	U-95680-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILM LTD	12	0	190	U-95680-1980-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513359	61	ARISTOCRAT 	1980	120	6	U-95681-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILM LTD	12	0	190	U-95681-1980-MUM	0	0	0	N	M/S.R.N.JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513360	61	HAWAIIAN AYE AYE 	1980	120	6	U-95682-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER  FILM LTD	12	0	190	U-95682-1980-MUM	0	0	0	N	M/S.R.N.JAIN& CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513361	61	TWEETY AND THE BEANSTALK	1980	120	6	U-95683-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD (UK)	12	0	190	U-95683-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513362	61	'MAXICALLY SHOMES'	1980	120	6	U-95684-MUM	0	0x0000736400000000	1980-11-17 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95684-1980-MUM	0	0	0	N	M/S. R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513363	61	'THE CHEMISTY' OF INDIA'	1980	120	6	U-95685-MUM	0	0x0000736500000000	1980-11-18 00:00:00	M/S. REVELATION. E20 EVEREST, TARDEO, B34	12	0	182	U-95685-1980-MUM	0	0	0	N	M/S. REVELATION. E20 EVEREST, TARDEO, B34	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513364	44	TRL. OF RAM BALRAM	1980	120	6	U-95686-MUM	0	0x0000736500000000	1980-11-18 00:00:00	NAVJIVAN FILMS, MR. TITO, 12RATAN VILLA, 2ND FLOOR, PALI HILL,KHAR, BOMBAY52	12	0	184	U-95686-1980-MUM	0	0	0	N	NAVJIVAN FILMS, MR. TITO, 12RATAN VILLA, 2ND FLOOR, PALI HILL,KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513365	44	TRL. OF  DIL EK MANDIR	1980	120	6	U-95687-MUM	0	0x0000736500000000	1980-11-18 00:00:00	M/S KAPUR FILMS, 225FAMOUS LINE BLDG, MAHALXMI, BOMBAY11	12	0	184	U-95687-1980-MUM	0	0	0	N	M/S KAPUR FILMS, 225FAMOUS LINE BLDG, MAHALXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513366	61	INDIAN NEWS REVIEW NO. 1675 (NATIONAL)	1980	120	6	U-95688-MUM	0	0x0000736500000000	1980-11-18 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-95688-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513367	82	'I.N.R.NO.1675' (WESTERN)	1980	120	6	U-95689-MUM	0	0x0000736500000000	1980-11-18 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-95689-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513368	61	AN EPOCH WITHOUT SUMMER 	1987	120	6	U-9569-MUM	0	0x00007D8400000000	1987-12-23 00:00:00	HOMI D. SETHMA, 72 ASHOKA APTS. RANGTA LANE, B 1	12	0	182	U-9569-1987-MUM	0	0	0	N	HOMI D. SETHMA, 72 ASHOKA APTS. RANGTA LANE, B 1	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513369	61	TRL. OF BILLION DOLLAR THREAT 	1980	120	6	U-95690-MUM	0	0x0000736500000000	1980-11-18 00:00:00	JAY DANIEL .(USA)	12	0	184	U-95690-1980-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513370	61	TWEETY AND LOVELY	1980	120	6	U-95691-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95691-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513371	61	'CATS PAW'	1980	120	6	U-95692-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95692-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513372	61	JET CAGE'	1980	120	6	U-95693-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD (UK)	12	0	190	U-95693-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513373	61	TWEET ZOO	1980	120	6	U-95694-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD .(UK)	12	0	190	U-95694-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513374	61	THE PIZZA TWEETY PIE	1980	120	6	U-95695-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95695-1980-MUM	0	0	0	N	M/S.R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513375	61	'CANNERY WOE'	1980	120	6	U-95696-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95696-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513376	61	' WEST OF THE PESOS'	1980	120	6	U-95697-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD (UK)	12	0	190	U-95697-1980-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513377	61	ROTARY FOUNDATION 	1980	120	6	U-95698-MUM	0	0x0000736700000000	1980-11-20 00:00:00	CRAWELY FILMS . (CANADA)	12	0	182	U-95698-1980-MUM	0	0	0	N	DG P.G. ADAWADKAR. C/O MADHU NARANG 507  NEELKANTH 98 MARINE DRIVE B 2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513378	61	'IRON HEAD, THE ROBOT'	1980	120	6	U-95699-MUM	0	0x0000736700000000	1980-11-20 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	190	U-95699-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513379	61	FRIENDS ACROSS THE SEAS	1983	120	6	U-957-MUM	0	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION, GOVT.OF INDIA.	12	0	182	U-957-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513381	59	VARTA TARANGINI NO.6	1980	120	6	U-95700-MUM	0	0x0000736700000000	1980-11-20 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD	12	0	183	U-95700-1980-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513382	44	TRAILER OF MAYA MACHHENDRA	1980	120	6	U-95701-MUM	0	0x0000735900000000	1980-11-06 00:00:00	B.V. PRODUCTIONS, BOMBAY	12	0	184	U-95701-1980-MUM	0	0	0	N	B.V. PRODUCTIONS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513383	61	 CONTROL OF TUBERCULOSIS IN CATTLE	1980	120	6	U-95702-MUM	0	0x0000735900000000	1980-11-06 00:00:00	FILMS DIVISION BOMBAY	12	0	175	U-95702-1980-MUM	0	0	0	N	FILMS DIVISION BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513384	44	NAGARJUN SAGAR	1980	120	6	U-95703-MUM	0	0x0000735900000000	1980-11-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	12	0	0	U-95703-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513385	61	MEASUREMENT IN PHYSICAL SCIENCE 	1980	120	6	U-95704-MUM	0	0x0000735900000000	1980-11-06 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-95704-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513386	61	STATES OF MATTER	1980	120	6	U-95705-MUM	0	0x0000735900000000	1980-11-06 00:00:00	MCGROW HILL INTERNATIONAL CORP.	12	0	0	U-95705-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513387	44	AHVAN (NARMADA RIVER EXPEDITION)	1980	120	6	U-95706-MUM	0	0x0000735900000000	1980-11-06 00:00:00	DHRUVA KUMAR PANDYA 	12	0	0	U-95706-1980-MUM	0	0	0	N	THAKORBHAI PATEL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513388	44	BECHARA BUDDHA	1980	120	6	U-95707-MUM	0	0x0000735E00000000	1980-11-11 00:00:00	MADHUSAGAR M PATHAK	12	0	182	U-95707-1980-MUM	0	0	0	N	SULOCHANA M PATHAK	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513389	44	JOHNY MERA NAAM	1980	120	6	U-95708-MUM	0	0x0000736000000000	1980-11-13 00:00:00	GULSHAN RAI SACHDEV, TRIMURTHY FILMS PVT LTD. BOMBAY	12	0	0	U-95708-1980-MUM	0	0	0	N	GULSHAN RAI SACHDEV, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513390	44	EID MUBARAK	1980	120	6	U-95709-MUM	0	0x0000736100000000	1980-11-14 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-95709-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513391	61	AIR GUN SHOOTING : SHOOTING SKILL AND AIR GUN COMPETITION 	1987	120	6	U-9571-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	THE ATHLETIC INSTITUTE (USA)	12	0	187	U-9571-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513392	61	BREAKING  THE DELEGATION BARRIER	1980	120	6	U-95710-MUM	0	0x0000736100000000	1980-11-14 00:00:00	LEON S. GOLD ROUNDTABLE PRODUCTIONS	12	0	0	U-95710-1980-MUM	0	0	0	N	AMA EDUCATIONAL PVT .LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513393	44	YAHUDI	1980	120	6	U-95711-MUM	0	0x0000736500000000	1980-11-18 00:00:00	SAVAK B VACHA	12	0	0	U-95711-1980-MUM	0	0	0	N	ANNA VACHA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513394	44	TRAILER OF GEET 	1980	120	6	U-95712-MUM	0	0x0000736F00000000	1980-11-28 00:00:00	RAMANAD SAGAR	12	0	0	U-95712-1980-MUM	0	0	0	N	SAGAR ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513395	44	MEERA KA CHITRA	1980	120	6	U-95713-MUM	0	0x0000736F00000000	1980-11-28 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-95713-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513396	44	TRAILER OF SAFAR	1980	120	6	U-95714-MUM	0	0x0000737500000000	1980-12-04 00:00:00	M.R. PRODUCTIONS	12	0	0	U-95714-1980-MUM	0	0	0	N	M.R. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513397	44	KATI PATANG	1980	120	6	U-95715-MUM	0	0x0000737700000000	1980-12-06 00:00:00	SHAKTI FILM	12	0	0	U-95715-1980-MUM	0	0	0	N	SHAKTI FILM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513398	44	TRAILER OF 'KATI PATANG' 	1980	120	6	U-95716-MUM	0	0x0000737700000000	1980-12-06 00:00:00	SHAKTI SAMANTA , SHAKTI FILMS 	12	0	0	U-95716-1980-MUM	0	0	0	N	SHAKTI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513399	44	TRAILER OF 'JOHNY MERA NAAM'  	1980	120	6	U-95717-MUM	0	0x0000737A00000000	1980-12-09 00:00:00	GULSHAN RAI 	12	0	0	U-95717-1980-MUM	0	0	0	N	GULSHAN RAI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513400	51	BAIKOCHA BHAU 	1980	120	6	U-95718-MUM	0	0x0000738100000000	1980-12-16 00:00:00	MADHAV SHINDE 	12	0	0	U-95718-1980-MUM	0	0	0	N	MADHAV SHINDE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513401	61	WOODSTOCK 	1980	120	6	U-95719-MUM	0	0x0000738100000000	1980-12-16 00:00:00	A WADLEIGH  MARRICE PRODUCTIONS 	12	0	0	U-95719-1980-MUM	0	0	0	N	WARNER BROS (F. E.) INC 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513402	61	SOCCERT BASIC INDIVISUAL SKILLS	1987	120	6	U-9572-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	THE ATHELETIC INSTITUTE USA	12	0	187	U-9572-1987-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513403	44	INSAAN AUR SHAITAN 	1980	120	6	U-95720-MUM	0	0x0000738100000000	1980-12-16 00:00:00	ASPI IRANI	12	0	0	U-95720-1980-MUM	0	0	0	N	SUPER PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513404	61	GOBAR GAS PLANT	1980	120	6	U-95721-MUM	0	0x0000738800000000	1980-12-23 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-95721-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513405	61	SAFETY IN THE SHOP	1980	120	6	U-95722-MUM	0	0x0000738800000000	1980-12-23 00:00:00	DIVISION OF VISUAL AIDS U.S. OFFICE OF EDUCATION	12	0	182	U-95722-1980-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513406	44	TRAILER OF HIMALAY KI GODME IN	1980	120	6	U-95723-MUM	0	0x0000738800000000	1980-12-23 00:00:00	SHAKARBHAI J. BHATT.	12	0	0	U-95723-1980-MUM	0	0	0	N	S.J . BHATT , SHRI PRAKASH PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513407	44	TRL NO 2 OF GUMNAAM,	1980	120	6	U-95724-MUM	0	0x0000738900000000	1980-12-24 00:00:00	NOT READABLE	12	0	0	U-95724-1980-MUM	0	0	0	N	PRITHVI PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513408	44	 AAN MILO SAJNA	1980	120	6	U-95725-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD., INDIA	12	0	0	U-95725-1980-MUM	0	0	0	N	FILMKUNJ (BOMBAY) PVT. LTD. J. OM PRAKASH.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513409	82	KING OF KINGS	1980	120	6	U-95726-MUM	0	0x0000739000000000	1980-12-31 00:00:00	CINEMA CORPORATION OF AMERICA	12	0	0	U-95726-1980-MUM	0	0	0	N	CHRISTIAN ASSOCIATION FOR RADIO & AUDIO VISUAL SERVICE (CARVAS)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513410	44	TRAILER OF AAN MILO SAJNO	1980	120	6	U-95727-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMKUNJ (BOMBAY) PVT. LTD.	12	0	0	U-95727-1980-MUM	0	0	0	N	J.OM  PRAKASH FILMKUNJ (BOMBAY) PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513411	61	LOUIS ARMSTRONG	1980	120	6	U-95728-MUM	0	0x0000739000000000	1980-12-31 00:00:00	SIDNEY J. STIBER.	12	0	0	U-95728-1980-MUM	0	0	0	N	U.S. INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513443	61	THE OUT OF TOWNERS 	1981	120	6	U-95757-MUM	0	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN	12	0	0	U-95757-1981-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513412	61	SUPERVISORY WORKERS ON THE JOB 	1980	120	6	U-95729-MUM	0	0x0000739000000000	1980-12-31 00:00:00	U. S. OFFICE OF EDUCATION 	12	0	0	U-95729-1980-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513413	61	MANAGING ENERGY : WATS AS A FUEL 	1987	120	6	U-9573-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	LONDON TELEVISION SERVICES (UK)	12	0	182	U-9573-1987-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513414	44	ABHI KALHI KI BAAT HAI	1980	120	6	U-95730-MUM	0	0x0000739000000000	1980-12-31 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-95730-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513415	44	TARZAN  303	1980	120	6	U-95731-MUM	0	0x0000739000000000	1980-12-31 00:00:00	RATNAKLANT 	12	0	0	U-95731-1980-MUM	0	0	0	N	BHANU PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513416	44	HUMSAYA	1981	120	6	U-95732-MUM	0	0x0000739500000000	1981-01-05 00:00:00	JOY MUKHERJEE.	12	0	0	U-95732-1981-MUM	0	0	0	N	JOY MUKHERJEE.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513417	44	MASTANA	1981	120	6	U-95733-MUM	0	0x0000739500000000	1981-01-05 00:00:00	PREMANTH MANCHANDANA SUCHITRA	12	0	0	U-95733-1981-MUM	0	0	0	N	SUCHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513418	44	TRAILER OF MASTANA	1981	120	6	U-95734-MUM	0	0x0000739500000000	1981-01-05 00:00:00	PREMNATH MANCHANDA SUCHITRA	12	0	0	U-95734-1981-MUM	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513419	44	ANAND 	1981	120	6	U-95735-MUM	0	0x0000739500000000	1981-01-05 00:00:00	N. C. SIPPY & HIRSHIKESH MUKHERJEE 	12	0	0	U-95735-1981-MUM	0	0	0	N	RUPAM CHITRA 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513420	44	KALA BAZAR	1981	120	6	U-95736-MUM	0	0x0000739500000000	1981-01-05 00:00:00	NAV KETAN	15	0	0	U-95736-1981-MUM	0	0	0	N	NAV KETAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513421	44	RUNGOLI	1981	120	6	U-95737-MUM	0	0x0000739500000000	1981-01-05 00:00:00	RAJINDAR SINGH BEDI & AMAR KUMAR.	12	0	0	U-95737-1981-MUM	0	0	0	N	RAJINDAR SINGH BEDI.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513422	44	PUJARAIN 	1981	120	6	U-95738-MUM	0	0x0000739500000000	1981-01-05 00:00:00	VIPIN DESAI 	12	0	0	U-95738-1981-MUM	0	0	0	Y	MAYUR PRODUCTIONS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513423	61	ASIA'S DESTINY	1981	120	6	U-95739-MUM	0	0x0000739600000000	1981-01-06 00:00:00	JACK DICKSON	12	0	0	U-95739-1981-MUM	0	0	0	N	MORAL REARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513424	61	TRL. OF SOUL MAN 	1987	120	6	U-9574-MUM	0	0x00007D8900000000	1987-12-28 00:00:00	STEVE TISCH FOT NEW WORLD PICTURES (USA)	12	0	184	U-9574-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513425	61	OUR SENSES : WHAT THEY DO FOR US 	1981	120	6	U-95740-MUM	0	0x0000739600000000	1981-01-06 00:00:00	GERONET INSTRUCTIONAL FILM	12	0	0	U-95740-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513426	61	THE FORBIN PROJECT	1981	120	6	U-95741-MUM	0	0x0000739600000000	1981-01-06 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. NEW YORK	12	0	0	U-95741-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513427	61	PERCENT WHY AND HOW	1981	120	6	U-95742-MUM	0	0x0000739600000000	1981-01-06 00:00:00	CORONET INSTRUCTIONAL	12	0	0	U-95742-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513428	44	TRAILER OF ITTFAQ	1981	120	6	U-95743-MUM	0	0x0000739600000000	1981-01-06 00:00:00	B.R. CHOPRA.	12	0	184	U-95743-1981-MUM	0	0	0	N	B.R. CHOPRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513429	61	TEASER TRAILER OF OH ! WHAT A LOVELY WAR	1981	120	6	U-95744-MUM	0	0x0000739600000000	1981-01-06 00:00:00	BRIAN DUFFY & RICHARD ATTENBOROUGH.	12	0	184	U-95744-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513430	61	TEASER TRAILER OF 'OUT OF TOWERS'	1981	120	6	U-95745-MUM	0	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN 	12	0	0	U-95745-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513431	61	TRAILER OF OUT OF TOWNERS 	1981	120	6	U-95746-MUM	0	0x0000739800000000	1981-01-08 00:00:00	PAUL NATHAN	12	0	0	U-95746-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513432	61	TRAILER OF THE MOLLY MAGUIRES	1981	120	6	U-95747-MUM	0	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSTEIN	12	0	0	U-95747-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513433	61	TRAILER OF OH WHAT A LOVELY WAR	1981	120	6	U-95748-MUM	0	0x0000739800000000	1981-01-08 00:00:00	BRAIN DUFFY & RICHARD ATTENBOUOUGH	12	0	0	U-95748-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513434	61	TRAILER OF 'THE FORBIN PROJECT'	1981	120	6	U-95749-MUM	0	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-95749-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PRIVATE LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513435	43	MAHITI CHITRA NO 476	1987	120	6	U-9575-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	DIR. OF INFORMATION)FILMS OF GOVT, OF GUJRAT	12	0	183	U-9575-1987-MUM	0	0	0	N	ASSTT DIR. OF INFORMATION)FILMS OF GOVT, OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513436	61	OH! WHAT A LOVELY WAR (PANAVISION)	1981	120	6	U-95750-MUM	0	0x0000739800000000	1981-01-08 00:00:00	BRAIN DUFFY & RICHARD ATTENBOROUGH	12	0	0	U-95750-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513437	61	THE MOLLY MAGUIRES	1981	120	6	U-95751-MUM	0	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSTEIN.	12	0	0	U-95751-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513438	61	TEASER TRAILER OF MEDIUM COOL 	1981	120	6	U-95752-MUM	0	0x0000739800000000	1981-01-08 00:00:00	TULLY FRIEDMAN	12	0	184	U-95752-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513439	61	TRAILER OF MEDIUM COOL 	1981	120	6	U-95753-MUM	0	0x0000739800000000	1981-01-08 00:00:00	TULLY FRIEDMAN 	12	0	0	U-95753-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513440	61	THE FLIGHT OF APOLLO 11 EAGLE HAS LANDED	1981	120	6	U-95754-MUM	0	0x0000739800000000	1981-01-08 00:00:00	NATIONAL AUDIO VISUAL CENTRE	12	0	175	U-95754-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.  BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513441	61	TEASER TRAILER OF THE MOLL MAGUIRES 	1981	120	6	U-95755-MUM	0	0x0000739800000000	1981-01-08 00:00:00	MARTIN RITT & WALTER BERSEIN.	12	0	0	U-95755-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513442	61	TRAILER OF ANNE OF  THE THOUSAND DAYS	1981	120	6	U-95756-MUM	0	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-95756-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513444	61	ANNE OF THE THOUSAND DAYS 	1981	120	6	U-95758-MUM	0	0x0000739800000000	1981-01-08 00:00:00	UNIVERSAL PITERNATIONAL FILM INC	12	0	0	U-95758-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513445	44	TRLILER OF SHIKAR 	1981	120	6	U-95759-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	GURU DUTT FILMS	12	0	0	U-95759-1981-MUM	0	0	0	N	FILM EFFETS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513446	51	MAHARASHTRA NEWS NO. 424	1987	120	6	U-9576-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	DIR. GEN. OF & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U/9576/1987	0	0	0	N	DIR. GEN. OF & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513447	44	JAL BIN MACHHLI NIRTYA BINBIJLI	1981	120	6	U-95760-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	V. SHANTARAM PRODUCTIONS PVT. LTD.	12	0	0	U-95760-1981-MUM	0	0	0	N	V. SHANTARAM PRODUCTIONS PVT. LTD.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513448	44	PHOOL AUR KALIYAN	1981	120	6	U-95761-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	RAJKAMAL KALAMANDIR (PVT.) (LTD.)	12	0	0	U-95761-1981-MUM	0	0	0	N	RAJKAMAL KALAMANDIR (PVT.) (LTD.)	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513449	44	TRAILER OF IZZAT	1981	120	6	U-95762-MUM	0	0x000073A000000000	1981-01-16 00:00:00	PUSHPA PICTURES PVT. LTD.	12	0	0	U-95762-1981-MUM	0	0	0	N	PUSHPA PICTURES PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513450	44	PURAB AUR PACHHIM 	1981	120	6	U-95763-MUM	0	0x000073A000000000	1981-01-16 00:00:00	M/S VISHAL INTERNATIONAL PROD. PVT. LTD. 	12	0	0	U-95763-1981-MUM	0	0	0	N	M/S VISHAL INTERNATIONAL PROD. PVT. LTD. 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513451	44	MATA MAHAKALI	1981	120	6	U-95764-MUM	0	0x000073A000000000	1981-01-16 00:00:00	 DHIRUBHAI DESAI., INDIA	12	0	0	U-95764-1981-MUM	0	0	0	N	SHARAD PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513452	44	UMANG 	1981	120	6	U-95765-MUM	0	0x000073A000000000	1981-01-16 00:00:00	ATMA RAM, GURU DUTT FILMS COMBINE.	12	0	0	U-95765-1981-MUM	0	0	0	N	ATMA RAM, GURU DUTT FILMS COMBINE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513453	44	USKI ROTI 	1981	120	6	U-95766-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROCBAK PANDIT , ROCHAK PANDIT PRODUCTIONS. 	12	0	0	U-95766-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD, BOMBAY	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513454	44	TRL OF HING KONG 	1981	120	6	U-95767-MUM	0	0x000073A600000000	1981-01-22 00:00:00	RAMPRASH PACHHI PS PIC	12	0	0	U-95767-1981-MUM	0	0	0	N	RAMPRASH PACHHI PS PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513455	51	BARA VARSHE SAHA MAHINE TEEN DIVAS 	1981	120	6	U-95768-MUM	0	0x000073A600000000	1981-01-22 00:00:00	RITURAJ CHITRA 	12	0	0	U-95768-1981-MUM	0	0	0	N	ADITI FILMS COMBINE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513456	44	TRAILER OF ANITA 	1981	120	6	U-95769-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RAJ KHOSLA, RAJ KHOSLA, FILMS 	12	0	0	U-95769-1981-MUM	0	0	0	N	RAJ KHOSLA, FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513457	61	THE ENIGMA OF SIRVIYASA RAMANUJAN	1987	120	6	U-9577-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	NANDAN KODHYADI, INTERACTION VIEDO COMMUNICAIONS.	12	0	0	U/9577/1987	0	0	0	N	NANDAN KODHYADI, INTERACTION VIEDO COMMUNICAIONS.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513458	61	TRAILER OF 'THE STERILE CUCKOO	1981	120	6	U-95770-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA 	12	0	0	U-95770-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513459	61	TEASER TRAILER OF THE STERILE CUCKOO	1981	120	6	U-95771-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ALAN J. PAKULA	12	0	0	U-95771-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513460	61	TRAILER OF  THE ADVENTURERS (PANAVISION)	1981	120	6	U-95772-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	LEWIS GILBERT., INDIA	12	0	0	U-95772-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513461	61	TEASER TRAILER OF THE ADVENTURERS 	1981	120	6	U-95773-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	PARAMOUNT FILMS OF INDIA LTD.	12	0	0	U-95773-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513462	61	DOWNHILL RACER	1981	120	6	U-95774-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON	12	0	0	U-95774-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513463	61	TRAILER OF DOWNHILL RACER	1981	120	6	U-95775-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON.	12	0	0	U-95775-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513464	61	TEASER TRL OF DOWNHILL RACERE	1981	120	6	U-95776-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GREGSON	12	0	0	U-95776-1981-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513465	61	DOWNHILL RACER (HOW FAST)	1981	120	6	U-95777-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RICHARD GRESON	12	0	0	U-95777-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513466	61	LET THEM LIVE	1981	120	6	U-95778-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	GALAPAGOS FILMS	12	0	0	U-95778-1981-MUM	0	0	0	N	EDUCATIONAL FILMS OF INDIA LTD.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513467	61	TRL OF LET THEM LIVE 	1981	120	6	U-95779-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	GALANAPAGOS FILM	12	0	0	U-95779-1981-MUM	0	0	0	N	EDUCATION FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513468	44	LAOJI BIDI	1987	120	6	U-9578-MUM	53	0x00007D8A00000000	1987-12-29 00:00:00	SAIF SAGAR	12	0	185	U/9578/1987	0	0	0	N	SAIF SAGAR	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513469	61	TRAILER OF CAPE FEAR	1981	120	6	U-95780-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	UNIVERSAL INTERNATIONAL FILM INC	12	0	0	U-95780-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513470	61	TRAILER OF THE INVISIBLE SIX	1981	120	6	U-95781-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	MODTAFA AND MORTUZA AKAVEN	12	0	0	U-95781-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513471	61	TRAILER OF TELL ME THAT YOU LOVE ME JUNIE MOON	1981	120	6	U-95782-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	OTTO PREMINGER 	12	0	0	U-95782-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513472	61	ON A CLEAR DAY YOU CAN SEE FOREVER  (PANAVISION)	1981	120	6	U-95783-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH.	12	0	0	U-95783-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513473	61	TRAILER OF 'ON A CLEAR DAY YOU CAN SEE FOREVER' (PANAVISION)	1981	120	6	U-95784-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH 	12	0	0	U-95784-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513564	44	KRODHI	1981	120	6	U-96048-MUM	0	0x000073B200000000	1981-02-03 00:00:00	RANJIT VIRK PROPRITOR RANJIT FILMS	12	0	0	U-96048-1981-MUM	0	0	0	N	RANJIT FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513474	61	TEASER TRAILER OF ON A CLEAN DAY YOU CAN SEE FOREVER (PANAVISION)	1981	120	6	U-95785-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	HOWARD W. KOCH	12	0	184	U-95785-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513475	61	THE HERO	1981	120	6	U-95786-MUM	0	0x000073B800000000	1981-02-09 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-95786-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513476	44	DELHI KI KAHANI	1981	120	6	U-95787-MUM	0	0x000073B800000000	1981-02-09 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-95787-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513477	61	MARINE DELICACIES	1981	120	6	U-95788-MUM	0	0x000073B800000000	1981-02-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-95788-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513478	44	DO BHAI 	1981	120	6	U-95789-MUM	0	0x000073B800000000	1981-02-09 00:00:00	BRIJ SADANAH, DYNAMO INTERNATIONAL	12	0	0	U-95789-1981-MUM	0	0	0	N	DYNAMO INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513479	44	RADHA BIDI	1987	120	6	U-9579-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	SAIF SAGAR	12	0	185	U/9579/1987	0	0	0	N	SAIF SAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513480	44	TRL. OF ZABAK	1981	120	6	U-95790-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	M/S. BASANT PICTURES.	12	0	0	U-95790-1981-MUM	0	0	0	N	M/S. BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513481	44	YAKEEN KA TRAILER 	1981	120	6	U-95791-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	NAVRATRA FILMS 	12	0	0	U-95791-1981-MUM	0	0	0	N	MR DEVAN VARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513482	61	'CALL OF THE MOUNTAINS 	1981	120	6	U-95792-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	FILMS DIVISION GOVT OF INDIS	12	0	0	U-95792-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513483	51	SEETA SWAYAMWAR	1981	120	6	U-95793-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	SHRI VIJAY PIC	12	0	0	U-95793-1981-MUM	0	0	0	N	SHRI VIJAY PIC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513484	44	ZABAK 	1981	120	6	U-95794-MUM	0	0x000073C200000000	1981-02-19 00:00:00	BASANT PIC	12	0	0	U-95794-1981-MUM	0	0	0	N	BASANT PIC	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513485	44	CHETAK	1981	120	6	U-95795-MUM	0	0x000073C200000000	1981-02-19 00:00:00	CHILDRENS FILM SOCITY	12	0	0	U-95795-1981-MUM	0	0	0	N	CHILDRENS FILM SOCITY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513486	175	MABOULE 	1981	120	6	U-95796-MUM	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-95796-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513487	175	THE HOARDER 	1981	120	6	U-95797-MUM	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-95797-1981-MUM	0	0	0	N	OFFICER OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513488	70	CINE CRIME (TITLE IN ENGLISH)	1981	120	6	U-95798-MUM	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA( GOVT. OF CANADA)	12	0	0	U-95798-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSION FOR CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513489	82	FINE FEATHERS	1981	120	6	U-95799-MUM	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-95799-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513490	44	WAY TO THE FAIR	1983	120	6	U-958-MUM	0	0x0000777800000000	1983-09-27 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/958/1983	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513491	44	LIPTON THIN ARROWROOT MARIE FILM	1987	120	6	U-9580-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	JENNV PINTO PRODUCTION 	12	0	185	U/9580/87	0	0	0	N	JENNV PINTO PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513492	44	HASENON KA DEVTA	1981	120	6	U-95800-MUM	0	0x000073C200000000	1981-02-19 00:00:00	RAM DAYAL	12	0	0	U-95800-1981-MUM	0	0	0	N	MUKUL ENTERPRISES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513493	61	FATHER IS DAUGHTERS BEST FRIEND'S	1987	120	6	U-9581-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	PREM KRISHAN, EVENTS ADS.	12	0	182	U/9581/1987	0	0	0	N	PREM KRISHAN, EVENTS ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513494	44	BORO CALENDULA 	1987	120	6	U-9582-MUM	27.44	0x00007D8B00000000	1987-12-30 00:00:00	MR.SANDEEP BHATNAGAR ,M/S .ORBITS	12	0	185	U/9582/1987	0	0	0	N	M/S. ORBITS, 1/22, BAKUL COOP HSG.SOC. ,LALLUBHAI PARK.ANDHERI.(W) B58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513495	44	'' SPECIAL BALAK BIDI ''	1987	120	6	U-9583-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	A. H. SIDDIQUI, RAFAT FILMS	12	0	185	U/9583/1987	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513496	44	BALAK BIDI	1987	120	6	U-9584-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	A. H. SIDDIQUI, RAFAT FILMS	12	0	185	U/9584/1987	0	0	0	N	RAFAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513497	61	QUEST FOR EXCELLENCE	1987	120	6	U-9585-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	JAGAT MURARI PRODUCTIONS.	12	0	182	U/9585/1987	0	0	0	N	JAGAT NURARI	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513498	44	KNOWLEDGE IGNORANCE	1987	120	6	U-9586-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	FIROZE CHINNY TILAK MANDIR B57	12	0	182	U/9586/87	0	0	0	N	FIROZE CHINNY TILAK MANDIR B57	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513499	61	USHA THE LATEST FROM THE GREATEST NO. 1	1987	120	6	U-9587-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	M/S. GENESIS FILM PRODUCTIONS PVT. LTD.	12	0	185	U/9587/1987	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513500	61	USHA THE LATEST FROM THE GRETESH NO.2	1987	120	6	U-9588-MUM	30.48	0x00007D8B00000000	1987-12-30 00:00:00	M/S.GENESIS FILM PRODN.PVT.LTD.	12	0	185	U/9588/1987	0	0	0	N	M/S.GENESIS FILM PRODN.PVT.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513501	61	NEWS MAGAZINE NO. 112	1987	120	6	U-9589-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT.OF INDIA	12	0	183	U/9589/1987	0	0	0	N	FILMS DIVISION, GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513502	61	AN END TO POUNDING	1983	120	6	U-959-MUM	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT REASEARCH CENTRE (GOVT. OF CANADA ) (CANADA)	12	0	182	U-959-1983-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513503	61	NEWS MAGAZINE NO. 113	1987	120	6	U-9590-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U/9590/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513504	51	MAHARASHTRA LOTTERY 	1987	120	6	U-9591-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	MEGHNAD KULKARNI DADAR B28	12	0	185	U/9591/87	0	0	0	N	MEGHNAD KULKARNI DADAR B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513505	61	ALPHABET	1987	120	6	U-9592-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	ANIMATION SERVICES	12	0	182	U/9592/1987	0	0	0	N	ANIMATION SERVICES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513506	61	ALTHOUGH THE CITY LOOK QUIET 	1987	120	6	U-9593-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	INDIAN SCHOOL OF SOCIAL SCIENCES , BOMBAY 	12	0	182	U-9593-1987-MUM	0	0	0	N	INDIAN SCHOOL OF SOCIAL SCIENCES , BOMBAY 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513507	61	THE METHOD OF SCIENCE  AN EXHIBITION 	1987	120	6	U-9594-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-9594-1987-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513508	45	LISTEN PLEASE	1987	120	6	U-9595-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/9595/1987	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513509	61	ENDGAME (35MM)	1987	120	6	U-9596-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9596/1987	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513510	44	MINERAL RESOURCES OF RAJASTHAN 	1987	120	6	U-9597-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-9597-1987-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513511	61	LURE OF THE HEAVEN 	1987	120	6	U-9598-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	182	U-9598-1987-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513512	44	SULJHAN 	1987	120	6	U-9599-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	FILMS DIVISION GOVT.OF INDIA 	12	0	182	U/9599/87	0	0	0	N	FILMS DIVISION GOVT.OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513513	44	TRAILER OF LEELA 	1953	120	6	U-96-MUM	0	0x00004C6D00000000	1953-07-27 00:00:00	FILMISTAN LTD. 	12	0	0	U-96-1953-MUM	0	0	0	N	FILMISTAN LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513514	61	PROJECT IMPACT: THE OVERVIEW	1983	120	6	U-960-MUM	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESERCH CENTRE. (GOVT. OF CANADA)	12	0	182	U/960/1983	0	0	0	N	CANADIAN HIGH COMMISION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513515	61	PROJECT IMPACT THE OVERVIWER	1983	120	6	U-960-MUM.	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE (GOVT OF CANDA)	12	0	182	U-960-1983-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513516	44	CHOR CHOR 	1988	120	6	U-9600-MUM	0	0x00007D9400000000	1988-01-08 00:00:00	GOPAL KHNACHANDANI	12	0	185	U/9600/1988	0	0	0	N	GOPAL KHANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513517	43	VIA VIRAMGAM	1980	120	6	U-96001-MUM	0	0x0000737D00000000	1980-12-12 00:00:00	M/S MINOO FILMS	12	0	0	U/96001/1980	0	0	0	N	HEMANT V. NARICHANIA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513518	44	JWALAMUKHI 	1980	120	6	U-96002-MUM	0	0x0000738200000000	1980-12-17 00:00:00	M/S. BABBOO MEHRA PRODUCTIONS. KINGS INTERNATIONAL  HOUSE, 5JUHU TARA RD, BOMBAY49	12	0	0	U-96002-1980-MUM	0	0	0	Y	M/S. BABBOO MEHRA PRODUCTIONS. KINGS INTERNATIONAL  HOUSE, 5JUHU TARA RD, BOMBAY49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513519	258	'CHOM AND SA'	1980	120	6	U-96003-MUM	0	0x0000738200000000	1980-12-17 00:00:00	VIETNAM FEATURE FILM STUDIO.(SOCIALIST REPUBLIC OF VIETNAM)	12	0	162	U-96003-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA.HINGARANI HOUSE, 3RD FLOOR, 78DR. A. BESANT RD., WORLI, BOMBAY18	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513520	44	'GHAMANDEE'	1980	120	6	U-96004-MUM	0	0x0000738300000000	1980-12-18 00:00:00	LATE KAILSH CHANDER, C/O RAMESH BEDI., FLAT NO. 4, KISHIN NIWAS, 10SINDHI SOCIETY, CHEMBUR, BOMBAY71	12	0	0	U-96004-1980-MUM	0	0	0	N	RAMESH BEDI.FLAT NO. 4, KISHIN NIWAS, 10SINDHI SOCIETY, CHEMBUR, BOMBAY71	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513521	61	'OLIVER'S STORY'	1980	120	6	U-96005-MUM	0	0x0000738400000000	1980-12-19 00:00:00	DAVID V. PICKER. (USA)	12	0	0	U-96005-1980-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513522	61	THE 36TH CHAMBER OF SHAOLIN	1980	120	6	U-96006-MUM	0	0x0000738400000000	1980-12-19 00:00:00	MONA FONG. (HONGKONG)	12	0	0	U-96006-1980-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513523	44	AMBE MAA JAGDAMBE MAA 	1981	120	6	U-96007-MUM	0	0x000074F200000000	1981-12-20 00:00:00	MEHEER MITTAL 	12	0	0	U-96007-1981-MUM	0	0	0	N	SHIVALIK FILMS . 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513524	44	MAHABALI HANUMAN	1980	120	6	U-96008-MUM	0	0x0000738500000000	1980-12-20 00:00:00	M/S.BASANT PICUTURES	12	0	0	U/96008/1980	0	0	0	N	M/S.BASANT PICUTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513525	61	'RICH KIDS'	1980	120	6	U-96009-MUM	0	0x0000738800000000	1980-12-23 00:00:00	GEORGE GEORGE AND MICHAEL HAUSMAN. (USA)	12	0	0	U-96009-1980-MUM	0	0	0	N	UNITED ARTISTS COPORATION.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513526	51	KADAK LAXMI 	1981	120	6	U-96010-MUM	0	0x000074F500000000	1981-12-23 00:00:00	MRS.  LATA KISHOR MISKIN . 	12	0	0	U-96010-1981-MUM	0	0	0	N	MR. L.K. MISKIN. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513527	44	KANHAIYAA	1980	120	6	U-96011-MUM	0	0x0000738900000000	1980-12-24 00:00:00	MR. SAM SUGNU N. JETHWANI	12	0	0	U-96011-1980-MUM	0	0	0	N	SONNAR FILMS (P) LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513528	44	BULUNDI	1981	120	6	U-96012-MUM	0	0x000074F800000000	1981-12-26 00:00:00	MOHAN  RAO, C/O SHREE KALA ARTS	12	0	0	U-96012-1981-MUM	0	0	0	N	MOHAN RAO, C/O SHREE KALA ARTS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513529	42	AAKALER SANDHANE 	1981	120	6	U-96013-MUM	0	0x000074F800000000	1981-12-26 00:00:00	M/S DHIRESH KUMAR CHAKRABORTY 	12	0	0	U-96013-1981-MUM	0	0	0	N	M/S D.K FILM ENTERORISES INDIA EXCHANAGE 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513530	44	WAQT KI DEEWAR	1980	120	6	U-96014-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	MODERN PICTURES, T C DEWAAN. 238, FAMOUS CINE BLDG.,MAHALAXMI, BOMBAY11	12	0	0	U-96014-1980-MUM	0	0	0	N	MODERN PICTURES, T C DEWAAN. 238, FAMOUS CINE BLDG.,MAHALAXMI, BOMBAY11	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513531	44	NANIMA	1980	120	6	U-96015-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	CHILDREN'S FILM SOCIETY, INDIA HINGORANI HOUSE, DR. A.B. RD., WORLI, BOMBAY	12	0	162	U-96015-1980-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA HINGORANI HOUSE, DR. A.B. RD., WORLI, BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513532	61	WHEN TIME RAN OUT	1980	120	6	U-96016-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	IRWIN ALIEN. (USA)	12	0	0	U/96016/1980	0	0	0	N	WARNER BROS. (F.E) INC.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513533	43	 DEEYAR VATU	1980	120	6	U-96017-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	RAMESH THAKKAR, THAKKAR PRODUCTIONS, 29KHADKA STREET, 5TH FLOOR, BOMBAY9	12	0	0	U-96017-1980-MUM	0	0	0	N	THAKKAR PRODUCTIONS, 29KHADKA STREET, 5TH FLOOR, BOMBAY9	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513534	43	SACHHU SAGPAN	1980	120	6	U-96018-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	PRASHANT & RAMESH THAKKAR 146 DADABHOY NAOJI RD 28 EMPIRE BIDG BOMBAY	12	0	0	U-96018-1980-MUM	0	0	0	N	SHILPIKA  146 DADABHOY NAOJI RD 28 EMPIRE BIDG BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513535	43	 JAGYA TYANTHI SAWAR	1981	120	6	U-96019-MUM	0	0x0000739500000000	1981-01-05 00:00:00	RAVINDRA DAVE., 228 ST. ANDREWS ROAD, BANDRA, BOMBAY50	12	0	0	U-96019-1981-MUM	0	0	0	N	RAVINDRA DAVE., 228 ST. ANDREWS ROAD, BANDRA, BOMBAY50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513536	44	'HAZAAR HAATH'	1980	120	6	U-96020-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	RAJDEEP PRODUCTIONS.4ZEENAT, FIRST FLOOR, 57 ALADY JAMSHETJI RD., MAHIM, BOMBAY16	15	0	0	U-96020-1981-MUM	0	0	0	N	RAJDEEP PRODUCTIONS.4ZEENAT, FIRST FLOOR, 57 ALADY JAMSHETJI RD., MAHIM, BOMBAY16	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513537	44	MAHIMA SHRI RAM KI ALIAS SATI BINDUMATI	1981	120	6	U-96021-MUM	0	0x0000739900000000	1981-01-09 00:00:00	V S BHAVSAR, V B ENTERPRISES.1433, SUKHRAWADA PROF. ASTORIA KAPDA BAZAR, AHMEDABAD1	12	0	0	U-96021-1981-MUM	0	0	0	N	V S BHAVSAR, V B ENTERPRISES.1433, SUKHRAWADA PROF. ASTORIA KAPDA BAZAR, AHMEDABAD1	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513538	44	MAHIMA SHRI RAM KI ALIAS SATI BINDUMATI	1981	120	6	U-96022-MUM	0	0x0000739900000000	1981-01-09 00:00:00	R. B. RAHI S. R. FILMS INTERNATIONAL 	12	0	0	U-96022-1981-MUM	0	0	0	N	V. S. BHAVSAR , V. B. ENTERPRISES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513539	61	FAME	1981	120	6	U-96023-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	DAVID DE SILVA , ALAN MARSHALL (U.S.A)	12	0	0	U-96023-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER , INDIA LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513540	43	CHANDAN CHA WALI	1981	120	6	U-96024-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	GOVINDBHAI C. PATEL	12	0	0	U-96024-1981-MUM	0	0	0	N	GOVINDBHAI C. PATEL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513541	44	NAI IMARAT	1981	120	6	U-96025-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	RAM PAHWA, M/S. CHANDNI CHITRA.	12	0	0	U/96025/1981	0	0	0	N	M/S. CHANDNI CHITRA.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513542	43	MAVTAR	1981	120	6	U-96026-MUM	0	0x000073A100000000	1981-01-17 00:00:00	APPA KADAM. MORE WADI, 3RD CORTER RD., BORIVALI (E), BOMBAY66	12	0	0	U-96026-1981-MUM	0	0	0	N	NAND KUMAR KADAM, GANESH FILMS., MORE WADI, 3RD CORTER RD., BORIVALI (E), BOMBAY66	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513543	44	LOVE STORY	1981	120	6	U-96027-MUM	0	0x000073A500000000	1981-01-21 00:00:00	RAJENDRA KUMAR	12	0	0	U-96027-1981-MUM	0	0	0	N	ARAYAN FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513544	64	 GANGA AUR SARJU	1981	120	6	U-96028-MUM	0	0x000073A500000000	1981-01-21 00:00:00	JITENDER SINGH, M/S TRISHUL SHKATI  PICTURES, M.S. FAROOQUE (PRODUCTION MANAGER), ROOM NO.17, TRISHUL SHAKTI PICT. BOMBAY, AIRCONDITIONAL MARKET, TARDEO RD, BOMBAY	12	0	0	U-96028-1981-MUM	0	0	0	N	M.S. FAROOQUE (PRODUCTION MANAGER), ROOM NO.17, TRISHUL SHAKTI PICT. BOMBAY, AIRCONDITIONAL MARKET, TARDEO RD, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513545	61	HERO AT LARGE 	1981	120	6	U-96029-MUM	0	0x000073A500000000	1981-01-21 00:00:00	STEPHEN FRIEDMAN USA	12	0	0	U-96029-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513546	44	LOVE STORY	1981	120	6	U-96030-MUM	0	0x000073A500000000	1981-01-21 00:00:00	RAJENDRA KUMAR.( 7 DIMPLE, PALI HILL, BANDRA, BOMBAY50), INDIA	12	0	0	U-96030-1981-MUM	0	0	0	N	ARVAN FILMS.( 7 DIMPLE, PALI HILL, BANDRA, BOMBAY50)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513547	44	PLOT NO 5	1981	120	6	U-96031-MUM	0	0x000073A700000000	1981-01-23 00:00:00	VISHAL PRODUCTIONS INDIA	12	0	0	U-96031-1981-MUM	0	0	0	N	MR YOGESH SAXENA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513548	44	NAAG DEVTA	1981	120	6	U-96032-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	RAMKUMAR BOHRA.(12 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11), INDIA	12	0	0	U-96032-1981-MUM	0	0	0	N	BOHRA INTERNATIONAL.(12 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513549	61	 HIDE IN PLAIN SIGHT	1981	120	6	U-96033-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	ROBERT CHRISTIANSON (USA)	12	0	0	U-96033-1981-MUM	0	0	0	N	METROGOLDWYN MAYER INDIA LTD. BOMBAY	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513550	61	RHINOCEROUS	1981	120	6	U-96034-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	ELY A. LANDAU. (USA)	12	0	0	U-96034-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513551	61	BRUBAKER	1981	120	6	U-96035-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	RON SILVERMAN	12	0	0	U-96035-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP INDIA LTD 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513552	44	KRANTI	1981	120	6	U-96036-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	NOT READABLE 	12	0	0	U-96036-1981-MUM	0	0	0	N	NOT READABLE 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513553	174	PETER 1 PART ONE	1981	120	6	U-96037-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	LENFILM STUDIO USSR	12	0	0	U-96037-1981-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513554	174	PETERI (PART TWO)	1981	120	6	U-96038-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	LENFILM STUDIO (USSR)	12	0	0	U-96038-1981-MUM	0	0	0	N	SOVEXPORT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513555	174	NASIMI	1981	120	6	U-96039-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	AZERBAIDZAN FILM STUDIO. (USSR)	12	0	0	U-96039-1981-MUM	0	0	0	N	SOVEXPORT FILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513556	174	ROMANCERS 	1981	120	6	U-96040-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U-96040-1981-MUM	0	0	0	N	SOVEXPORT FILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513557	61	THE DESERTER 	1981	120	6	U-96041-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	CENTRAL STUDIO FOR FILMS FOR CHILDREN & YOUTH 	12	0	0	U-96041-1981-MUM	0	0	0	N	SOVEXPORT FILM . 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513558	174	 SEEDING	1981	120	6	U-96042-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	GRUZIA FILM STUDIO (USSR)	12	0	0	U-96042-1981-MUM	0	0	0	N	SOVEXPORT FILM. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513559	43	AMAR RAAKHADI 	1981	120	6	U-96043-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	DR. KANTILAL V. TRIVEDI KAUMUDI FILMS . 	12	0	0	U-96043-1981-MUM	0	0	0	N	DR. KANTILAL V. TRIVEDI KAUMUDI FILMS . 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513560	61	HOT STUFF	1981	120	6	U-96044-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	MORT ENGELBERG USA	12	0	0	U-96044-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513561	43	'BHAV NI BHAVAI'	1981	120	6	U-96045-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	SANCHAR FILM COOPERATIVE SOCIETY LTD., NEHRA FOUNDATION, THALTEJ KEKRA, VAST RAPER RD., AHMEDABAD380054	12	0	0	U-96045-1981-MUM	0	0	0	N	SANCHAR FILM COOPERATIVE SOCIETY LTD.C/O. EXECUTIVE OFFICER, 45 'C' RD.,  CHURCHGAE, BOMBAY21	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513562	61	 THE HINDENBURG	1981	120	6	U-96046-MUM	0	0x000073B200000000	1981-02-03 00:00:00	ROBERT WISE (USA)	12	0	0	U-96046-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD., HAGUE BLDG, SPRUTT RD, BALLARD ESTATE, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513563	44	LAPARWAAH	1981	120	6	U-96047-MUM	0	0x000073B200000000	1981-02-03 00:00:00	F.A. NADIAWALA, PUSHPA PICTURES.	12	0	0	U/96047/1981	0	0	0	N	PUSHPA PICTURES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513566	44	EK BAHADUR CHOTTA GHUDSAVAR	1981	120	6	U-96050-MUM	0	0x000073B400000000	1981-02-05 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	0	U/96050/1981	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513567	44	'BARSAAT KI EK RAAT'	1981	120	6	U-96051-MUM	0	0x000073B500000000	1981-02-06 00:00:00	SHAKTI SAMANTA, SHAKTI FILM. ,ARVIND CHAMBERS, NATRAJ STUDIO COMPOUND, ANDHERI EAST, BOMBAY69	12	0	0	U-96051-1981-MUM	0	0	0	N	SHAKTI FILMS.,ARVIND CHAMBERS, NATRAJ STUDIO COMPOUND, ANDHERI EAST, BOMBAY69	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513568	61	THE FOUR FEATHRS	1981	120	6	U-96052-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	NORMAN ROSEMONT (UK)	12	0	0	U-96052-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513569	61	'RUN FOR THE ROSES'	1981	120	6	U-96053-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	MARIO CRESPO JR. AND WOLF SCHMIDT. (USA)	12	0	0	U-96053-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513570	44	GANGA MANG RAHI BALIDAAN	1981	120	6	U-96054-MUM	0	0x000073C000000000	1981-02-17 00:00:00	DWARKADAS SHRINATHDAS 	12	0	0	U-96054-1981-MUM	0	0	0	N	SUDARSHAN CHAKRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513571	61	 THE GREATEST JEWEL ROBBERY 	1981	120	6	U-96055-MUM	0	0x000073C000000000	1981-02-17 00:00:00	A FILMS PRODUCTION. ( ROME & MALAYSIS )	16	0	0	U-96055/1981-MUM	0	0	0	N	UNITED ASSOCIATES DIST . PVT. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513572	44	NAKHUDA	1981	120	6	U-96056-MUM	0	0x000073C000000000	1981-02-17 00:00:00	YASH CHOPRA, YASH RAJ ENTERPRISES, RAJKAMAL LAKE MANDIR, DR. S.S.RAO RD., PAREL.B12	12	0	0	U-96056-1981-MUM	0	0	0	N	YASH RAJ ENTERPRISES. RAJKAMAL LAKE MANDIR, DR. S.S.RAO RD., PAREL.B12	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513573	44	ROOHI	1981	120	6	U-96057-MUM	0	0x000073C400000000	1981-02-21 00:00:00	M G SARANA NAVIN KAPOOR 	12	0	0	U-96057-1981-MUM	0	0	0	N	TRADITIONAL FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513574	61	 THE MAN IN THE GLASS BOOTH	1981	120	6	U-96058-MUM	0	0x000073C600000000	1981-02-23 00:00:00	ELY A. LANDAU (USA)	12	0	0	U-96058-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513575	43	ALLAKH NIRANJAN	1981	120	6	U-96059-MUM	0	0x000073C900000000	1981-02-26 00:00:00	SHRI J.K. BHATT, JAY FILM. KASTURCHAND MILL COMPOUND, DADAR, BOMBAY28	12	0	0	U-96059-1981-MUM	0	0	0	N	SHRI J.K. BHATT, JAY FILM. KASTURCHAND MILL COMPOUND, DADAR, BOMBAY28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513576	43	'NASEEBDAR'	1981	120	6	U-96060-MUM	0	0x000073C900000000	1981-02-26 00:00:00	G.R.N. ENTERPRISES.330PANCHRATNA, OPP. OPERA HOUSE, BOMBAY4	12	0	0	U-96060-1981-MUM	0	0	0	N	G.R.N. ENTERPRISES.330PANCHRATNA, OPP. OPERA HOUSE, BOMBAY4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513577	44	 KUDRAT  	1981	120	6	U-96061-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	B.S. KHANNA, TRISHAKTI PRODUCTIONS . 	12	0	0	U-96061/1981-MUM	0	0	0	N	TRISHAKTI PRODUCTIONS. GIRIRAJ, 1ST FLOOR 385C LINIKING RD KHAR , BOMBAY  52 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513578	43	MEHULO LUHAR 	1981	120	6	U-96062-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	JASHUBHAI TRIVEDI	12	0	0	U-96062-1981-MUM	0	0	0	N	CHITRA JYOT	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513579	51	 GOVINDA ALA RE ALA 	1981	120	6	U-96063-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	ZOHRA FILMS . 	12	0	0	U-96063/1981-MUM	0	0	0	N	HANEEF OURESHI , ZOHRA FILM 332 GHORPADE PATH MOMIN PURA, POO NA 2 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513580	44	NARAM GARAM 	1981	120	6	U-96064-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	SUBHASH GUPTA & UDYA NARAIN SINGH 	12	0	0	U/96064/81	0	0	0	N	M/S FILM GROUND 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513581	44	' FARZ AUR PYAR'	1981	120	6	U-96065-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	MR. ROGER JOSEPH D'MELLO, 140MARINA BUNGLOW, ANTOP HILL, BOMBAY37	12	0	0	U-96065-1981-MUM	0	0	0	N	MR. ROGER JOSEPH D'MELLO, 140MARINA BUNGLOW, ANTOP HILL, BOMBAY37	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513582	44	SANT GYANESHWAR 	1981	120	6	U-96066-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	S.V.IYER. GEETMALA  PICT.	12	0	0	U/96066/1981	0	0	0	N	S.V.IYER .GEETMALA PICTURES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513583	61	'KAHAN HO TUM BAGIRA'	1981	120	6	U-96067-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	ODESSA FILM STUDIOS. (USSR)	12	0	162	U-96067-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL.31A DR. G.D.MARG, BOMBAY26	8	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513584	61	1941	1981	120	6	U-96068-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	BUZZ FEITSHANS (USA)	12	0	0	U-96068-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513585	61	EARTHQUAKE	1981	120	6	U-96069-MUM	0	0x000073D000000000	1981-03-05 00:00:00	MARK ROBSON. (USA)	12	0	0	U-96069-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD., SPROTT RD., HAGHE HOUSE, BALLARD PIER, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513586	61	STRONGEST KARAATE	1981	120	6	U-96070-MUM	0	0x000073D000000000	1981-03-05 00:00:00	SANKYO PRODUCTION JAPAN	12	0	182	U-96070-1981-MUM	0	0	0	N	NATIONAL FILM BUREAU	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513587	43	'RANCHANDI'	1981	120	6	U-96071-MUM	0	0x000073D000000000	1981-03-05 00:00:00	SUHAG DIVA.,8/13SUJATA, SARASWATI RD., SANTACRUZ (W) BOMBAY54	12	0	0	U-96071-1981-MUM	0	0	0	N	SUHAG DIVA.,8/13SUJATA, SARASWATI RD., SANTACRUZ (W) BOMBAY54	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513588	61	THE EMPIRE STRIKES BACFK	1981	120	6	U-96072-MUM	0	0x000073D000000000	1981-03-05 00:00:00	GARV KURTZ USA	12	0	0	U-96072-1981-MUM	0	0	0	N	201TH CENTURY FOX CORP (I) PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513589	64	DHARATI MAIYA	1981	120	6	U-96073-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ASHOKCHAND JAIN	12	0	0	U-96073-1981-MUM	0	0	0	N	SHREE PRODUCTIONS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513590	43	VAANSALI VAAGI VALAMNI	1981	120	6	U-96074-MUM	0	0x000073D500000000	1981-03-10 00:00:00	CHANDRAKANT SANGANI.	12	0	0	U/96047/1981	0	0	0	N	GEETA CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513591	61	THE FINAL COUNTDOWN	1981	120	6	U-96075-MUM	0	0x000073D500000000	1981-03-10 00:00:00	PATER VINCENT DOUGLES USA	12	0	0	U-96075-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT COROORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513592	61	ESCAPE FORM ALCATRAZ'	1981	120	6	U-96076-MUM	0	0x000073D500000000	1981-03-10 00:00:00	DONALD SIEGEL. (USA)	12	366	0	U-96076-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513593	51	TOYOTA AAMDAR	1981	120	6	U-96077-MUM	0	0x000073D500000000	1981-03-10 00:00:00	SHRI ANANT MANE M/S CHETANA CHITRA	12	0	0	U-96077-1981-MUM	0	0	0	N	SHRI ANANT MANE M/S CHETANA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513594	44	 SAZAVE MAUT  	1981	120	6	U-96078-MUM	0	0x000073D500000000	1981-03-10 00:00:00	VINOD CHOPRA PRODUCTIONS . 	12	0	0	U-96078/1981-MUM	0	0	0	N	VINOD CHOPRA, VINOD CHOPRA PRODUCTIONS . C.502 SIMLA HOUSE NEPCA SEA RD BOMBAY 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513595	51	TAMASGEER	1981	120	6	U-96079-MUM	0	0x000073D500000000	1981-03-10 00:00:00	VINAYAKRAO SARASWATE	12	0	0	U-96079-1981-MUM	0	0	0	N	SHREE BHAGIRATHI CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513596	61	PLAYERS	1981	120	6	U-96080-MUM	0	0x000073D600000000	1981-03-11 00:00:00	ROBERT EYANS. (U.S.A.)	12	0	0	U-96080-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513597	176	LENIN IN 1918 	1981	120	6	U-96081-MUM	0	0x000073D600000000	1981-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-96081-1981-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513598	61	THE ULIVANOV FAMILY 	1981	120	6	U-96082-MUM	0	0x000073D600000000	1981-03-11 00:00:00	A MOSCOW STUDIO PRODUCTION USSR	12	0	0	U-96082-1981-MUM	0	0	0	N	CULTURAL DEPT OF USSR CONSULATE GENERAL	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513599	61	 STORIES ON LENIN 	1981	120	6	U-96083-MUM	0	0x000073D600000000	1981-03-11 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO 	12	0	182	U-96083/1981-MUM	0	0	0	N	CULTURAL DEPT OF THE USSR. CONSULATE GENERAL 	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513600	51	ASHYA ASAVYA SUNA	1981	120	6	U-96084-MUM	0	0x000073D600000000	1981-03-11 00:00:00	M UMAR UMRART	12	0	0	U/96084/1981	0	0	0	N	M UMAR,UMRART	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513601	51	 PORI JARA JAPUN	1981	120	6	U-96085-MUM	0	0x000073D700000000	1981-03-12 00:00:00	NANDKUMAR BHALCHANDRA LOMBAR. (85SURYA MAHAL,3RD FLOOR, 276B. JAGANNATH SHANKARSHET RD, BOMBAY4), INDIA	12	0	0	U-96085-1981-MUM	0	0	0	N	NANDKUMAR BHALCHANDRA LOMBAR. (85SURYA MAHAL,3RD FLOOR, 276B. JAGANNATH SHANKARSHET RD, BOMBAY4)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513602	44	NASEEB	1981	120	6	U-96086-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	M K D FILMS 	12	0	0	U-96086-1981-MUM	0	0	0	N	M K D FILMS 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513603	61	THE FIENDHISH PLOT OF DR. FU MANCHU	1981	120	6	U-96087-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	ZY BRAUN AND LELAND NOLAN. (USA)	12	0	0	U-96087-1981-MUM-	0	0	0	N	WARNER BROS. (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513604	64	CHANVA KE TAKE CHAKOR	1981	120	6	U-96088-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	SHARDA KALA CHITRA DEONATH SINGH F 9 SATGURU NAIR INDUSTRIAL ESATE GOREGAON (E) BOMBAY 63	12	0	0	U-96088-1981-MUM	0	0	0	N	DEONATH SINGH F 9 SATGURU NAIR INDUSTRIAL ESATE GOREGAON (E) BOMBAY 63	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513605	59	 SHIRDI KE SAI BABA 	1981	120	6	U-96089-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	SARLA CHARITIES TRUST SAI DARSHAN 9TH RD KHAR B52	12	0	0	U-96089/1981-MUM	0	0	0	N	INDULAL H. SHAH NEW MARINE LINES MARKER BHAVAN NO. 2 3RD FLOOR BOMBAY 20	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513606	44	KHOON AUR PAANI	1981	120	6	U-96090-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	NOT READABLE 	12	0	0	U-96090-1981-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513607	61	'SUPERMANTHE MOVIE'	1981	120	6	U-96091-MUM	0	0x000073E200000000	1981-03-23 00:00:00	PIERRE SPENGLER. (USA)	12	0	0	U-96091-1981-MUM	0	0	0	N	WARNER BORS (F.E.) INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513608	61	THE BLACK HOLE	1981	120	6	U-96092-MUM	0	0x000073E200000000	1981-03-23 00:00:00	RON MILLER (USA)	12	0	0	U-96092-1981-MUM	0	0	0	N	20TH CENTRURY FOX CORP. (I) PVT. LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513609	43	' RAMAYAN'	1981	120	6	U-96093-MUM	0	0x000073E200000000	1981-03-23 00:00:00	RAOJIBHAI J. PATEL M/S R.J. FILMS, 3ENAAZ BLDG, LAMINGTON RD, BOMBAY4	12	0	0	U-96093-1981-MUM	0	0	0	N	M/S  R.J. FILMS, 3ENAAZ BLDG, LAMINGTON RD, BOMBAY4	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513610	44	LADAAKU	1981	120	6	U-96094-MUM	0	0x000073E200000000	1981-03-23 00:00:00	KANTA KANAKIA & K.K. JAIN, DURGA FILMS INTERNATIONAL.7C/12SANGITA APTS, JUHU, BOMBAY49	12	0	0	U-96094-1981-MUM	0	0	0	N	DURGA FILMS INTERNATIONAL.7C/12SANGITA APTS, JUHU, BOMBAY49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513611	44	SHEETLA MATA	1981	120	6	U-96095-MUM	0	0x000073E200000000	1981-03-23 00:00:00	MR. RAMGOPAL GUPTA.	12	0	0	U/96095/1981	0	0	0	N	ROOPESH FILMS COMBINES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513612	44	DHUN 	1981	120	6	U-96096-MUM	0	0x000073E200000000	1981-03-23 00:00:00	GAUTAM GUHA	12	0	0	U-96096-1981-MUM	0	0	0	N	GAUTAM GUHA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513613	42	BAISHAKHI MEGH	1981	120	6	U-96097-MUM	0	0x000073E300000000	1981-03-24 00:00:00	SLOGAN SAMABAYA SAMITY LTD.	12	0	0	U-96097-1981-MUM	0	0	0	N	CHAIRMAN, SLOGAN SAMABAYA SAMITY LTD. 140/24 N.S.C. BOSE ROAD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513614	43	GARVI NAR GUJRATHNI	1981	120	6	U-96098-MUM	0	0x000073E300000000	1981-03-24 00:00:00	M/S. SURYA PRATHIMA COMBINES.	12	0	0	U/96098/1981	0	0	0	N	M/S. SURYA PRATHIMA COMBINES.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513615	108	KAGEMUSHA 	1981	120	6	U-96099-MUM	0	0x000073E400000000	1981-03-25 00:00:00	FRANCIS COPPOLA AND GEORGE LUCAS JAPAN	12	0	0	U-96099-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513616	61	OYSTER FARMING IN THE TROPICE 	1983	120	6	U-961-MUM	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVLOPMENT RESEARCH CENTER GOVT OF CANADA	12	0	182	U/961/83	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513617	43	CHANDO UGYO CHOWKMA	1981	120	6	U-96100-MUM	0	0x000073E500000000	1981-03-26 00:00:00	MR GIRISH P JANI SMT MINAXI R JANI	12	0	0	U-96100-1981-MUM	0	0	0	N	SHRI TRIMBAKESHWAR FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513618	61	THE GARHWAL HIMALAYA A PLACE FOR ALL SEASONS	1980	120	6	U-96101-MUM	0	0x0000738D00000000	1980-12-28 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	182	U-96101-1980-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513619	44	TRAILER OF KANHAIYAA	1980	120	6	U-96102-MUM	0	0x0000738800000000	1980-12-23 00:00:00	MR SAM SUGNU N JETHWANI,M/S.SONNAR FILMS PVT LTD . ATLANTA 11TH FLOOR ,NARIMAN POINT B21	12	0	0	U-96102-1980-MUM	0	0	0	N	MR SAM SUGNU N JETHWANI,M/S.SONNAR FILMS PVT LTD . ATLANTA 11TH FLOOR ,NARIMAN POINT B21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513620	44	'I.N.R. NO.1680' (NORTHERN)	1980	120	6	U-96103-MUM	0	0x0000738800000000	1980-12-23 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-96103-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513621	82	I. NN. R. NO. 1680 NATIONAL()	1990	120	6	U-96104-MUM	0	0x000081CC00000000	1990-12-23 00:00:00	FILMS DIVISION. GOVT. OF INDIA	12	0	183	U-96104-1990-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513622	52	SHREE PANCH BIRENDRA BATA SANYUKTA RAJAKO RAJKIYA BHRAMAN 2037	1980	120	6	U-96105-MUM	0	0x0000738800000000	1980-12-23 00:00:00	H. M. G. OF NEPAL , MINISTRY OF COMMUNICATIONS DEPT, OF INFORMATION   & ROYAL FILM CO. NEPAL	12	0	182	U-96105-19802-MUM	0	0	0	N	TIRTHALAL SHRESTHGA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513681	44	SAFEDI KI JEET 	1981	120	6	U-96163-MUM	0	0x0000739600000000	1981-01-06 00:00:00	M/S FILM 5 19 A EVEVEST TARDEO RD BOMBAY34	12	0	185	U-96163-1981-MUM	0	0	0	N	M/S FILM 5 19 A EVEVEST TARDEO RD BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513623	52	SHREE PANCH BIRENDRA BATA SANYUKTA RAJKAYO RAJKIYA BHRAMAN2037	1980	120	6	U-96105-MUM.	0	0x0000738800000000	1980-12-23 00:00:00	H M G OF NEPAL,MINISTRY COMUNICATION .DEPT OF INFORMATION 4 ROYAL NEPAL FILM CORP (NEPAL)	12	0	182	U-96105-1980-MUM.	0	0	0	N	TIRTHALAL SHRESTHA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513624	61	ROTOPOLIS 	1980	120	6	U-96106-MUM	0	0x0000738900000000	1980-12-24 00:00:00	NATIONAL FILM BOARD , CANADA ( CANADA ) 	12	0	0	U-96106/1980-MUM	0	0	0	N	SANDOZ ( INDIA ) LTD . SANDOZ HOUSE DR. ANNIE BESANT RD. WORLI , BOMBAY 18 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513625	61	NEW INSIGHTS INTO THIAZIDES AS ANTIHYPERTENSIVES	1980	120	6	U-96107-MUM	0	0x0000738900000000	1980-12-24 00:00:00	MEDICINE LTD USA	12	0	187	U-96107-1981-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513626	61	LIGHT AND FRAGRANT 	1980	120	6	U-96108-MUM	0	0x0000738900000000	1980-12-24 00:00:00	M/S. IMPACT , E 20 EVEREST TARDEO B34	12	0	185	U-96108-1980-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS , E 20 EVEREST TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513627	61	THE WORKING CLASS OF USSR	1980	120	6	U-96109-MUM	0	0x0000738900000000	1980-12-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-96109-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513628	61	CHILDREN ACCUSE 	1980	120	6	U-96110-MUM	0	0x0000738900000000	1980-12-24 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-96110-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513629	61	MILITARY BAND CONDUCTORS	1980	120	6	U-96111-MUM	0	0x0000738900000000	1980-12-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-96111-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513630	61	EQUAL RIGHTS, EQUAL OPPORTUNITIES 	1980	120	6	U-96112-MUM	0	0x0000738900000000	1980-12-24 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-96112-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513631	61	MY LAND MY LIFE 	1980	120	6	U-96113-MUM	0	0x0000738900000000	1980-12-24 00:00:00	Y. LYASYATOV & R. YASINSKY (USSR)	12	0	182	U-96113-1980-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513632	44	D.C. SUITING 	1980	120	6	U-96114-MUM	0	0x0000738900000000	1980-12-24 00:00:00	SAI FILMS INTERNATIONAL. 404, NAIGARA NEAR COLABA, P.O. B5	12	0	185	U-96114-1980-MUM	0	0	0	N	SAI FILMS INTERNATIONAL. 404, NAIGARA NEAR COLABA, P.O. B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513633	61	THE WINTER CREAM 	1980	120	6	U-96115-MUM	0	0x0000738900000000	1980-12-24 00:00:00	THE FAR PRODUCTIONS CO. 	12	0	185	U-96115-1980-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513634	44	TRL. OF 'SHAAN'	1980	120	6	U-96116-MUM	0	0x0000738900000000	1980-12-24 00:00:00	G.P. SIPPY.	12	0	184	U-96116-1980-MUM	0	0	0	N	M/S. SIPPY FILMS, 36, NAAZ BDLG, BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513635	44	TRL. OF'GUEST HOUSE'	1980	120	6	U-96117-MUM	0	0x0000738B00000000	1980-12-26 00:00:00	KHESHU RAMSAY. 168LAMINGTON RD., OPP. APSARA CINEMA, BOMBAY7	12	0	184	U-96117-1980-MUM	0	0	0	N	KHESHU RAMSAY. 168LAMINGTON RD., OPP. APSARA CINEMA, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513636	44	DUNLOP RIKSHAW  99 TYRE	1980	120	6	U-96118-MUM	0	0x0000738B00000000	1980-12-26 00:00:00	B.R.ADS.	12	0	185	U-96118-1981-MUM	0	0	0	N	B.R.ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513637	44	SATYAM	1980	120	6	U-96119-MUM	0	0x0000738B00000000	1980-12-26 00:00:00	DINESH SHARMA ARAVALI ARTS. AMIR BAUSH, POWAI, B76	12	0	185	U-96119-1980-MUM	0	0	0	N	ARAVALI ARTS. AMIR BAUSH, POWAI, B76	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513638	44	CARNOBA NO RUBBING NO BRUSTING 	1980	120	6	U-96120-MUM	0	0x0000738B00000000	1980-12-26 00:00:00	OPENDER'S UNIT 77  8 HONEY COMB , 4TH RD T.P.S. IV BANDRA (W) B 50	12	0	185	U-96120-1980-MUM	0	0	0	N	OPENDER'S UNIT 77  8 HONEY COMB , 4TH RD T.P.S. IV BANDRA (W) B 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513639	44	HARYANA SAMACHAR DARSHAN NO 198012	1980	120	6	U-96121-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	NOT READABLE	12	0	183	U-96121-1981-MUM	0	0	0	N	R.K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513640	44	HARYANA SAMACHAR DARSHAN NO 198011	1981	120	6	U-96122-MUM	0	0x000074FB00000000	1981-12-29 00:00:00	DIR PUBLIC RELATIONAL GOVT HARYANA	12	0	183	U-96122-1981-MUM	0	0	0	N	R.K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513641	61	'JAWAJARLAL NEHRUTHE FORMATIVE YERAR : 18891917 	1980	120	6	U-96123-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	JAWAHARLAL NEHARU MEMOTIAL FUND TEEN MURTI HOSE NEW DELHI 	12	0	182	U-96123-1980-MUM	0	0	0	N	VITHALBHAI HJHAVERI 64 WAKHESHWAR RD B 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513642	44	TRL. OF KAARAN	1980	120	6	U-96124-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	MR. GOPI ROHRA., PLOT6, VISHAL MANDRI, 6TH RD, KHAR, BOMBAY52	12	0	184	U-96124-1980-MUM	0	0	0	N	BHAGYALAXMI, CHITRA MANDIR COMBINE. PLOT6, VISHAL MANDRI, 6TH RD, KHAR, BOMBAY52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513643	61	SPEED BOAT JOCKEY 	1980	120	6	U-96125-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96125-1980-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513644	61	OFF ROAD RACING	1980	120	6	U-96126-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	0	190	U-96126-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513645	61	SPEEDBOATS FOR A RECORD 	1980	120	6	U-96127-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96127-1980-MUM	0	0	0	N	M/S. R N  JAIN  & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513646	85	DEEP BLUE WORLD 	1980	120	6	U-96128-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL. (ITALY)	12	0	187	U-96128-1980-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513647	61	WONDERFUL WORLD OF WHEELS	1980	120	6	U-96129-MUM	0	0x0000738E00000000	1980-12-29 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96129-1980-MUM	0	0	0	N	M/S R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513648	61	BAHUBALI GOMATESHWARA THOUSANDTH YEAR OF HOMAGE PART I	1980	120	6	U-96130-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	HUNNER FILMS NAHUBHAY MANSIS P.M. RD B1	12	0	182	U-96130-1980-MUM	0	0	0	N	HUNNER FILMS NAHUBHAY MANSIS P.M. RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513649	61	BAHUBALI GOMATESHWARA THOUSANDTH YEAR OF HOMAGE PART I	1980	120	6	U-96131-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	HUNNAR FILMS.	12	0	182	U-96131-1980-MUM	0	0	0	N	HUNNAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513650	82	BAHUBALI GOMATESHWARA THOUSANDTH YEAR HOMAGE PART III 	1980	120	6	U-96132-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	HUNNAR FILM	12	0	182	U-96132-1980-MUM	0	0	0	N	HUNNAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513651	61	SAFE WALK LADDER	1981	120	6	U-96133-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	CHITRA YUG	12	0	185	U-96133-1981-MUM	0	0	0	N	M.K NAVANDAR CHITRA YUG	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513652	44	TRL. OF JAZBAAT	1980	120	6	U-96134-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	M/S SARGAM PICT. PVT. LTD, BHAVANA 422, VEER SAVARKAR RD, PRABHADEVI, BOMBAY25	12	0	184	U-96134-1980-MUM	0	0	0	N	M/S SARGAM PICT. PVT. LTD, BHAVANA 422, VEER SAVARKAR RD, PRABHADEVI, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513653	82	I.N.R.NO.1681	1980	120	6	U-96135-MUM	0	0x0000738F00000000	1980-12-30 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-96135-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513654	82	INDIAN NEWS REVIEW NO 1681	1981	120	6	U-96136-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	0	U-96136-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513655	44	TRL. OF KHEL MUQADDAR KA	1981	120	6	U-96137-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	SHYAM LAL BANSIWALA JYOTI FILM INTERNATIONAL  	12	0	0	U-96137-1981-MUM	0	0	0	N	SHIV DUTT	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513656	61	TRL. OF 'TOM HORN 	1980	120	6	U-96138-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FRED WEINTRAUB USA	12	0	0	U-96138-1980-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513657	82	SAUNDARYA KA PRATIK	1980	120	6	U-96139-MUM	0	0x0000739000000000	1980-12-31 00:00:00	RADIO ADVERTISING SERVICE CECIL COURT, LANS DOWNE RD, B39	12	0	185	U-96139-1980-MUM	0	0	0	N	RADIO ADVERTISING SERVICE CECIL COURT, LANS DOWNE RD, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513658	44	FLOROZONE	1980	120	6	U-96140-MUM	0	0x0000739000000000	1980-12-31 00:00:00	ZOOMADS. CAMEL INSTITUTE BLDG., 3RD FLOOR, BOMBAY SAMACHAR MARG, B1	12	0	185	U-96140-1980-MUM	0	0	0	N	ZOOMADS. CAMEL INSTITUTE BLDG., 3RD FLOOR, BOMBAY SAMACHAR MARG, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513659	61	TODAY'S FRAGRANCE .... SIKKIM 	1980	120	6	U-96141-MUM	0	0x0000739000000000	1980-12-31 00:00:00	WAVELENGTH , 10 KIRTI BLDG, 31 DR. V. B. GANDHI MARG, BOMBAY  23	12	0	185	U-96141-1980-MUM	0	0	0	N	WAVELENGTH , 10 KIRTI BLDG, 31 DR. V. B. GANDHI MARG, BOMBAY  23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513660	61	PINK PANTHER IN LITTLE BEAU PINK	1980	120	6	U-96142-MUM	0	0x0000739000000000	1980-12-31 00:00:00	DAVID H. DEPATIE AND FRIZ FRELENG. (USA)	12	0	190	U-96142-1980-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513661	44	SHAKTI SE BHARPUR 	1980	120	6	U-96143-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILM MEDIA 	12	0	185	U-96143-1980-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513662	61	' DUNLOP ROADSTER99'	1980	120	6	U-96144-MUM	0	0x0000739000000000	1980-12-31 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICT, BOMBAY	12	0	185	U-96144-1980-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO & MOTION PICT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513663	44	'KYA CHEESE HAI'	1980	120	6	U-96145-MUM	0	0x0000739000000000	1980-12-31 00:00:00	M/S IMPACT, BOMBAY	12	0	185	U-96145-1980-MUM	0	0	0	N	M/S IMPACT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513664	43	'MAHITICHITRA NO.337'	1980	120	6	U-96146-MUM	0	0x0000739000000000	1980-12-31 00:00:00	DIR. OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U-96146-1980-MUM	0	0	0	N	ASSTT. DIR.OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513665	44	'JAUNSAR BAWAR 	1980	120	6	U-96147-MUM	0	0x0000739000000000	1980-12-31 00:00:00	SANGEET NATAK ACADEMI	12	0	182	U-96147-1980-MUM	0	0	0	N	SMT. VIJAY NARESH U, P. SANGEET NATAK ACADEMI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513666	61	'SHAKTI 	1980	120	6	U-96148-MUM	0	0x0000739000000000	1980-12-31 00:00:00	M/S TRIDENT ENTERPRISES	12	0	182	U-96148-1980-MUM	0	0	0	N	SHRI PANKAJ PARASHAR 37614 TH RD KHAR B 52	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513667	61	AUM NAMAH SHIVAYA	1980	120	6	U-96149-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96149-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513668	82	MAHARASHTRA NEWS NO 353	1981	120	6	U-96150-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	THE DIR GEN OF INFORMATION PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	183	U-96150-1981-MUM	0	0	0	N	THE DIR GEN OF INFORMATION PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513669	44	UTTAR PRADESH SAMACHAR 80	2017	120	6	U-96151-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	NOT READABLE	12	0	183	U-96151-1981-MUM	0	0	0	N	NOT READABLEN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513670	44	WHO REMINDS WHOM	1980	120	6	U-96152-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-96152-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513671	82	AFFECTIONATELY YOURS 	1981	120	6	U-96153-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	FILM INDIA DIVISION GOVT OF INDIAC	12	0	182	U-96153-1981-MUM	0	0	0	N	FILM INDIA DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513672	61	VISIT OF THE PRIME MINISTER OF VIETNAM TO INDIA  80 	1980	120	6	U-96154-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-96154-1980-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513673	61	PAMPA	1980	120	6	U-96155-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96155-1980-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513674	80	SHAIRA	1980	120	6	U-96156-MUM	0	0x0000739000000000	1980-12-31 00:00:00	MRS. KANTA SUKHDEV, M/S. UNITED FILM ARTS. 14, ROCK HOUSE, WORLI, BOMBAY18	12	0	182	U-96156-1980-MUM	0	0	0	N	S.HARIKUMAR. 14, ROCK HOUSE, WORLI, BOMBAY18	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513675	82	A TALE OF NEGLIGENCE	1980	120	6	U-96157-MUM	0	0x0000739000000000	1980-12-31 00:00:00	FILMS DIVISION, BOMBAY GOVT. OF INDIA.	12	0	182	U-96157-1982-MUM	0	0	0	N	FILMS DIVISION, BOMBAY GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513676	51	AILACHARYA SHRI VIDYANAND MAHARAJANCHI BAHUBALI BHET	1981	120	6	U-96158-MUM	0	0x0000739300000000	1981-01-03 00:00:00	NOT READABLE 	12	0	182	U-96158-1981-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513677	61	THE BUTTER ALTERNATIVE 	1981	120	6	U-96159-MUM	0	0x0000739300000000	1981-01-03 00:00:00	M/S. GENESIS FILM PRODUCTIONS 	12	0	185	U-96159-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513678	64	TRL OF  GANGA AUR SARJU	1981	120	6	U-96160-MUM	0	0x0000739500000000	1981-01-05 00:00:00	JITENDER SINGH, TRISHUL SHAKTI PICTURES, BOMBAY	12	0	184	U-96160-1981-MUM	0	0	0	N	JITENDER SINGH, TRISHUL SHAKTI PICTURES, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513679	61	TRL. OF FOR EVER MINE	1981	120	6	U-96161-MUM	0	0x0000739300000000	1981-01-03 00:00:00	A.V.MULIDHAR C/O MOHAN G.S. NO.5. IF HOOR T A MARKET BOMBAY 3	12	0	184	U-96161-1981-MUM	0	0	0	N	A.V.MULIDHAR C/O MOHAN G.S. NO.5. IF HOOR T A MARKET BOMBAY 3	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513680	61	LOCKOUT 	1981	120	6	U-96162-MUM	0	0x0000739300000000	1981-01-03 00:00:00	BNA COMMUNICATION	12	0	187	U-96162-1981-MUM	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513682	61	INDIAN NEWS REVIEW NO. 1682 (NATIONAL)	1981	120	6	U-96164-MUM	0	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-96164-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513683	82	I.N.R.NO.1682	1981	120	6	U-96165-MUM	0	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	0	183	U-96165-1981-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513684	51	REST	1981	120	6	U-96166-MUM	0	0x0000739600000000	1981-01-06 00:00:00	SHUNYATA	12	0	0	U-96166-1981-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513685	61	'CITIZENS OF TOMORROW'	1981	120	6	U-96167-MUM	0	0x0000739600000000	1981-01-06 00:00:00	PADMANAV MISHRA. M.M.FILMS, 34/563, AZAD NAGAR, ANDHERI (W), BOMBAY58	12	0	182	U-96167-1981-MUM	0	0	0	N	PADMANAV MISHRA. M.M.FILMS, 34/563, AZAD NAGAR, ANDHERI (W), BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513686	61	1981A REVIEW	1981	120	6	U-96168-MUM	0	0x0000739600000000	1981-01-06 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-96168-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513687	61	DANGER  H2S 	1981	120	6	U-96169-MUM	0	0x0000739600000000	1981-01-06 00:00:00	FRUTNEY ASSOCIATES (USA)	12	0	187	U-96169-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513688	61	POTASSIUM DEPLETION EMPHASIS ON PREVENTION 	1981	120	6	U-96170-MUM	0	0x0000739600000000	1981-01-06 00:00:00	CYGNET FILMS (USA)	12	0	187	U-96170-1981-MUM	0	0	0	N	MERK SHARP & DHOME OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513689	64	TRL. OF GANGA AUR SARJU 	1981	120	6	U-96171-MUM	0	0x0000739600000000	1981-01-06 00:00:00	JITENDE SINGH , IRISHAL SHAK PICTURES , ROOM NO. 17 GROUND FLOOR BOMBAY MARKET TARDEO , B 34	12	0	184	U-96171-1981-MUM	0	0	0	N	JITENDE SINGH , IRISHAL SHAK PICTURES , ROOM NO. 17 GROUND FLOOR BOMBAY MARKET TARDEO , B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513690	61	' BEING READY FOR THE REST OF YOUR LIFE'	1981	120	6	U-96172-MUM	0	0x0000739700000000	1981-01-07 00:00:00	MR. JOHN MCMILLEN, (USA)	12	0	182	U-96172-1981-MUM	0	0	0	N	EST OF INDIA. 199 D.N.ROAD, DAVER HOUSE, BOMBAY1	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513691	61	' THE INSPECTOR IN CROW BE GUERRE ' (CARTOON)	1981	120	6	U-96173-MUM	0	0x0000739700000000	1981-01-07 00:00:00	DAVIDH.DEPATIE AND FRIZ FRELENG (USA)	12	0	190	U-96173-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513692	61	THE SWORD AND THE FLUTE 	1981	120	6	U-96174-MUM	0	0x0000739700000000	1981-01-07 00:00:00	JAMES IVORY (UK)	12	0	187	U-96174-1981-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS , NATIONAL HOUSE, TULLOCH RD., B 39	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513693	61	TIME AND LENIN	1981	120	6	U-96175-MUM	0	0x0000739700000000	1981-01-07 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-96175-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL.	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513694	61	'DOWN THE LENA RIVER 	1981	120	6	U-96176-MUM	0	0x0000739700000000	1981-01-07 00:00:00	EASTERN NEWSREEL STUDIOS USSR	12	0	182	U-96176-1981-MUM	0	0	0	N	USSR CONSULTE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513695	61	AM I YOU OR ARE TOU ME	1981	120	6	U-96177-MUM	0	0x0000739700000000	1981-01-07 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	187	U-96177-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513696	61	SOVIET ARMY WE SERVE IN THE MARINES	1981	120	6	U-96178-MUM	0	0x0000739700000000	1981-01-07 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-96178-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513697	61	TASHKENT FILM FESTIVAL1978	1981	120	6	U-96179-MUM	0	0x0000739700000000	1981-01-07 00:00:00	UZBEK POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-96179-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513698	108	SIX PEOPLE TEN LEGS 	1981	120	6	U-96180-MUM	0	0x0000739700000000	1981-01-07 00:00:00	FR. JIM HYAT . ( JAPAN) 	12	0	187	U-96180/1981-MUM	0	0	0	N	FR. RAYMOND AMBROISE , AMRUTHAVANI . P.B. 588 SECV AERABAD 500003 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513699	70	MAHA TIRTH KAYAVAROHAN	1981	120	6	U-96181-MUM	0	0x0000739700000000	1981-01-07 00:00:00	NOT READABLE	12	0	175	U-96181-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513700	61	KARATE	1981	120	6	U-96182-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL ITALY	12	0	187	U-96182-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513701	61	ROBIN HOOD 	1981	120	6	U-96183-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL 	12	0	190	U-96183-1981-MUM	0	0	0	N	M/S R.N.JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513702	61	HOT DOG: THE FANTASTIC WORLD OF ACROBATIC SKIERS	1981	120	6	U-96184-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL	12	0	190	U-96184-1981-MUM	0	0	0	N	M/S R.N. JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513703	61	RODEO	1981	120	6	U-96185-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL	12	0	190	U-96185-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513704	61	THE PREDATORS	1981	120	6	U-96186-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL	12	0	187	U-96186-1981-MUM	0	0	0	N	M/S R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513705	61	PROJECT RHINO	1981	120	6	U-96187-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL 	12	0	187	U-96187-1981-MUM	0	0	0	N	M/S R N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513706	61	PACK UP YOUR TROUBLES	1981	120	6	U-96188-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL	12	0	190	U-96200-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513707	61	'STRANGE CREATURES OF THE ANIMAL WORLD 	1981	120	6	U-96189-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL	12	0	187	U-96189-1981-MUM	0	0	0	N	M/S R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513708	61	MYSTERIES OF THE DESERT 	1981	120	6	U-96190-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL 	12	0	187	U-96190-1981-MUM	0	0	0	N	M/S R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513709	61	JUNGLE JAGUAR 	1981	120	6	U-96191-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL 	12	0	0	U-96191-1981-MUM	0	0	0	N	M/S. R.N JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513710	61	WILD LIFE IN INDIA 	1981	120	6	U-96192-MUM	0	0x0000739800000000	1981-01-08 00:00:00	INTERNATIONAL 	12	0	187	U-96192-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513711	61	BIRTH OF APHRODITE	1981	120	6	U-96193-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96193-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513712	61	CAMERA ON THE OCEAN FLOOR	1981	120	6	U-96194-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96194-1981-MUM	0	0	0	N	M/S R.N.JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513713	61	JOSEPH STALIN	1981	120	6	U-96195-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96195-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513714	61	WANDERERS OF THE NORTH 	1981	120	6	U-96196-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL (ITALY)	12	0	187	U-96196-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513715	61	THE SWAMP	1981	120	6	U-96197-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96197-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513716	61	THE MARSH	1981	120	6	U-96198-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96198-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513717	61	CHARLES DE GAULLE	1981	120	6	U-96199-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96199-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513718	61	THE MYSTERIOUS MILKFISH	1983	120	6	U-962-MUM	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE.	12	0	182	U/962/1983	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513719	61	THE MYSTERIOUS MILKFISH (INCREASING YIELD THROUGH RESEARCH)	1983	120	6	U-962-MUM.	0	0x0000777900000000	1983-09-28 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE. (GOVT. OF CANADA) (CANADA)	12	0	182	U-962-1983-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513720	61	PACK UP YOUR TROUBLES	1981	120	6	U-96200-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	190	U-96200-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513721	61	JACQUES PICARD	1981	120	6	U-96201-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	190	U-96201-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513722	61	ROBIN HOOD 	1981	120	6	U-96202-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	190	U-96202-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	2	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513723	61	MAN ON THE MOON	1981	120	6	U-96203-MUM	0	0x0000739900000000	1981-01-09 00:00:00	INTERNATIONAL	12	0	187	U-96203-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513724	44	DHULAI KI SHAAN	1981	120	6	U-96204-MUM	0	0x0000739900000000	1981-01-09 00:00:00	CLIMB FILMS.	12	0	185	U-96204-1981-MUM	0	0	0	N	CLIMB FILMS. 22ARUN CHAMBER TARDEO RD, BOMBAY 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513725	61	COPING WITH LIFE ON THE RUN PART II	1981	120	6	U-96205-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	SPORTS PRODUCTION. USA	12	0	182	U-96205-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT. PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513726	44	WHISTLE  	1981	121	6	U-96206-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	S.S. OBEROI, ART COMMERCI 301 MANISH COMMERCIAL CENTER 216 AR AB RD WORD BOMBAY18	12	0	185	U-96206-1981-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCI 301 MANISH COMMERCIAL CENTER 216 AR AB RD WORD BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513727	61	GAME PLAN FOR SURVIVAL	1981	120	6	U-96207-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	SPORTS PRODUCTION	12	0	187	U-96207-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR PRODUCTIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513728	61	DIAGNOSIS OF GOUT	1981	120	6	U-96208-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	MERCH SHARP & DOHME.	12	89	187	U-96208-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513729	61	HYPERTENSION IN KIDNEY	1981	120	6	U-96209-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	MERCH SHARP & DOHME	12	89	187	U-96209-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT PDR COUMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513730	61	EXAMINATION OF A JOINT	1981	120	6	U-96210-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	MERCK SHARP & DOHME	12	0	187	U-96210-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513731	61	SHOCK	1981	120	6	U-96211-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	MERCK SHARP & DOHME.	12	0	187	U-96211-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513732	44	UTTAR PRADESH 	1981	120	6	U-96212-MUM	0	0x0000739C00000000	1981-01-12 00:00:00	NOT READABLE	12	0	183	U-96212-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513733	61	LEADERSHIP: STYLEOR CIRCUMSTANCES	1981	120	6	U-96213-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	MCGRAW HILL BOOK COMPANY	12	0	187	U-96213-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATION, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513734	61	COPING WITH LIFE ON THE RUN; PARTI	1981	120	6	U-96214-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	SPORTS PRODUCTIONS. (USA)	12	0	182	U-96214-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513735	61	A MATTER OF PERSONAL PRIDE 	1981	120	6	U-96215-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	SPORTS PRODUCTION 	12	0	187	U-96215-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT ,PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513736	61	HOW TO PREVENT LOWER BACK PAINB 	1981	120	6	U-96216-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	SPORT PRODUCTION USA	12	0	187	U-96216-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513737	61	PRENARATION 	1981	120	6	U-96217-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	SPORTS PRODUCTION (USA)	12	0	182	U-96217-1981-MUM	0	0	0	N	MR. PRAMOD LINAVAT , PDR COMMUNICAT6IONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513738	61	FLEXERIL	1981	120	6	U-96218-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	MARCEK SHARP  DOHME USA	12	0	187	U-96218-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513739	61	FLEXERIL II	1981	120	6	U-96219-MUM	0	0x0000739100000000	1981-01-01 00:00:00	MERCK SHARP AND DOHME (U.S.A)	12	0	187	U-96219-1981-MUM	0	0	0	N	MMR. PRAMOD LUNAVAT , PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513740	61	HYPERTENSION ISSUES IN NONCOMPLIANCE	1981	120	6	U-96220-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	MERCKSHARP & DOHME	12	0	187	U-96220-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513741	61	ANKYLOSING SPON DYLITIS 	1981	120	6	U-96221-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	MERCK SHARP & DOHME	12	0	187	U-96221-1981-MUM	0	0	0	N	MR.PRAMOD LUNANVAT ,PDR COMMUNICATION 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513742	61	HYPERTENSION	1981	120	6	U-96222-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	MERCK SHARP & DOHME (U.S.A.)	12	0	187	U-96222-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513743	61	THE DAY NOBODY CARED	1981	120	6	U-96223-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	INTER GROUP PROD. (U.S.A.)	12	0	187	U-96223-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR (COMMUNICATIONS)	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513744	61	SALES TRAINING BANK PERSONR 	1981	120	6	U-96224-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	INTER GROUN PROD USA	12	0	187	U-96224-1981-MUM	0	0	0	N	MR.PRAMOD LUNAVAT PDR COMMUNICATIONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513745	61	ADD A DIAMENSION TO THE PANELLING	1981	120	6	U-96225-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STEWART ADV. INC (USA)	12	0	187	U-96225-1981-MUM	0	0	0	N	MR.PRAMOD LUNAVAT, PDR COMMUNICATIONS, BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513746	61	INDIAN NEWS REVIEW NO. 1683 (WESTERN)	1981	120	6	U-96226-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-962261981--MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513747	53	INDIAN NEWS REVIEW NO. 1683 	1981	120	6	U-96227-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	183	U-96227-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513748	61	TEMPERATURE PULSE AND RESPIRATION	1981	120	6	U-96228-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96228-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513749	61	ENERGY, HARNESSING THE SUN	1981	120	6	U-96229-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATION FILM (USA)	12	89	187	U-96229-1981-MUM	0	0	0	N	N. E.I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513750	61	JOBS IN SHEET METAL TRADES	1981	120	6	U-96230-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	182	U-96230-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILM LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513751	61	HOUSEHOLD APPLIANCE REPAIR MAN 	1981	120	6	U-96231-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATIONAL FILM USA	12	0	182	U-96231-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513752	61	BASIC BODY MECHANICS	1981	120	6	U-96232-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATIONAL FILM (U.S.A.)	12	0	187	U-96232-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513753	61	BODY MECHNICS FOR THE PATINT	1981	120	6	U-96233-MUM	0	0x0000739D00000000	1981-01-13 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96233-1981-MUM	0	0	0	N	N.E & I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513754	44	TRIL. OF HUMKADAM 	1981	120	6	U-96234-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	M/S RAJSHRI PICTURES PVT. 	12	0	0	U/96234/81	0	0	0	N	M/S RAJSHRI PICTURES PVT. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513755	61	JOBS IN THE AUTOMOTIVE TRADE	1981	120	6	U-96235-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILM. (USA)	12	0	182	U-96235-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513756	61	ENPLORING WITH YOUR MICROSCOPW 	1981	120	6	U-96236-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96236-1981-MUM	0	0	0	N	N.E & I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513757	61	SECRET IN THE WHITE CELL	1981	120	6	U-96237-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILMS, (USA)	12	0	187	U-96237-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513758	61	'INSIDE A LASER 	1981	120	6	U-96238-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILM USA	12	0	187	U-96238-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513759	61	TIME AND DIRECTION 	1981	120	6	U-96239-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96239-1981-MUM	0	0	0	N	N.E & I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513760	61	MOTION AND TIME 	1981	120	6	U-96240-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATION FILM (U.S.A)	12	0	187	U-96240-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513761	61	JOBS IN COSMETOLOGY	1981	120	6	U-96241-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILM (U.S.A.)	12	0	187	U-96241-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513762	61	JOB OPPORTUNITIES IN HOTELS AND MOTELS	1981	120	6	U-96242-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96242-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513763	61	WATER POLLUTION	1981	120	6	U-96243-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILM USA	12	0	187	U-96243-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513764	61	FOOD GROUPS AND HOW TO COOK THEM 	1981	120	6	U-96244-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILM USA	12	0	187	U-96244-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513765	61	JOBS IN DRAFTING	1981	120	6	U-96245-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	STERLING EDUCATIONAL FILMS	12	0	182	U-96245-1981MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513766	44	TRL. OF BHULA NA DENA	1981	120	6	U-96246-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	KUMAR BUTANI, GANGA FILMS, 8 PALM VIEW, DADAR, BOMBAY14	12	0	184	U-96246-1981-MUM	0	0	0	N	GANGA FILMS, 8 PALM VIEW, DADAR, BOMBAY14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513767	44	KHANSI SE RAHAT DILANEWALLA	1981	120	6	U-96247-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	FILM MEDIA, 47LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	12	0	185	U-96247-1981-MUM	0	0	0	N	FILM MEDIA, 47LAXMI INSURANCE BLDG, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513768	61	IN THE RYTHM OF SAMBO	1981	120	6	U-96248-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	KIEV POPULAR SCIENCE FILM STUDIES	12	0	187	U-96248-1981-MUM	0	0	0	N	CULTURALL DEPARTMENT OF TRL U.S.S.R. CONSULATE GENERAL BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513769	61	RUSSIA'S 18TH CENTURY ARCHI TECHTURE	1981	120	6	U-96249-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-96249-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513770	43	MAHIT CHITRA NO. 338	1981	120	6	U-96250-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	DIRECTOR OF INTOR GOVT. OF GUJARAT	12	0	183	U-96250-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF GOVT OF  GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513771	61	TRAILER OF THE MAN IN THE GLASS BOOTH	1981	120	6	U-96251-MUM	0	0x0000739E00000000	1981-01-14 00:00:00	ELY A. LANDAU (U.S.A.)	12	0	0	U-96251-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513772	82	CARE FREE NO. COMMMUSIC & EFFECTS ONLY	2017	120	6	U-96252-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-96252-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513773	61	FRESH PERSPECTIVE ON PRESSU	1981	120	6	U-96253-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	MERCH SHARP & DOHME USA	12	89	182	U-96253-1981-MUM	0	0	0	N	MR. PRAMOD LUNVAT PDR COMMUNICATION	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513774	61	CADBURY'S CHOCOLATE ECLAIRS THEY GO WITH YOU EVERYWHERE	1981	120	6	U-96254-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	SURAJ M. RAI, TELEVISION, RADIO AND MOTION PICTURES	12	0	185	U-96254-1981-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION, RADIO AND MOTION PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513775	61	FEELING OF JOY	1981	120	6	U-96255-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURS	12	0	185	U-96255-1981-MUM	0	0	0	N	SURAJ M. RAI, TELEVISION RADIO AND MOTION PICTURS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513776	44	RAAG DARBARI `	1981	120	6	U-96256-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	SAL FILM 105/29 BOMBAY 	12	0	185	U-96256-1981-MUM	0	0	0	N	SAL FILM 105/29 BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513777	42	SUKHI PARIVAR RAHASYA	1981	120	6	U-96257-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-96257-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513778	61	ZANITH REFRIGERATION	1981	120	6	U-96258-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	MR. NANDU THAKUR , DON FILMS 8HILL RUF 226 ST ANDREW RD BANDRA BOMBAY50	12	0	185	U-96258-1981-MUM	0	0	0	N	MR. NANDU THAKUR , DON FILMS 8HILL RUF 226 ST ANDREW RD BANDRA BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513779	61	SECURITY 	1981	120	6	U-96259-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	CENTURY FILMS309A FAMOUS CINE BLDG, B11	12	0	185	U-96259-1981-MUM	0	0	0	N	CENTURY FILMS309A FAMOUS CINE BLDG, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513780	44	TANDUREST KHILADI II 	1981	120	6	U-96260-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-96260-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513781	61	BARN STORMING PILOT	1981	120	6	U-96261-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	187	U-96261-1981-MUM	0	0	0	N	R.N JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513782	61	LEADER OF THE THUNDERBIRDS	1981	120	6	U-96262-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL (ITALY)	12	0	187	U-96262-1981-MUM	0	0	0	N	MS/ R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513783	61	ZORRO AND THE TREE MUSKET	1981	120	6	U-96263-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	190	U-96263-1981-MUM	0	0	0	N	R.N JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513784	61	LAND OF THE KIWI 	1981	120	6	U-96264-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL ITALY	12	0	182	U-96264-1981-MUM	0	0	0	N	M/S R.N. JAIN &CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513785	61	MAN BENEATH THE SEA	1981	120	6	U-96265-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	187	U-96265-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO,	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513786	61	ADOLF HITLER 	1981	120	6	U-96266-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL 	12	0	182	U-96266-1981-MUM	0	0	0	N	M/S. R N JAIN AND CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513787	70	LAUREL AND HARDYS MUDER CAS	1981	120	6	U-96267-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL ITALY	12	0	0	U/96267/81	0	0	0	N	M/S R. N. JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513788	61	PERFECT DAY	1981	120	6	U-96268-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	190	U-96268-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513789	85	CHARLIE AT THE BANK 	1981	120	6	U-96269-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	190	U-96269-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513790	85	CHARLIE AGAINST THE KIDNAPPERS	1981	120	6	U-96270-MUM	0	0x0000739F00000000	1981-01-15 00:00:00	INTERNATIONAL	12	0	190	U-96270-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513791	44	TRAILER OF GHAMANDEE	1981	120	6	U-96271-MUM	0	0x000073A000000000	1981-01-16 00:00:00	H.D.MISTRY, B1/9, JAIRAM JAGMAL BLDG, MAHIM, BOMBAY16	12	0	184	U-96271-1981-MUM	0	0	0	N	H.D.MISTRY, B1/9, JAIRAM JAGMAL BLDG, MAHIM, BOMBAY16	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513792	44	UTTAR PRADESH SAMACHAR81	1981	120	6	U-96272-MUM	0	0x000073A000000000	1981-01-16 00:00:00	PRODUCER NEWSREELS, THE DIRECTOR OF INFORMATION & PUBLIC RELATION, U.P. LUCKNOW	12	0	183	U-96272-1981-MUM	0	0	0	N	DHIRENDRA PANDE/ PRODUCER NEWSREELS, U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513793	61	LONG LIVE KESARI	1981	120	6	U-96273-MUM	0	0x000073A000000000	1981-01-16 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-96273-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513794	58	KUDUMBA NALAMSIRU VILAKKAM (WE PRACTISE FAMILY PLANNING)	1981	120	6	U-96274-MUM	0	0x000073A000000000	1981-01-16 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	0	182	U-96274-1981-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513795	59	CHINNA KUTUMBAMCHINNA LENIKUTUMBAM (WE PRACTISE FAMILY)	1981	120	6	U-96275-MUM	0	0x000073A000000000	1981-01-16 00:00:00	FILMS DIVISION. GOVT. OF INDIA.	12	0	182	U-96275-1981-MUM	0	0	0	N	FILMS DIVISION. GOVT. OF INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513796	44	NATURE'S GIFT 	1981	120	6	U-96276-MUM	0	0x000073A000000000	1981-01-16 00:00:00	S S OBERAI ART COMMERCI	12	0	185	U-96276-1981-MUM	0	0	0	N	S S OBERAI ART COMMERCI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513797	44	NATURE'S  BOUNTY 	1981	120	6	U-96277-MUM	0	0x000073A000000000	1981-01-16 00:00:00	S.S. OBEROI, ART COMMERCIA	12	0	185	U-96277-1981-MUM	0	0	0	N	S.S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513798	61	WHAT'S THE GOOD WORD	1981	120	6	U-96278-MUM	0	0x000073A000000000	1981-01-16 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-96278-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513799	61	TRAILER OF WHEN THE NORTH WIND BLOWS	1981	120	6	U-96279-MUM	0	0x000073A000000000	1981-01-16 00:00:00	SUNN CLASSIC PICTURE IN USA	12	0	0	U-96279-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513800	61	ROBERT MOTHERWELL	1981	120	6	U-96280-MUM	0	0x000073A000000000	1981-01-16 00:00:00	BLACKWOOD PRODUCTION INC (USA)	12	0	182	U-96280-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513801	61	CHRISTO VALLEY CURTAIN	1981	120	6	U-96281-MUM	0	0x000073A000000000	1981-01-16 00:00:00	THE MAYSLES & ELLEN GRIFF PRODUCTION INC	12	0	182	U-96281-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513802	61	LARRY RIVERS	1981	120	6	U-96282-MUM	0	0x000073A000000000	1981-01-16 00:00:00	BLACKWOOD PRODUCTIO INC (USA)	12	0	182	U-96282-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIO AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513803	44	TRL. OF 'KRODH' FOR H. M. V. 	1981	120	6	U-96283-MUM	0	0x000073A100000000	1981-01-17 00:00:00	RANJIT VIRK PROP. RANJIT FILMS	12	0	184	U-96283-1981-MUM	0	0	0	N	RANJIT VIRK ( PROP. RANJIT FILM KINGS INTERNATIONAL HOUSE, JUHU BOMBAY )	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513804	61	SOFT IS THE HEART OF A CHILD 	1981	120	6	U-96284-MUM	0	0x000073A100000000	1981-01-17 00:00:00	OPERATION CORK (USA)	12	0	182	U-96284-1981-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513805	61	MOODS OF SUFRING	1981	120	6	U-96285-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	187	U-96285-1981-MUM	0	0	0	N	R.N JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513806	61	BLOCKHEADA	1981	120	6	U-96286-MUM	0	0x000073A100000000	1981-01-17 00:00:00	 INTERNATIONAL ITALY	12	0	190	U-96286-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513807	70	PRISON PLAS 	1981	120	6	U-96287-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	190	U-96287-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513808	70	BE BIG 	1981	120	6	U-96288-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL 	12	0	190	U-96288-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513809	85	CHARLIE THE SAILOR 	1981	120	6	U-96289-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL 	12	0	0	U/96289/81	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513810	85	HIS NEW JOB	1981	120	6	U-96290-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	190	U-96290-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513811	85	THE COUNT	1981	120	6	U-96291-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	190	U-96291-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513812	54	GAL SUNO 	1981	120	6	U-96292-MUM	0	0x000073A100000000	1981-01-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96292-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513813	85	WORK	1981	120	6	U-96293-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	190	U-96293-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513814	85	'' THE FLOOR WALKER ''	1981	120	6	U-96294-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL (ITALY)	12	0	0	U/96294/1981	0	0	0	N	M/S. R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513815	70	DIRTY WORK 	1981	120	6	U-96295-MUM	0	0x000073A100000000	1981-01-17 00:00:00	INTERNATIONAL	12	0	190	U-96295-1981-MUM	0	0	0	N	M/S R.N JAIN CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513816	43	TRL. OF VIA VIRAMGAM	1981	120	6	U-96296-MUM	0	0x000073A400000000	1981-01-20 00:00:00	MINOO FILMS RAJESH ACHARY	12	0	184	U-96296-1981-MUM	0	0	0	N	MINOOFILMS, 4/249, JAWAHAR NAGAR, GOREGAON (W), BOMBAY60	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513817	54	UTTAM SEVA 	1981	120	6	U-96297-MUM	0	0x000073A400000000	1981-01-20 00:00:00	FILM MEDIA	12	0	185	U-96297-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513818	44	BHAROSE MAIN MICO	1981	120	6	U-96298-MUM	0	0x000073A400000000	1981-01-20 00:00:00	FILM MEDIA	12	0	185	U-96298-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513819	61	TOWARDS THE FUTURE 	1981	120	6	U-96299-MUM	0	0x000073A400000000	1981-01-20 00:00:00	WORL FUTURE SOCIETY (U.S.A.)	12	0	182	U-96299-1981-MUM	0	0	0	N	GUJARAT STATE FERTILIZERS CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513820	61	ANTI POLLUTION OIL RECOVERY EQUIPMENT	1983	120	6	U-963-MUM	20	0x0000777900000000	1983-09-28 00:00:00	T.R. SILLINNGER, (FRANCE)	12	0	187	U/963/1983	0	0	0	N	N.GADODIA & SONY LTD.,235 ,GODODIA BLDG. III FLOOR, KALBADEVI , B2	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513821	61	TRL. OF HERO AT LARGE	1981	120	6	U-96300-MUM	0	0x000073A400000000	1981-01-20 00:00:00	STEPHEN FRIEDMAN. U.S.A.	12	0	0	U-96300-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513822	61	TRL OF HIDE IN PLAIN SIGHT	1981	120	6	U-96301-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROBERT CHISTIANSEN USA	12	0	0	U-96301-1981-MUM	0	0	0	N	METRO GOLDEN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513823	61	TRL. OF  THE BELL JAR 	1981	120	6	U-96302-MUM	0	0x000073A400000000	1981-01-20 00:00:00	JERROLD BRANDT , JR . AND MICHAEL TODD, JR (U. S. A. ) 	12	0	0	U-96302/1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513824	61	TRL. OF THE BLACK MARHLE	1981	120	6	U-96303-MUM	0	0x000073A400000000	1981-01-20 00:00:00	FRANK CAORA USA	12	0	0	U-96303-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513825	52	HIS MAJESTY'S VISIT TO FRIENDLY COUNTRIES 	1981	120	6	U-96304-MUM	0	0x000073A400000000	1981-01-20 00:00:00	,ROYAL NEPAL FILM CORPORATION NEPAL	12	0	182	U-96304-1981-MUM	0	0	0	N	SHYAM MOHAN SHRESTHA ,ROYAL NEPAL FILM CORPORATION NEPAL	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513826	52	HER MAJESTY'S 32ND BIRTHDAY	1981	120	6	U-96305-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROYAL FILM CORPORATION. (NEPAL)	12	0	182	U-96305-1981-MUM	0	0	0	N	SHYAM MOHAN SHRESTH, ROYAL NEPAL FILM CORPORATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513827	52	 SHREE PANCH BATA TIKA PRADHAN 	1981	120	6	U-96306-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROYAL FILM CORPORATION 	12	0	182	U-96306/1981-MUM	0	0	0	N	SHYAM MOHAN SHRESTHA, ROY NENAL FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513828	52	 EARTH QUAKE (SHREE PANCHBATA BHUKAPA SHANTRAKO NIRICHAN)	1981	120	6	U-96307-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROYAL NEPAL FILM CORPORATION, NEPAL	12	0	182	U-96307-1981-MUM	0	0	0	N	SHYAM MOHAN SHRESTHA, ROYAL NEPAL, FILMS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513829	44	AYURVED SEVASHRAM	1981	120	6	U-96308-MUM	0	0x000073A400000000	1981-01-20 00:00:00	RSUDESH IYER MAGNAM MOVEIS.	12	0	185	U-96308-1981-MUM	0	0	0	N	RSUDESH IYER MAGNAM MOVEIS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513830	61	A MATTER OF HABIT	1981	120	6	U-96309-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ROTARV CLUB OF BOMBAY.	12	0	182	U-96309-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513831	61	 THE EVERLONGER ROADS OF SPACE	1981	120	6	U-96310-MUM	0	0x000073A400000000	1981-01-20 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	190	U-96310-1981-MUM	0	0	0	N	THE USSR CONSULATE GENERAL. BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513832	82	'INDIAN NEWS REVIEW NO. 1684' (NATIONAL)	1981	120	6	U-96311-MUM	0	0x000073A400000000	1981-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-96311-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513833	82	' INDIAN NEWS REVIEW NO. 1684' (NORTHERN)	1981	120	6	U-96312-MUM	0	0x000073A400000000	1981-01-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	12	0	183	U-96312-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513834	61	THE DESERT N	1981	120	6	U-96313-MUM	0	0x000073A400000000	1981-01-20 00:00:00	E.R.E.C USA	12	0	187	U-96313-1981-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513835	61	 SUCESSION FROM SAND DUNE TO FOREST	1981	120	6	U-96314-MUM	0	0x000073A400000000	1981-01-20 00:00:00	E.B.E.C (USA)	12	0	187	U-96314-1981-MUM	0	0	0	N	PHOTOPHONE PVT LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513836	61	 THE ATMOSPHERE IN MOTION 	1981	120	6	U-96315-MUM	0	0x000073A400000000	1981-01-20 00:00:00	ENCYLOPEDIA BRITTANICA EDUCATIONAL CORPORATION (USA) 	12	0	187	U-96315/1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513837	61	PROBLEMS OF CONSERVATION, FOREST & RANGE	1981	120	6	U-96316-MUM	0	0x000073A400000000	1981-01-20 00:00:00	E.P.E.C	12	0	187	U-96316-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513838	61	 THE GREAT WALDO PEPPER	1981	120	6	U-96317-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U-96317-1981-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513839	61	 BUCK ROGERS  	1981	120	6	U-96318-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILMS . (USA) 	12	0	182	U-96318/1981-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SOR 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513840	61	SMOKEY AND THE BANDIT	1981	120	6	U-96319-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	182	U-96319-1981-MUM	0	0	0	N	M/S DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513841	61	EXOTIC NIPPON	1981	120	6	U-96320-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	182	U-96320-1981-MUM	0	0	0	N	M/S DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513842	61	HMT .WATCHES	1981	120	6	U-96321-MUM	0	0x000073A500000000	1981-01-21 00:00:00	FILM MEDIA	12	0	185	U-96321-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513843	61	EIGER SANCTION	1981	120	6	U-96322-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILM	12	0	175	U-96322-1981-MUM	0	0	0	N	M/S DHARMA VIR JAIN & SONG	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513844	61	AMOKEY AND NTHE BANDI PART II	1981	120	6	U-96323-MUM	0	0x000073A500000000	1981-01-21 00:00:00	UNIVERSAL 8 FILM USA	12	0	182	U-96323-1981-MUM	0	0	0	N	M/S DHARAM VIR FILMS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513845	119	LAUREL & HARDY IN BEYOND THE JOKE	1981	120	6	U-96324-MUM	0	0x000073A500000000	1981-01-21 00:00:00	FLETCHER FILMS LTD. (U.K.)	12	0	190	U-96324-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513846	70	LAUREL & HARDY IN DIZZY HIGH	1981	120	6	U-96325-MUM	0	0x000073A500000000	1981-01-21 00:00:00	FLETCHER FILMS LTD (U.K.)	12	0	190	U-96325-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513847	61	 DONALD DUCK'S DILEMMAS VOL2`	1981	120	6	U-96326-MUM	0	0x000073A500000000	1981-01-21 00:00:00	WALT DISNEY (USA)	12	0	175	U-96326-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513848	61	THE WORLD OF AMATURE RADIO	1981	120	6	U-96327-MUM	0	0x000073A500000000	1981-01-21 00:00:00	DAVE BELL (USA)	12	0	0	U-96327-1981-MUM	0	0	0	N	SAAD ALI 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513849	61	LAND AND PEOPLE OF GUJRAT	1981	120	6	U-96328-MUM	0	0x000073A500000000	1981-01-21 00:00:00	ASSITT. DIRECTOR OF INFORMATION  (FILM) GOVT OF GUJARAT	12	0	182	U-96328-1981-MUM	0	0	0	N	ASSITT. DIRECTOR OF INFORMATION  (FILM) GOVT OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513850	85	 THE KNOCKOUT	1981	120	6	U-96329-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	162	U-96329-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513851	61	THE LINE	1981	120	6	U-96330-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96330-1981-MUM	0	0	0	N	M/S. R.N.JAIN &CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513852	70	NIGHNT OWLS	1981	120	6	U-96331-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96331-1981-MUM	0	0	0	N	M/S R.N.JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513853	70	HOG WILD	1981	120	6	U-96332-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL ITALIC	12	0	0	U-96332-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513854	70	ANOTHER FINE MESS	1981	120	6	U-96333-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL	12	0	190	U-96333-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513855	85	THE PETTY THIEF	1981	120	6	U-96334-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96334-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513856	85	CHARLIE AT THE THEATRE	1981	120	6	U-96335-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96335-1981-MUM	0	0	0	N	M/S R.N.JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513857	85	 THE CURE	1981	120	6	U-96336-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	190	U-96336-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513858	85	THE FIRE MAN 	1981	120	6	U-96337-MUM	0	0x000073A500000000	1981-01-21 00:00:00	INTERNATIONAL (ITALY)	12	0	187	U-96337-1981-MUM	0	0	0	N	M/S .R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513859	82	MAHARASHTRA NEWS NO 354	1981	120	6	U-96338-MUM	0	0x000073A600000000	1981-01-22 00:00:00	THE DIRECTORS GENERAL OF INFORMATION AND PUBLIUC RELATION GOV OF MAHARASHTRA	12	0	0	U-96338-1981-MUM	0	0	0	N	THE DIRECTORS GENERAL OF INFORMATION AND PUBLIUC RELATION GOV OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513860	61	28 GRAMS OF PREVENTION	1981	120	6	U-96339-MUM	0	0x000073A600000000	1981-01-22 00:00:00	FISHER SCIENTIFIC. (U.S.A.)	12	0	187	U-96339-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513861	61	 TEETH 	1981	120	6	U-96340-MUM	0	0x000073A600000000	1981-01-22 00:00:00	FILMS INCORPORATED , USA 	12	0	187	U-96340/1981-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513862	61	 THE COMMON COLD	1981	120	6	U-96341-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96341-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513863	61	BUSH FIRST AID PART II`	1981	120	6	U-96342-MUM	0	0x000073A500000000	1981-01-21 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96342-1981-MUM	0	0	0	N	N.E & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513864	61	JOURNEV INTO TIME 	1981	120	6	U-96343-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATION FILM USA	12	0	0	U-96343-1981-MUM	0	0	0	N	N.E & I.F  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513865	61	 SNIPS AND SHEARS	1981	120	6	U-96344-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96344-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513866	61	SOLDERING 	1981	120	6	U-96345-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS , U.S.A.	12	0	187	U-96345-1981-MUM	0	0	0	N	N.E. & I .F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513867	61	 CLUES AND CLAMPS	1981	120	6	U-96346-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96346-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513868	61	HAND SAWS	1981	120	6	U-96347-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96347-1981-MUM	0	0	0	N	N.E & I.F  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513869	61	 MEASURING AND LAYOUT TOOLS	1981	120	6	U-96348-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96348-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513870	61	THE WORLD OF AMATEUR RADIO	1981	120	6	U-96349-MUM	0	0x000073A600000000	1981-01-22 00:00:00	SAVE RELL USA	12	0	182	U-96349-1981-MUM	0	0	0	N	SAAD ALI 4 KURLA INDUSTRIAL ESTATE AGREE B 86	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513871	61	SHARPENING CHISELS PLANEIRONS & GOUGES	1981	120	6	U-96350-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATION FILM USA`	12	0	187	U-96350-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513872	61	 WOODWORKING: LATHE FACE PLATE TURNING	1981	120	6	U-96351-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96351-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513873	61	POSTURE AND THE KEYBOARD	1981	120	6	U-96352-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (U.S.A.)	12	0	187	U-96352-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513874	61	PAINTING A PANELED DOOR	1981	120	6	U-96353-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL (U.S.A)	12	0	187	U-96353-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513875	61	 PAPER HANGING APPLICATION	1981	120	6	U-96354-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96354-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513876	61	PAPER HANGING PREPARATION	1981	120	6	U-96355-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (U.S.A.)	12	0	187	U-96355-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513877	61	PLUMBING JOINTS	1981	120	6	U-96356-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (U.S.A)	12	0	187	U-96356-1981-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513878	61	LUMBING: TRANS & VENTS	1981	120	6	U-96357-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILM (U.S.A)	12	0	187	U-96357-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513879	61	 BUSH FIRST AID PART1	1981	120	6	U-96358-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96358-1981-MUM	0	0	0	N	N.E. & I. F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513880	61	THE CONTROL OF WORKING CAPITAL	1981	120	6	U-96359-MUM	0	0x000073A600000000	1981-01-22 00:00:00	VIDEO ARTS LTD U.K.	12	0	187	U-96359-1981-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513881	44	 MADHYA PRADESH SAMACHAR , DARSHAN25	1981	120	6	U-96360-MUM	0	0x000073A600000000	1981-01-22 00:00:00	DIRECTOR , INFORMATION & PUBLICITY , GOVT . OF M. P. 	12	0	183	U-96360/1981-MUM	0	0	0	N	ASSISTANT DIRECTOR , INFORMATION & PUBLICITY , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513882	44	UTTAR PRADESH SAMACHAR82	1981	120	6	U-96361-MUM	0	0x000073A700000000	1981-01-23 00:00:00	THE DIRECTOR DIRECTORATE OF INFORMATION & PUBLIC RELATIONS U.P. LUCKNOW.	12	0	183	U-96361-1981-MUM	0	0	0	N	DHINRENDRA PANDE. PRODUCER NEWSREELS., W.BOMBAY, FNM LA (P) LTD., B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513883	61	WORK & POWER 	1981	120	6	U-96362-MUM	0	0x000073A700000000	1981-01-23 00:00:00	DEEN KHOSLA .6 38 TRIMURTI NORTH AVENUE , SANTACRUZ (W) B 54	12	0	187	U-96362-1981-MUM	0	0	0	N	DEEN KHOSLA .6 38 TRIMURTI NORTH AVENUE , SANTACRUZ (W) B 54	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513884	61	FOOD FOLLIES	1981	120	6	U-96363-MUM	0	0x000073A700000000	1981-01-23 00:00:00	FILMS INCORONORATED (U.S.A)	12	0	0	U-96363-1981-MUM	0	0	0	N	N. E.  & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513885	61	WELCOME CUSTOMER PART I HAVE A NICE STAY	1981	120	6	U-96364-MUM	0	0x000073A700000000	1981-01-23 00:00:00	VIDEO ARTS INCORPORATED (U.S.A)	12	0	187	U-96364-1981-MUM	0	0	0	N	N.E. I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513886	61	 LIGHT AND SHADOW  	1981	120	6	U-96365-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATION FILM (U. S. A) 	12	0	187	U-96365/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513887	61	OUR PLANET EARTH	1981	120	6	U-96366-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96366-1981-MUM	0	0	0	N	N.E. & I.F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513888	61	 SIZE AND DISTANCE 	1981	120	6	U-96367-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FILM (U. S. A )	12	0	187	U-96367/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513889	61	 FIRST STEP TYPING	1981	120	6	U-96368-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96368-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513890	61	REMEDIAL TYPINGS 	1981	120	6	U-96369-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96369-1981-MUM	0	0	0	N	N.E & I.F  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513891	61	TYOEWRITER TECHNIQUES	1981	120	6	U-96370-MUM	0	0x000073A600000000	1981-01-22 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96370-1981-MUM	0	0	0	N	N.E & I.F  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513892	61	TYPING TECHNIQUES	1981	120	6	U-96371-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96371-1981-MUM	0	0	0	N	N.E & I.F LTD 	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513893	61	 MORE AWKWARD CUSTOMERS 	1981	120	6	U-96372-MUM	0	0x000073A700000000	1981-01-23 00:00:00	VIDEO ARTS LTD. 	12	0	187	U-96372/1981-MUM	0	0	0	N	N.E. & I. F. LTD. . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513894	61	FOREST PATTERN BEAUTY & USE 	1981	120	6	U-96373-MUM	0	0x000073A700000000	1981-01-23 00:00:00	US. DEPT OF AGRICULTURE (U.S.A)	12	0	187	U-96373-1981-MUM	0	0	0	N	N.E. & I .F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513895	61	 FORGING WITH HAND FORGE	1981	120	6	U-96374-MUM	0	0x000073A700000000	1981-01-23 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	187	U-96374-1981-MUM	0	0	0	N	N.E. & I.F LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513896	61	MAN AGAINST FIRE	1981	120	6	U-96375-MUM	0	0x000073A700000000	1981-01-23 00:00:00	U.S. DEPT. OF AGRICULTURE (U.S.A)	12	0	182	U-96375-1981-MUM	0	0	0	N	N.E. & I. F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513897	61	MAN IS RESPONSIBLE TO THE EARTH 	1981	120	6	U-96376-MUM	0	0x000073A700000000	1981-01-23 00:00:00	U.S. ENVIRONMENTAL PROTECTION AGENCY (U.S.A.)	12	0	187	U-96376-1981-MUM	0	0	0	N	N.E. &  I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513898	61	VOICE OF THE FOREST	1981	120	6	U-96377-MUM	0	0x000073A700000000	1981-01-23 00:00:00	U.S.DEPT. OF AGRICULTRURE. (U.S.A.)	12	0	182	U-96377-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513899	61	WE SHARE THIS LAND	1981	120	6	U-96378-MUM	0	0x000073A700000000	1981-01-23 00:00:00	U.S. DEPT. OF AGRICULTURE (U.S.A.)	12	0	182	U-96378-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513900	61	WILDLIFE ON THE MAIN STEM	1981	120	6	U-96379-MUM	0	0x000073A700000000	1981-01-23 00:00:00	CORP OF ENGINEERS. DEPT OF ARMY (U.S.A)	12	0	182	U-96379-1981-MUM	0	0	0	N	N.E. & I . F. LTD .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513901	61	 FORGE AND ORNAMENTAL IRON	1981	120	6	U-96380-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96380-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513902	61	ELEMENTS OF BRICKWORK	1981	120	6	U-96381-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FIL (USA)	12	0	187	U-96381-1981-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513903	61	WALLS AND BOUNDS	1981	120	6	U-96382-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATION FILM USA	12	0	187	U-96382-1981-MUM	0	0	0	N	N.E & I.F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513904	61	 WRENCHES 	1981	120	6	U-96383-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FILMS (USA) 	12	0	187	U-96383/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513905	61	BURGLARY IN PROGRESS	1981	120	6	U-96384-MUM	0	0x000073A700000000	1981-01-23 00:00:00	STERLING EDUCATIONAL FILM (U.S.A)	12	0	187	U-96384-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513906	61	 PHYSICAL EVIDENCE :GATHERING & ANALVSIS 	1981	120	6	U-96385-MUM	0	0x000073A700000000	1981-01-23 00:00:00	WORONER FILMS INC. 	12	0	187	U-96385/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513907	61	 DILEMMA  	1981	120	6	U-96386-MUM	0	0x000073A700000000	1981-01-23 00:00:00	CYGNET FILM COMMUNICATION (U. K) 	12	0	187	U-96386/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513908	61	METAL FILES 	1981	120	6	U-96387-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96387-1981-MUM	0	0	0	N	N.E. & I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513909	61	 BORING AND DRILLING	1981	120	6	U-96388-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STEARLING EDUCATIONAL FILMS (USA)	12	0	187	U-96388-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513910	61	HAMMER AND NAILS 	1981	120	6	U-96389-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILM (U.S.A)	12	0	187	U-96389-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513911	61	PLIERS	1981	120	6	U-96390-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96390-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513912	61	SCREWS AND SCREWDRIVERS	1981	120	6	U-96391-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILMS (U.S.A.)	12	0	187	U-96391-1981-MUM	0	0	0	N	N.E. & I . F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513913	61	SCROLL SAW	1981	120	6	U-96392-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96392-1981-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513914	61	 CONSTRUCTION OF A STAIRCASE	1981	120	6	U-96393-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILMS (USA)	12	0	187	U-96393-1981-MUM	0	0	0	N	N.E. & I.F LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513915	61	 ROOF CONSTRUCTION: THE COMMON RAFTER	1981	120	6	U-96394-MUM	0	0x000073A800000000	1981-01-24 00:00:00	STERLING EDUCATIONAL FILM (USA)	12	0	187	U-96394-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513916	61	HOSTAGE NEGOTIATION FORPOLICE	1981	120	6	U-96395-MUM	0	0x000073A800000000	1981-01-24 00:00:00	MTI TELEPROGRAMS INC. (U.S.A.)	12	0	187	U-96395-1981-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513917	61	SEE YOU AGAIN SOON	1981	120	6	U-96396-MUM	0	0x000073A800000000	1981-01-24 00:00:00	VIDEO ARTS INC USA	12	0	187	U-96396-1981-MUM	0	0	0	N	N.E & I.F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513918	61	TEACHING SAAFETY ON THE JOB 	1981	120	6	U-96397-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COUNCIL USA	12	0	187	U-96397-1981-MUM	0	0	0	N	MR. V.E WASAW STORES MANAGER AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513919	61	TEAM WORK FOR SAFETY	1981	120	6	U-96398-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COUNCIL. (USA)	12	0	187	U-96398-1981-MUM	0	0	0	N	MR. V.E.ESAW STORE, MANAGER, AIR INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513920	61	 EVERYBODY'S DIFFERENCE	1981	120	6	U-96399-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U-96399-1981-MUM	0	0	0	N	MR. V.E. EASAW, STORE MANAGE AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513921	61	FLUSH KLEEN	1983	120	6	U-964-MUM	0	0x0000777900000000	1983-09-28 00:00:00	M/S. GENESIS FILM PRODUCTION. E20 EVEREST TARDEO, B34	12	0	185	U-964-1983-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION. E20 EVEREST TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513922	61	 PEOPLE ARE ALL ALIKE  	1981	120	6	U-96400-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COUNCIL. (USA) 	12	0	187	U-96400/1981-MUM	0	0	0	N	MR. V. E. EASAW , STORES . MANAGER , AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513923	61	THE DIOSORDERLY WORKERS	1981	120	6	U-96401-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	NATIONAL SAFTY COUNCIL CHICAGO	12	0	187	U-96401-1981-MUM	0	0	0	N	MR. V.E. EASAW STORES STOES MANAGER AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513924	61	THE HOTHEAD	1981	120	6	U-96402-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COUNCIL, CHICAGO. (USA)	12	0	187	U-96402-1981-MUM	0	0	0	N	MR. V.E. EASAW, STORES MANAGER, AIR INDIA. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513925	61	THE FORGETTER 	1981	120	6	U-96403-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFTY COUNCIL CHICAGO, USA	12	0	187	U-96403-1981-MUM	0	0	0	N	MR. V.E. EASAW, STORES MANAGER, AIR INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513926	61	THE SCOFFER 	1981	120	6	U-96404-MUM	0	0x000073A800000000	1981-01-24 00:00:00	NATIONAL SAFETY COULNCIL CHICAGO	12	0	0	U-96404-1981-MUM	0	0	0	N	MR V E EASAW STORE MANGER  AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513927	61	FREEDOM ROAD 	1981	120	6	U-96405-MUM	0	0x000073A800000000	1981-01-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-96405-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513928	61	SEASHORE	1981	120	6	U-96406-MUM	0	0x000073A800000000	1981-01-24 00:00:00	INTERNATIONAL. (ITALY)	12	0	182	U-96406-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513929	61	EIGHTYEIGHTY ONE RAYMONDS, GUIDE	1981	120	6	U-96407-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	0	185	U-96407-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513930	61	MINSK, THE CAPITAL IF SOVIET BYLORUSSIA	1981	120	6	U-96408-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	BELORUSS FILM STUDIOS	12	0	182	U-96408-1981-MUM	0	0	0	N	CULTUTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513931	61	A CHILDHOOD AND YOUTH ON THE VOLGA	1981	120	6	U-96409-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS.(USSR)	12	0	182	U-96409-1981-MUM	0	0	0	N	CULTURALDEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513932	44	MELODY MAKERS	1981	120	6	U-96410-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	BAL KUDTARKAR EDUCATIONAL AND CULTURAL FILMS OF INDIA 2/131 T.P.S. III 25TH RD BANDRA B50	12	0	185	U-96410-1981-MUM	0	0	0	N	BAL KUDTARKAR EDUCATIONAL AND CULTURAL FILMS OF INDIA 2/131 T.P.S. III 25TH RD BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513933	44	MELODY MAKERS  (STARTING JINGLES IN ENG)	1981	120	6	U-96411-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	SHRI BAL KUDTARKAR, EDU. & CULTURAL FILMS OF INDIA	12	0	185	U-96408-1981-MUM	0	0	0	N	SHRI BAL KUDTARKAR, EDU. & CULTURAL FILMS OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513934	61	TRL. OF THE HINDENBURG (PNANVISION)	1981	120	6	U-96412-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ROBERT WISE (USA)	12	0	184	U-96412-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513935	61	TRL. NO.2 OF  ASYLUM	1981	120	6	U-96413-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	MAX J.ROSENBERG & MILTON SUBOTSKY (ENGLAND)	12	0	184	U-96413-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513936	61	TRL. OF PLAYERS 	1981	120	6	U-96414-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ROBERT EVANS USA	12	0	185	U-96414-1981-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513937	61	TRL. OF HOT STUFF	1981	120	6	U-96415-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	MORT ENGELBERG. (USA)	12	0	0	U-96415-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513938	61	PATHE PICTORIAL NO 694	1981	120	6	U-96416-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	ANGLOEMI FILM DISTRIU UK	12	0	182	U-96416-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPOTATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513939	61	FUNDAMENTALS OF CONTROLVALV	1981	120	6	U-96417-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	187	U-96417-1981-MUM	0	0	0	N	N.E& I.F FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513940	82	INDIAN NEWS REVIEW NO 1685	1981	120	6	U-96418-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-96418-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513941	82	INDIAN NEWS REVIEW NO 1685	1981	120	6	U-96419-MUM	0	0x000073AB00000000	1981-01-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-96419-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513942	61	THE GRAIN FIELD OF KUBAN	1981	120	6	U-96420-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS. (U.S.S.R.)	12	0	182	U-96420-1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513943	51	MAHARASHTRA NEWS NO. 355	1981	120	6	U-96421-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION.	12	0	183	U-96421-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513944	61	NIRNAY 	1981	120	6	U-96422-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA BOMBAY	12	0	182	U-96422-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIN FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513945	44	TRL. OF KRODHI	1981	120	6	U-96423-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	RANJIT FILMS, KING'S INTERNATIONAL.	12	0	0	U-96423-1981-MUM	0	0	0	N	S. KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513946	44	TRL. OF SHEKHAR MERA NAAM 	1981	120	6	U-96424-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	MONJOY MOVIES	12	0	184	U-96424-1981-MUM	0	0	0	N	MONJOY MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513947	44	8 O'CLOCK	1981	120	6	U-96425-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	B.R. ADS	12	0	185	U-96425-1981-MUM	0	0	0	N	B.R. ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513948	61	NATURE'S CHILDREN 	1981	120	6	U-96426-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL ITALY	12	0	182	U-96426-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513949	61	COAST TO THE CONDORS	1981	120	6	U-96427-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL	12	0	182	U-96427-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513950	61	OCTOPUS THE RELUCTANTMONSTE	1981	120	6	U-96428-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL.	12	0	182	U-96428-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513951	61	BIG BUS INESS	1981	120	6	U-96429-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL ITALY	12	0	190	U-96429-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513952	61	TWO TARS	1981	120	6	U-96430-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL	12	0	190	U-96430-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513953	61	 DIAPERS WIZARDS 	1981	120	6	U-96431-MUM	0	0x000073AC00000000	1981-01-28 00:00:00	INTERNATIONAL.	12	0	190	U-96431-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513954	44	MADHYA PRADESH SAMACHAR 	1981	120	6	U-96432-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	ASSTT DITRECTORE INFORMATION PUBLICITY GOVT OF MP	12	0	183	U-96432-1981-MUM	0	0	0	N	ASSTT DITRECTORE INFORMATION PUBLICITY GOVT OF MP	26	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513955	44	RUCHI VANASPATI	1981	120	6	U-96433-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	G'.S. FILMSHOP	12	0	185	U-96433-1981-MUM	0	0	0	N	G'.S. FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513956	61	THE  HOARDING	1981	120	6	U-96434-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	G.S. FILMSHOP.	12	0	185	U-96434-1981-MUM	0	0	0	N	G.S. FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513957	61	NARMADADAM	1981	120	6	U-96435-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	R.K. COLOR STUDIO	12	0	185	U-96435-1981-MUM	0	0	0	N	R.K. COLOR STUDIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514294	44	TANDURUSTI JI JEET	1981	120	6	U-96770-MUM	0	0x000073C800000000	1981-02-25 00:00:00	G'S FILMSHOP.	12	0	185	U-96770-1981-MUM	0	0	0	N	G'S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513958	61	SCIENTIFIC ATTITUDE	1981	120	6	U-96436-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	PRINCIAPAL CENTRE FOR EDUCATIONAL TECHMOLOGY 	12	0	182	U-96436-1981-MUM	0	0	0	N	TAPAN K, BOSE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513959	61	THE ARCTIC ABOVE US NAD NAMI ARKTIKA	1981	120	6	U-96437-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	MASCOW POPULAR SCIENCE FILMN STUDIO USSR	12	0	182	U-96437-1981-MUM	0	0	0	N	SOVEXPART FILM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513960	61	A SHOW WITH NO ACTING (IGRA BEZLGRI)	1981	120	6	U-96438-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	BELORUSFILM STUDIO.	12	0	182	U-96438-1981-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513961	61	A PERPETUAL SEARCH (VECHNI POISK)	1981	120	6	U-96439-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	182	U-96439-1981-MUM	0	0	0	N	SOVECPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513962	82	THE BIG SCOREBOARD OF THE OLYMPICS (BOLSHOE TABLO OLIMPADI)	1981	120	6	U-96440-MUM	0	0x000073AD00000000	1981-01-29 00:00:00	POPULAR SCIENCE FILM STUDIO.	12	0	182	U-96440-1981-MUM	0	0	0	N	SOVEXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513963	61	dabur amla hair OIL	1981	120	6	U-96441-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	SURAJ M.RAI TELEVISION RADIO & MOTION PIC	12	0	185	U-96441-1981-MUM	0	0	0	N	SURAJ M.RAI TELEVISION RADIO & MOTION PIC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513964	54	DARHOR	1981	120	6	U-96442-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	S.S. OBEROI. ART. COMMERCIAL	12	0	185	U-96442-1981-MUM	0	0	0	N	S.S. OBEROI. ART. COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513965	44	KAARAN	1981	120	6	U-96443-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	S.R. SAAZ. PROP.  AMMA A. MOVIE MAKERS ASSOCIATION, BOMBAY	12	0	182	U-96443-1981-MUM	0	0	0	N	S.R. SAAZ. PROP.  AMMA A. MOVIE MAKERS ASSOCIATION, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513966	44	TRL. OF EK BAAR KAHO	1981	120	6	U-96444-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	M/S. RAJSHRI FILMS PVT. LTD.	12	0	184	U-96444-1981-MUM	0	0	0	N	M/S. RAJSHRI FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513967	61	IF U LOVED ME	1981	120	6	U-96445-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	NOT READABEL	12	0	182	U-96445-1981-MUM	0	0	0	N	NOT READABEL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513968	44	SANTOGEN SUITING & SHIRTIING	1981	120	6	U-96446-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	AAKRATI (AUDIO VIDEO)	12	0	185	U-96446-1981-MUM	0	0	0	N	AAKRATI (AUDIO VIDEO)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513969	44	GLUCON D	1981	120	6	U-96447-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	TAKE 2WO	12	0	185	U-96447-1981-MUM	0	0	0	N	TAKE 2WO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513970	61	TRL. OF THE FOUR FEATHERS	1981	120	6	U-96448-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	NARMAN ROSEMOUNT UK	12	0	184	U-96448-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513971	61	DUEL	1981	120	6	U-96449-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	UNIVERSAL 8 FILMS USA	12	0	190	U-96449-1981-MUM	0	0	0	N	DHARAM VIR JAIN & SONS 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513972	61	MIDWAY	1981	120	6	U-96450-MUM	0	0x000073AE00000000	1981-01-30 00:00:00	UNIVERSAL 8FILM USA	12	0	182	U-96450-1981-MUM	0	0	0	N	DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513973	61	PRINCIPLES OF FREQUENCY RESPONSE	1981	120	6	U-96451-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	INSTRUMENT SOCIETY OF AMERICA. (U.S.A.)	12	0	187	U-96451-1981-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513974	61	AUTOMATIC PROCESS CONTROL	1981	120	6	U-96452-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	INSTRUMENT SOCIETY OF AMERICA USA	12	0	187	U-96452-1981-MUM	0	0	0	N	N.E. &I .F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513975	61	MARS:CHEMISTRY LOOKS FOR LIFE	1981	120	6	U-96453-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	CGEM STUDY FILM (U.S.A.)	12	0	187	U-96453-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513976	61	THE BEARD	1981	120	6	U-96454-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	BRUCE DAVIDSON USA	12	0	175	U-96454-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATIN AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513977	61	BETTER HYGIENE MORE FISHING	1981	120	6	U-96455-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	FILM MEDIA.	12	0	187	U-96455-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513978	61	OUR YOUTH 	1981	120	6	U-96456-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS ( USSR) 	12	0	182	U-96456/1981-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR CONSULATE GENERAL IN BOMBAY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513979	61	TURKEY HAS SOME SURPRISES FOR YOU 	1981	120	6	U-96457-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	TURKISH MINISTRY  OF TOURISM, TURKEY	12	0	182	U-96457-1981-MUM	0	0	0	N	TURKISH EMBASSY,BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513980	61	FABULAOUS ISTANBUL	1981	120	6	U-96458-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	TUKISH MINISTRY OF TOURIS ANKARA TURKEY	12	0	182	U-96458-1981-MUM	0	0	0	N	TURKISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513981	51	GHASHYALA NAHI TARAS ZURK YALA ZAKAS	1981	120	6	U-96459-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	M/S. TRIO FILMS.	12	0	185	U-96459-1981-MUM	0	0	0	N	M/S. TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513982	51	KAMANDI ARAMAMANDI MINI OONT BIDI	1981	120	6	U-96460-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	M/S TRIO FILM	12	0	185	U-96460-1981-MUM	0	0	0	N	M/S TRIO FILM	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513983	61	TRL. OF RUN FOR THE ROSES	1981	120	6	U-96461-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	MARIO CRESPO JR. & WOLF SCHMIDT. (USA)	12	0	184	U-96461-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513984	61	CONTEMPORARY SWEDISH SCULPTURE	1981	120	6	U-96462-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM, SWEDEN.	12	0	182	U-96462-1981-MUM	0	0	0	N	SWEDISH EMBASSY (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513985	61	WILDLIFE AND TRAFFIC 	1981	120	6	U-96463-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM, SWEDEN	12	0	182	U-96463-1981-MUM	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513986	61	WHAT'S MAKING THAT SOUND  THE PARTY 	1981	120	6	U-96464-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM SWEDEN	12	0	182	U-96464-1981-MUM	0	0	0	N	SWEDISH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513987	61	WHAT'S MAKING THAT SOUND  THE KITCHEN	1981	120	6	U-96465-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE (STOCKHOLM, SWEDEN)	12	0	182	U-96465-1981-MUM	0	0	0	N	SWEDISH EMBASSY, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513988	61	WHAT'S MAKING THAT SOUND THE SEA:	1981	120	6	U-96466-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE STOCKHOLM SWEDEN	12	0	182	U-96466-1981-MUM	0	0	0	N	SWEDISH EMBASSY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513989	61	THE TRICK 	1981	120	6	U-96467-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	THE SWEDISH INSTITUTE, STOCKHOLM, SWEDEN.	12	0	175	U-96467-1981-MUM	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513990	61	A RECEIPE FOR RESULTS, MAKE MBC WORK	1981	120	6	U-96468-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	CREATIVE MEDIA. (U.S.A.)	12	0	187	U-96468-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS. (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513991	61	NO NONSENSE DELEGATION	1981	120	6	U-96469-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	CREATIVE MEDIA. (U.S.A.)	12	0	187	U-96469-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513992	61	PEOPLE AND STARS	1981	120	6	U-96470-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIOS, (USSR)	12	0	187	U-96470-1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513993	61	A TEMPLE OF LEARNING 	1981	120	6	U-96471-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	FILMS DIVISIONS GOVT OF INDIA	12	0	182	U-96471-1981-MUM	0	0	0	N	FILMS DIVISIONS GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513994	61	A STORY THAT GROWS ON YOU	1981	120	6	U-96472-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	187	U-96472-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513995	51	SWAPAN EK SAKAR	1981	120	6	U-96473-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	RAJA DATE	12	0	185	U-96473-1981-MUM	0	0	0	N	RAJA DATE. CHITRAKALPAN, 2/23 NEW DOMBIVALI WEST: DIST THANE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513996	61	TRL. OF  THE GREATEST JEWEL ROBBERY 	1981	120	6	U-96474-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	A FILMES PRODUCTION	16	0	184	U-96474-1981-MUM	0	0	0	N	UNITED ASSOCIATES DIST.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513997	70	OLIVER THE EIGHT 	1981	120	6	U-96475-MUM	0	0x000073AF00000000	1981-01-31 00:00:00	INTERNATIONAL	12	0	190	U-96475-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513998	82	INDIAN NEWS REVIEW NO 1686	1981	120	6	U-96476-MUM	0	0x000073B200000000	1981-02-03 00:00:00	FILM DIVISION GOVT OF INDIAV	12	0	183	U-96476-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
513999	82	INDIAN NEWS REVI NO.1686 	1981	120	6	U-96477-MUM	0	0x000073B200000000	1981-02-03 00:00:00	FILMS DIVISION GOVR OF INDIA	12	0	183	U-96477-1981-MUM	0	0	0	N	FILMS DIVISION GOVR OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514000	61	THE GREAT NOURISHER 	1981	120	6	U-96478-MUM	0	0x000073B200000000	1981-02-03 00:00:00	FALI BILIMORIA PRODUCTION FILM CENTER BOMBAY	12	0	185	U-96478-1981-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION FILM CENTER BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514001	51	GHADI VISKATALI HOTI PAN	1981	120	6	U-96479-MUM	0	0x000073B200000000	1981-02-03 00:00:00	SHRI R.TT. DATE. 2/23, NAVDOMBULI SOCIETY, DOMBIVALI EAST, BOMBAY	12	0	185	U-96479-1981-MUM	0	0	0	N	SHRI R.TT. DATE. 2/23, NAVDOMBULI SOCIETY, DOMBIVALI EAST, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514002	43	MAHITI CHITRA NO.339	1981	120	6	U-96480-MUM	0	0x000073B300000000	1981-02-04 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT,	12	0	183	U-96480-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION, GOVT. OF GUJARAT,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514003	44	TRL. KRANTI 	1981	120	6	U-96481-MUM	0	0x000073B300000000	1981-02-04 00:00:00	M/S VIP FILM	12	0	184	U-96481-1981-MUM	0	0	0	N	NOT READABAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514004	61	THE TASTY SURPRISE	1981	120	6	U-96482-MUM	0	0x000073B300000000	1981-02-04 00:00:00	NOT READABLE	12	0	185	U-96482-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514005	61	GARWARE PAINTS	1981	120	6	U-96483-MUM	0	0x000073B300000000	1981-02-04 00:00:00	M/S CLIMB FILMS. 22 ARUN CHEMBERS TARDEO RD B34	12	0	185	U-96483-1981-MUM	0	0	0	N	M/S CLIMB FILMS. 22 ARUN CHEMBERS TARDEO RD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514006	61	TRL OF AUTUM BELLS	1981	120	6	U-96484-MUM	0	0x000073B300000000	1981-02-04 00:00:00	GORKY FILM STUDIO	12	0	0	U-96484-1981-MUM	0	0	0	N	SOVEX PORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514007	44	PRAGATI KE PATH PER BIHAR PT19	1981	120	6	U-96485-MUM	0	0x000073B300000000	1981-02-04 00:00:00	DERECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR.	12	0	183	U-96485-1981-MUM	0	0	0	N	M. JHA INFORMATION & PUBLIC RELATIONS GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514008	44	PRAGATI KE PATH PER BIHAR	1981	120	6	U-96486-MUM	0	0x000073B300000000	1981-02-04 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATION, GOVT. OF BOHAR	12	0	183	U-96486-1981-MUM	0	0	0	N	M. JHA, INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514009	58	MICO SERVICE	1981	120	6	U-96487-MUM	0	0x000073B400000000	1981-02-05 00:00:00	FILM MEDIA.	12	0	185	U-96487-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514010	42	TRACTOR KA SATHI	1981	120	6	U-96488-MUM	0	0x000073B400000000	1981-02-05 00:00:00	FILM MEDIA.	12	0	185	U-96488-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514011	61	TRL. OF WILLIE & PHIL	1981	120	6	U-96489-MUM	0	0x000073B400000000	1981-02-05 00:00:00	PAUL MAZURSKY AND TONY RAY (U.S.A.)	12	0	0	U-96489-1981-MUM	0	0	0	N	20TH CENTURYFOX CORP. (INDIA) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514012	61	LEARNING ABOUT CELLS	1981	120	6	U-96490-MUM	0	0x000073B400000000	1981-02-05 00:00:00	ENCYCLONEDIA BRITANNICA EDUCATIONAL CORP USA	12	0	187	U-96490-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514013	61	TO THE EDGE OF THE UNIVERSE	1981	120	6	U-96491-MUM	0	0x000073B400000000	1981-02-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-96491-1981-MUM	0	0	0	N	NATIONAL EDUCATION &INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514014	61	THE TEMBERATE DECIDUOSFORE	1981	120	6	U-96492-MUM	0	0x000073B400000000	1981-02-05 00:00:00	EBEC	12	0	182	U-96492-1981-MUM	0	0	0	N	PHOTO PHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514015	44	'USNE KAHA THA'	1981	120	6	U-96493-MUM	0	0x000073B500000000	1981-02-06 00:00:00	PRAVIN N.HIRPARA, SURYODAY CHITRA, KISHAN NAGAR, BORIVALI, BOMBAY	12	0	175	U-96493-1981-MUM	0	0	0	N	SURYODAY CHITRA, KISHAN NAGAR, BORIVALI, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514016	43	VIJLI SAMBHAL SUVIDHA	1981	120	6	U-96494-MUM	0	0x000073B500000000	1981-02-06 00:00:00	DIRECTOR OF INFORMATION GOVT FO GUJRAT	12	0	182	U-96494-1981-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOVT FO GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514017	44	TRL LOVE STORY 	1981	120	6	U-96495-MUM	0	0x000073B600000000	1981-02-07 00:00:00	RAJENDRA KUMAR	12	0	184	U-96495-1981-MUM	0	0	0	N	ARYAN FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514018	44	TRL. OF BARSAAT KI EK RAAT	1981	120	6	U-96496-MUM	0	0x000073B600000000	1981-02-07 00:00:00	SHAKTI FILMS, ARVIND CHAMBERS, NATRAJ, STUDIO COMPOUND ANDHERI BOMBAY	12	0	184	U-96496-1981-MUM	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514019	61	TRL OF BEN & CHARLIE	1981	120	6	U-96497-MUM	0	0x000073B800000000	1981-02-09 00:00:00	NOT READABLE	12	0	0	U-96497-1981-MUM	0	0	0	N	SEI GANESH PRASAD MOVIE C/O AIA FILMN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514020	43	SURAT TARI MURAT 	1981	120	6	U-96498-MUM	0	0x000073B800000000	1981-02-09 00:00:00	RISHI FILMS. MISTRY PREMISES, SAYAJI GANG, VADODARA	12	0	182	U-96498-1981-MUM	0	0	0	N	DHIRU MISTRY;MISTRY PREMISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514021	43	SURAT TARI MURAT PART2	1981	120	6	U-96499-MUM	0	0x000073B800000000	1981-02-09 00:00:00	RISHI FILMS	12	0	182	U-96499-1981-MUM	0	0	0	N	DHIRU MISTRY ; MISTRY PREMISES, SAYAJIGANJ, VADODARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514022	61	NATURE'S CARE FOR YOUR HAIR	1983	120	6	U-965-MUM	0	0x0000777900000000	1983-09-28 00:00:00	M/S. CAPRICORN FILMS. 303 SEA NYMPH, A.B. NAIR RD. BOMBAY, 49	12	0	0	U-965-1983-MUM	0	0	0	N	M/S. CAPRICORN FILMS. 303 SEA NYMPH, A.B. NAIR RD. BOMBAY, 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514023	61	THE NUTS AND BOLTS OF PERFORMANCE APPRAISAL	1981	120	6	U-96500-MUM	0	0x000073B800000000	1981-02-09 00:00:00	CREATIVE MEDIA. (USA)	12	0	187	U-96500-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514024	61	 KEEP REACHING THE POWER OF HIGH EXPECTATIIONS	1981	120	6	U-96501-MUM	0	0x000073B800000000	1981-02-09 00:00:00	CREATIVE MEDIA (USA)	12	0	187	U-96501-1981-MUM	0	0	0	N	MR. PRAMOD LUNAUAT PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514025	61	AMATEUR TALENT 	1981	120	6	U-96502-MUM	0	0x000073B800000000	1981-02-09 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-96502-1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR (CONSULATE GENERAL IN BOMBAY)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514026	61	THE CHROMOSOMES OF MAN	1981	120	6	U-96503-MUM	0	0x000073B900000000	1981-02-10 00:00:00	ENCYELOPEDIA BRITANNICA EDUCATIONAL CORPN (USA)	12	0	187	U-96503-1981-MUM	0	0	0	N	PHOTOPHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514027	61	SIMPLE MACHIONESTHE INCLINED PLANE FAMILY	1981	120	6	U-96504-MUM	0	0x000073B900000000	1981-02-10 00:00:00	EBEC. USA	12	0	187	U-96504-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514028	82	INDIAN NEWS REVIEW NO 1687 	1981	120	6	U-96505-MUM	0	0x000073B900000000	1981-02-10 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	183	U-96505-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514029	44	'INDIAN NEWS REVIEW NO. 1687' (NATIONAL )	1981	120	6	U-96506-MUM	0	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	183	U-96506-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514030	61	' SCIENCE AND SHEEP BREEDING ' 	1981	120	6	U-96507-MUM	0	0x000073B900000000	1981-02-10 00:00:00	COMMONWEALTH SCIENTIFIC ANDUSTRIAL RESEARCH ORGANISATION (AUSTRALIA)	12	0	187	U-96507-1981-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514031	61	TELL MY WIFE I WON'T BE HOME FOR DINNER	1981	120	6	U-96508-MUM	0	0x000073B900000000	1981-02-10 00:00:00	MTI TELEPROGRAMS INC. (USA)	12	0	187	U-96508-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514032	61	ELSA AND HER CUBS	1981	120	6	U-96509-MUM	0	0x000073B900000000	1981-02-10 00:00:00	BENCHMARK USA	12	0	182	U-96509-1981-MUM	0	0	0	N	N.E & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514033	61	THE MAN IN THE MIRROR	1981	120	6	U-96510-MUM	0	0x000073B900000000	1981-02-10 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-96510-1981-MUM	0	0	0	N	N.E & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514034	61	THE THINKER	1981	120	6	U-96511-MUM	0	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96511-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514035	82	HAPPY DAYS	1981	120	6	U-96512-MUM	0	0x000073B900000000	1981-02-10 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-96512-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514036	61	CIRCUS IN INDIA (SHORTER VERSION)	1981	120	6	U-96513-MUM	0	0x000073B900000000	1981-02-10 00:00:00	D.S. KHANDELWAL TERRACE FLAT, SATNAM SAGAR BOMBAY	12	0	182	U-96513-1981-MUM	0	0	0	N	D.S KHANDELWAL BOMBAY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514037	61	THE BUILDERS 	1981	120	6	U-96514-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	BELORUS FILM STUDIOS USSR 	12	0	0	U/96514/81	0	0	0	N	CULTURAL DEPT.OF THE USSR CONSULATE IN BOMBAY 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514038	61	20 YEARS OF THE NON  ALIGNED MOVEMENT	1981	120	6	U-96515-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	FILMS DIVISION, GOVT OF INDIA.	12	0	182	U-96515-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514039	85	INTO THE 80'S 	1981	120	6	U-96516-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	182	U-96516-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514040	43	MAHITI CHITRA NO. 340	1981	120	6	U-96517-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	DIRECTOR OF INFORMMATAION GOVT. OF GUJARAT	12	0	183	U-96517-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION FILM GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514041	44	PRAGATI KE PATH PER BIHAR PT20	1981	120	6	U-96518-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	DIR. OF INFORMATION & PUBLIC RELATION GOVT. OF BIHAR.	12	0	183	U-96518-1981-MUM	0	0	0	N	M. JHA, FILM EDITOR INFORMATION & PUBLIC RILATIONS GOVT. OF BIHAR PATNA 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514042	44	PRAGATI KE PATH PER BIHAR PT.21	1981	120	6	U-96519-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	DIR. OF INFORMATION & PUBLIC RELATIONS, GOVT. OF BIHAR	12	0	183	U-96519-1981-MUM	0	0	0	N	M. JHA, FILM EDUCATIONAL INFORMATION & PUBLIC RELATION DEPT. GOVT. OF BIHAR, PATNA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514043	61	DOWN WITH CALORIES	1981	120	6	U-96520-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-96520-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514044	61	HINDON	1981	120	6	U-96521-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	FILM MEDIA	12	0	185	U-96521-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514045	44	SAFEDI KI JANG 	1981	120	6	U-96522-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	FILM MEDIA	12	0	185	U-96522-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514046	112	NOGA	1981	120	6	U-96523-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	AUDIO VISUAL COMMUNICATIONS. 32SEAGULL, CARMICHARI RD, BOMBAY26	12	0	185	U-96523-1981-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATIONS. 32SEAGULL, CARMICHARI RD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514047	61	GREEN PLANTS AND SUNLIGHT	1981	120	6	U-96524-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP.(USA)	12	0	187	U-96524-1981-MUM	0	0	0	N	PHOTOPHONE PVT LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514048	61	IN SAFE HANDS 	1981	120	6	U-96525-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	MILLBANK FILM LTD UK	12	0	182	U-96525-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514049	61	FIGHTING THE CATTLE TICK 	1981	120	6	U-96526-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	COMMONWEALTH SCIENTIFIC INDUSTRION. AUSTRALIA	12	0	182	U-96526-1981-MUM	0	0	0	N	EDUCATIONAL AIDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514050	61	SANDOKAN THE TIGER OF MALAYSIA	1981	120	6	U-96527-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL. (ITALY)	12	0	175	U-96527-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514051	61	SANDOKAN TO THE RESCUE 	1981	120	6	U-96528-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL 	12	0	175	U-96528-1981-MUM	0	0	0	N	M/S R.N. JAIN &CO 	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514052	61	SANDOKAN THE TIGER IS BACK AGAIN	1981	120	6	U-96529-MUM	0	0x000073BA00000000	1981-02-11 00:00:00	INTERNATIONAL 	12	0	175	U-96529-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514053	54	'PUNJAB NEWS REEL NO. 59 	1981	120	6	U-96530-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	DIR. INFORMATION & PUBLICITY GOVT OF PUNGAB	12	0	183	U-96530-1981-MUM	0	0	0	N	C/O MADHU NAIK, BOMBAY FILMS LAHORATORY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514054	54	PUNJAB NEWS REEL NO. 60	1981	120	6	U-96531-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	DIR OF INFORMATION & PUBLICITY GOVT OF PUNJAB.	12	0	183	U-96531-1981-MUM	0	0	0	N	SHRI MADHU NAIK, C/O. BOMBAY FILM LABORATORY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514055	54	PUNJAB NEWS REEL NO.61	1981	120	6	U-96532-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	DIR. INFORMATION & PUBLICITY, GOVT. OF PUNJAB.	12	0	183	U-96532-1981-MUM	0	0	0	N	SHRI MADHU NAIK, C/O. BOMBAY FILM LABORATORY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514056	44	NAYA SURAJ	1981	120	6	U-96533-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	RAJESH PANDIT SATOO ART INTERNATIONAL 	12	0	175	U-96533-1981-MUM	0	0	0	N	RAJESH PANDIT SATOO ART INTERNATIONAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514057	61	FROM THE HANDS OF CRAFTSMEN	1981	120	6	U-96534-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	KEITH ALLAMS, KAPPA.	12	0	182	U-96534-1981-MUM	0	0	0	N	KEITH ALLAMS, KAPPA. 3COOLINAPTS, WATER FIELD RD, BANDRE B50	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514058	61	TRL. OF EMPIREN STRIKES BACK 	1981	120	6	U-96535-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	GARY KURTZ USA	12	0	0	U-96535-MUM	0	0	0	N	20TH CENTURY FOX CORP (I)  P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514059	61	TEASER TRL. OF THE EMPIRE STRIKES BACK	1981	120	6	U-96536-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	GARY KURTZ. (U.S.A.)	12	0	0	U-96536-1981-MUM	0	0	0	N	20TH CENTURY  FOX CORP.(I) P. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514060	42	DOWN TO EARTH PART1 	1981	120	6	U-96537-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	FAMILY PLANNING ASSOCIATION OF INDIA BOBAY	12	0	182	U-96537-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514061	42	DOWN TO EARTH PART II	1981	120	6	U-96538-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	FAMILY PLANING ASSOCIATE OF INDIA BOMBAY	12	0	182	U-96538-1981-MUM	0	0	0	N	N.E.& I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514062	61	LIVE LIFE KING SIZE	1981	120	6	U-96539-MUM	0	0x000073BB00000000	1981-02-12 00:00:00	MR, ZAFAR HAI	12	0	185	U-96539-1981-MUM	0	0	0	N	MR. ZAFAR HAI, NATIONAL HOUSE 6 TULLOCH RD B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514063	61	'ABSEENTEISE	1981	120	6	U-96540-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	BNA COMMUNICATIONAS INC,	12	0	187	U-96540-1981-MUM	0	0	0	N	N.E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514064	82	COMBINATION THERAPY FOR HYPERTANSION THE BASIS OF EFFICIACY CONVERINGCE GOOD TOLERANCE 	2017	120	6	U-96541-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	EMITEL (U.S.A.)	12	0	187	U/96541/1981	0	0	0	N	MERCK SHARP & DHOME OF INDIA LTD.MNEW INDIA CENTRE 17COOFPARADE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514065	61	SHORT COMINGS IN STRUCTURAL FIRE PROTECTION 	1981	120	6	U-96542-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	LINDA HORN	12	0	187	U-96542-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATE OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514066	61	ANATOMY OF A PRESENTATION 	1981	120	6	U-96543-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	ROUNDTAHLE FILM INC USA	12	0	187	U-96543-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514067	61	CATAPRESAN	1981	120	6	U-96544-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	M/S. BOERINGER INGELHEIM GMBH. (WEST GERMANY)	12	0	185	U-96544-1981-MUM	0	0	0	N	GERMAN REMEDIES LIMITED. SHIR SAGAR ESTATE, BLOCK A DR. A.B.RD, BOMBAY18	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514068	61	ELIA KAZAN ACTOR DIRECTOR WRITER HUMANIST	1981	120	6	U-96545-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	INTERNATIONAL COMMUNICATION AGENCY	12	0	0	U-96545-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514069	61	PROBLEMS OF CONSERVATION WILDLIFE	1981	120	6	U-96546-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	E.B.E.C.	12	0	187	U-96546-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514070	61	FLOWERING PLANTS AND THEIR PARTS	1981	120	6	U-96547-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION	12	0	187	U-96547-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514071	61	'' WORK OF THE KIDNEYS ''	1981	120	6	U-96548-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	E.B.E.C. (U.S.A)	12	0	0	U/96548/1981	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514072	44	TRL. OF LAPARWAH 	1981	120	6	U-96549-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	F.A. NADIADWALA , PUSHPA PICTURES	12	0	0	U-96549-1981-MUM	0	0	0	N	PUSHPA PICTURES 1E NAAX BODS LAMISNSTON RD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514073	44	SORROWS OF NEKI RAM	1981	120	6	U-96550-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	DEPTT, OF FAMILY WELFARE BY SHRI R.S. BEDI.	12	0	182	U-96550-1981-MUM	0	0	0	N	R.C.JOSHI, MINISTRY OF HEAL & FAMILY WELFARE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514074	61	THUMB BOY	1981	120	6	U-96551-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTFILM STUDIO USSR	12	0	190	U-96551-1981-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514075	61	THE TRIO FROM YOGHURT TOWN 	1981	120	6	U-96552-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTFILM STUDIO USSR	12	0	190	U-96552-1981-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514076	61	THE LITTLE TRAIN 	1981	120	6	U-96553-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTFILM STUDIO USSR	12	0	190	U-96553-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514077	61	THE PUSSY BY THE NAME OF  BOW WOW  NO 2 	1981	120	6	U-96554-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMIULTFILM STUDIO PRODUCTION USSR	12	0	190	U-96554-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514078	61	REGARDS TO MONKEY	1981	120	6	U-96555-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	A SOYUZMULTFILM STUDIO USSR	12	0	190	U-96555-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514079	61	PRELUDE (PRELYUDIYA)	1981	120	6	U-96556-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-96556-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514080	61	WHY DOES BABIROUSSA NEED CANINE TEETH (ZACHEM BABIRYSSAKLIKI)	1981	120	6	U-96557-MUM	0	0x000073BC00000000	1981-02-13 00:00:00	CENTRAL PIPULAR SCIENCE FILM STUDIO, (U.S.S.R.)	12	0	187	U-96557-1981-MUM	0	0	0	N	SOVEXPORT FILM.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514081	82	RATI IN GOA NO I	1981	120	6	U-96558-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	B.R. ADS ANAND VILLA 15TH ROAD SANTA CRUZ BOMBAY	12	0	185	U-96558-1981-MUM	0	0	0	N	B.R. ADS ANAND VILLA 15TH ROAD SANTA CRUZ BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514082	58	RATI IN GOA NO.2 	1981	120	6	U-96559-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	B.R. ADS, ANAND VILLA, 15TH ROAD, SANTA CRUZ BOMBAY	12	0	185	U-96559-1981-MUM	0	0	0	N	B.R. ADS, ANAND VILLA, 15TH ROAD, SANTA CRUZ BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514083	61	fire high rise buildings	1981	120	6	U-96560-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP USA	12	0	182	U-96560-1981-MUM	0	0	0	N	n.e.&.I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514084	61	ELIZABETH & THE MARSH MYSTERY	1981	120	6	U-96561-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	EVERGREEN PRODUCTIONS. (U.S.A.)	12	0	190	U-96561-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514085	61	'FIRE:MATCHES AND CHILD CLOTHING	1981	120	6	U-96562-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP USA	12	0	182	U-96562-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514086	61	FIRE:PLASTICS 	1981	120	6	U-96563-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUN. USA	12	0	182	U-96563-1981-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514087	61	FIRE: AUTOMOBILE	1981	120	6	U-96564-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	ABC CLOSEUP USA	12	0	182	U-96564-1981-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514088	61	RODEO	1981	120	6	U-96565-MUM	0	0x000073BF00000000	1981-02-16 00:00:00	CONCEPTA UNLIMITED INC.	12	0	182	U-96565-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514089	44	TRL. OF BLACK COBRA	1981	120	6	U-96566-MUM	0	0x000073C000000000	1981-02-17 00:00:00	PRABHUDAS R. MEHTA, PROPRIETOR, SHRI BALAJI MOYIETON 148 FAMOUS CINE BUILD. BOMBAY.11	12	0	184	U-96566-1981-MUM	0	0	0	N	PRABHUDAS R. MEHTA, PROPRIETOR,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514090	61	TRL. OF  ALL THAT JAZZ'	1981	120	6	U-96567-MUM	0	0x000073C000000000	1981-02-17 00:00:00	ROBERT ALAN AURTHUR USA	12	0	184	U-96567-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514091	61	AN EPICS BEGININGSSUBTITLE	1981	120	6	U-96568-MUM	0	0x000073C000000000	1981-02-17 00:00:00	MAXIM GORKEY STUDIOS. (U.S.S.R.)	12	0	182	U-96568-1981-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE USSR. CONSULATE GENERAL. 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514092	82	OUR GOLDEN CHILDHOOD	1981	120	6	U-96569-MUM	0	0x000073C000000000	1981-02-17 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-96569-1981-MUM	0	0	0	N	CULTURAL DEPARTMENT OF THE U.S.S.R. CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514093	82	INDIAN NEWS REELNO.1688	1981	120	6	U-96570-MUM	0	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	183	U-96570-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514094	61	INDIAN NEWS REEL NO. 1688	1981	120	6	U-96571-MUM	0	0x000073C000000000	1981-02-17 00:00:00	FILM DIVISION GOVT. OF INDIA 	12	0	0	U/96517/81	0	0	0	N	FILM DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514095	42	LEPROSY CONTROL & REHABILIATINF	1981	120	6	U-96572-MUM	0	0x000073C000000000	1981-02-17 00:00:00	N.E. & I. F. LTD 	12	0	182	U-96572-1981-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514096	44	NAKHUDA	1981	120	6	U-96573-MUM	0	0x000073C000000000	1981-02-17 00:00:00	YASH CHOPRA, YASHRAJ ENTERPRISES	12	0	0	U-96573-1981-MUM	0	0	0	N	YASH RAJ ENTERPRISES, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514097	61	KAILAS JEEVAN	1981	120	6	U-96574-MUM	0	0x000073C000000000	1981-02-17 00:00:00	ADITI ADVERTISERS 1379 SHUKRAWARPETH, PUNE 2	12	0	185	U-96574-1981-MUM	0	0	0	N	M.K. NAVANDAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514098	61	MALTOVA	1981	120	6	U-96575-MUM	0	0x000073C000000000	1981-02-17 00:00:00	G'S FILMSHOP, RANJIT STUDIOS, BOMBAY	12	0	185	U-96575-1981-MUM	0	0	0	N	G'S FILMSHOP, RANJIT STUDIOS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514099	45	CHIKKA SAMSARA SUKHA SUMSARA	1981	120	6	U-96576-MUM	0	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96576-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514100	49	CHERIYA KUDUMBAN SANTHUSTA KUDUMBAM	1981	120	6	U-96577-MUM	0	0x000073C000000000	1981-02-17 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-96577-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514101	53	AME PARIVAR NIYOJANA GRAHANA KARISHU	1981	120	6	U-96578-MUM	0	0x000073C000000000	1981-02-17 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96578-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514102	44	FOARAN KA CHAMATKAR	1981	120	6	U-96579-MUM	0	0x000073C000000000	1981-02-17 00:00:00	WAVELENGTH 10KITRI BULD BOMBAY	12	0	185	U-96579-1981-MUM	0	0	0	N	WAVELENGTH 10KITRI BULD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514103	61	GOODTIME SHIRTS 	1981	120	6	U-96580-MUM	0	0x000073C000000000	1981-02-17 00:00:00	WAVELENQGTH 10 KIRTI DULD BOMBAYC	12	0	185	U-96580-1981-MUM	0	0	0	N	WAVELENQGTH 10 KIRTI DULD BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514104	44	HYDRAM	1981	120	6	U-96581-MUM	0	0x000073C200000000	1981-02-19 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	187	U-96581-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514105	61	UNSATISFACTORY WORK 	1981	120	6	U-96582-MUM	0	0x000073C200000000	1981-02-19 00:00:00	BNA COMMUNICATIONS INC	12	0	187	U-96582-1981-MUM	0	0	0	N	N.E. & I. F. LTD BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514106	82	A LIFE LONG WARRIOR	1981	120	6	U-96583-MUM	0	0x000073C300000000	1981-02-20 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-96583-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514107	61	'THE MAGIC WEAVE 	1981	120	6	U-96584-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NANA BOSE C/O DATTA PATA NKAR 611 MAYUR S. V. PATEL RD BORIVADI (W) B92	12	0	182	U-96584-1981-MUM	0	0	0	N	NANA BOSE C/O DATTA PATA NKAR 611 MAYUR S. V. PATEL RD BORIVADI (W) B92	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514108	44	RAFI KI YADEN	1981	120	6	U-96585-MUM	0	0x000073C300000000	1981-02-20 00:00:00	N.P. ABU, PRIYA FILMS.	12	0	182	U-96585-1981-MUM	0	0	0	N	N. PRABU. 1861ST CHINCH BUNDER, RD, B9	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514109	61	WILLEM DE KOOING AND THE UNEXPECTED 	1981	120	6	U-96586-MUM	0	0x000073C300000000	1981-02-20 00:00:00	EEWIN LEISER USA	12	0	182	U-96586-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION ERWIN LEISER USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514110	43	SURAT ZILLA PANCHAYAT 	1981	120	6	U-96587-MUM	0	0x000073C300000000	1981-02-20 00:00:00	RISHI FILM	12	0	182	U-96587-1981-MUM	0	0	0	N	DHIRU MISTRY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514111	44	'RAMU IN DURGAPUR 	1981	120	6	U-96588-MUM	0	0x000073C300000000	1981-02-20 00:00:00	SHRI CHIDANANDA DASGUPATA	12	0	182	U-96588-1981-MUM	0	0	0	N	CENTRE FOR EDUCATIONAL TEHMOLOGY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514112	61	ARSON INVESTIGATION 	1981	120	6	U-96589-MUM	0	0x000073C300000000	1981-02-20 00:00:00	RICHARD WINN. (USA)	12	0	187	U-96589-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514113	61	'HUNDERTWASSER REGENTAG	1981	120	6	U-96590-MUM	0	0x000073C300000000	1981-02-20 00:00:00	INTERNATIONS. (F.R. GERMAN 	12	0	182	U-96590-1981-MUM	0	0	0	N	CONSULATE GENERAL OF F.R. GERMANY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514114	61	' ADVANTAGE SWEDEN '	1981	120	6	U-96591-MUM	0	0x000073C300000000	1981-02-20 00:00:00	SWEDISH EXPORT COUNCIL (SWEDEN)	12	0	0	U/96591/1981	0	0	0	N	SWEDISH EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514115	61	RADIONUCLIDE SCANNING A NEW LOOK AT THE HEART 	1981	120	6	U-96592-MUM	0	0x000073C300000000	1981-02-20 00:00:00	PALAMAR USA	12	0	182	U-96592-1981-MUM	0	0	0	N	MARCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514116	61	CASCADES OF INFLAMATORY MEDIATORS	1981	120	6	U-96593-MUM	0	0x000073C300000000	1981-02-20 00:00:00	BRODCAST EDUCATION INC USA	12	0	187	U-96593-1981-`MUM	0	0	0	N	MARCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514117	61	PROFIT BY RISK CONTROL SERIES 'PLANT & MACHINERY	1981	120	6	U-96594-MUM	0	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE LONDON (UK)	12	0	187	U-96594-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514118	61	PROFIT BY RISK CONTROL SERIES : MANAGING FOR TOMORROW	1981	120	6	U-96595-MUM	0	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON(UK)	12	0	187	U-96595-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514119	61	PROFIT BY RISK CONTROL SERIES: SECURITY	1981	120	6	U-96596-MUM	0	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON. (UK)	12	0	187	U-96596-1981-MUM	0	0	0	N	EDUCATIONAL AIDS. INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514120	61	PROFIT BY RISK CONTROL SERIES : PEOPLE & ACCIDENT 	1981	120	6	U-96597-MUM	0	0x000073C300000000	1981-02-20 00:00:00	EMI AND COMMERCIAL UNION ASSURANCE, LONDON (UK)	12	0	187	U-96597-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514121	61	'MAKE LIGHT OF LIFTING 	1981	120	6	U-96598-MUM	0	0x000073C300000000	1981-02-20 00:00:00	MILLBANK FILMS LTD, LONDON 	12	0	187	U-96598-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514122	61	ONE LOST SHOCK	1981	120	6	U-96599-MUM	0	0x000073C300000000	1981-02-20 00:00:00	MILLBANK FILMS LTD. LONDON (ENGLAND)	12	0	182	U-96599-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514123	44	IK LAASH KA KAHNA HAI 	1983	120	6	U-966-MUM	0	0x0000777900000000	1983-09-28 00:00:00	MUKESH SETH. 	12	0	182	U/966/1983	0	0	0	N	MUKESH SETH. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514124	61	'THE CORRECT SELECTON OF MARINE PAINT'	1981	120	6	U-96600-MUM	0	0x000073C300000000	1981-02-20 00:00:00	VIDEOTEL MARINE INTERNATIONAL LONDON 	12	0	187	U-96600-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514125	70	 GET WET (TITLE IN ENGLISH)	1981	120	6	U-96601-MUM	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	182	U-96601-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR THE CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514126	61	WHAT ON EARTH	1981	120	6	U-96602-MUM.	0	0x000073C200000000	1981-02-19 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U-96602-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONEER FOR CANADA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514127	175	'UNDERGROUND'	1981	120	6	U-96603-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-96603-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514128	70	SPHERES	1981	120	6	U-96604-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-96604-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514129	70	METAMORPHOSES	1981	120	6	U-96606-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA)	12	0	0	U/96606/1981	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514130	88	L EVESION DES CARROUSELS 	1981	120	6	U-96607-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-96607-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514131	70	COSMIC ZOOM	1981	120	6	U-96608-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-96608-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514132	61	CONTINENTAL DRIFT	1981	120	6	U-96609-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	366	0	U-96609-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514133	44	 GAMBLER	1981	120	6	U-96610-MUM	0	0x000073C600000000	1981-02-23 00:00:00	AMAR JEET, NALANDA	12	0	0	U-96610-1981-MUM	0	0	0	N	AMAR JEET, NALANDA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514134	51	 SONGADYA  	1981	120	6	U-96611-MUM	0	0x000073C700000000	1981-02-24 00:00:00	DADA KONDAKE 	12	0	0	U-96611/1981-MUM	0	0	0	N	DADA KONDAKE , SADICHHA CHITRA. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514135	51	KALI BAIKO	1981	120	6	U-96612-MUM	0	0x000073C800000000	1981-02-25 00:00:00	KAMAL KUMAR & G.C CHANDWALI	12	0	0	U-96612-1981-MUM	0	0	0	N	G.C CHANDWALI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514136	82	AKBAR	1981	120	6	U-96613-MUM	0	0x000073C800000000	1981-02-25 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	175	U-96613-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514137	82	' APATHY'	1981	120	6	U-96614-MUM	0	0x000073C900000000	1981-02-26 00:00:00	C.T. BAPTISTA	12	0	182	U-96614-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514138	61	GAME IN  21 POINTS 	1981	120	6	U-96615-MUM	0	0x000073C900000000	1981-02-26 00:00:00	NATIONAL FILM BOARD OF CANANDA (GOVT. OF CANADA)	12	0	0	U-96615-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514139	61	THE HALFMASTER SCHOONER	1981	120	6	U-96616-MUM	0	0x000073C900000000	1981-02-26 00:00:00	THE NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-96616-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514140	82	 THE TEMPLES OF HALEBID AND BELUR  	1981	120	6	U-96617-MUM	0	0x000073C900000000	1981-02-26 00:00:00	FILMS DIVISION , GOVT . OF INDIA 	12	0	0	U-96617/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514141	51	 DEOMANOOS  	1981	120	6	U-96618-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A. KRISHNAMURTHI & A.V. S. MANI . 	12	0	0	U-96618/1981-MUM	0	0	0	N	AKM PRODUCTIONS. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514142	51	DAIVA JANILO KUNI	1981	120	6	U-96619-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	 HEMANT CHITRA	12	0	0	U-96619-1981-MUM	0	0	0	N	M/S HEMANT CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514143	44	RAJDHANI MEN	1981	120	6	U-96620-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	SWAINSCREEN PUBLICITY	12	0	0	U-96620-1981-MUM	0	0	0	N	UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514144	44	NATKHAT CHANDU	2017	120	6	U-96621-MUM	0	0x0000A7E800000000	2017-09-08 00:00:00	DEEP KHOSLA	12	0	0	U-96621-1981-MUM	0	0	0	N	DEEP KHOSLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514145	44	NIGHT IN CALCUTTA	1981	120	6	U-96622-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	AMRIT MAHENDRA.	12	0	0	U-96622-1981-MUM	0	0	0	N	MAHENDRA PRODUCTIONS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514146	44	SHIKAST	1981	120	6	U-96623-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	ASHA DEEP	12	0	0	U-96623-1981-MUM	0	0	0	N	M/S S.K. BAIJAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514147	44	MEM DIDI 	1981	120	6	U-96624-MUM	0	0x000073DB00000000	1981-03-16 00:00:00	L.B LACHMAN	12	0	0	U-96624-1981-MUM	0	0	0	N	L.B LACHMAN L.B FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514148	44	PANCH SHILA	1981	120	6	U-96625-MUM	0	0x000073DB00000000	1981-03-16 00:00:00	DEEP KHOSLA	12	0	0	U-96625-1981-MUM	0	0	0	N	DEEP KHOSLA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514149	51	 LAXMAN RESHA 	1981	120	6	U-96626-MUM	0	0x000073DB00000000	1981-03-16 00:00:00	PARAS . 	12	0	0	U-96626/1981-MUM	0	0	0	N	JWALA ART PRODUCTIONS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514150	61	 THE HOUSE THAT DIED	1981	120	6	U-96627-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	N.E. & I.F. LTD. BOMBAY	12	0	175	U-96627-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514151	61	 HOW CHILDREN PAINT	1981	120	6	U-96628-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	THE STUDIO OF POPULAR EDUCATIONAL & INSTRUCTIONAL FILMS	12	0	175	U-96628-1981-MUM	0	0	0	N	N.E. & I.F. LTD.  BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514152	61	SAMPURAN SING  (A FARMER FROM PUNJAB)	1981	120	6	U-96629-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	YAVAR ABBAS	12	0	175	U-96629-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514153	44	HARISHCHANDRA 	1981	120	6	U-96630-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	RAMUBHAI S. DESAI	12	0	0	U-96630-1981-MUM	0	0	0	N	PRABHA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514154	61	SPACE SCIENCE STUDYING THE STARS	1981	120	6	U-96631-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/96631/1981	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514155	51	AVAGHACHI SANSAR	1981	120	6	U-96632-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	ANANT G. MANE	12	0	0	U-96632-1981-MUM	0	0	0	N	V.N. SARPOTADR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514156	61	LAND OFF THE PHARABAS	1981	120	6	U-96633-MUM	0	0x000073FE00000000	1981-04-20 00:00:00	WARNER BROS. PICTURES INC	12	0	0	U-96633-1981-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514157	61	TRL. OF LAND OF THE PHARAOHS	1981	120	6	U-96634-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	WARNER BROS. PICTURES INC	12	0	175	U-96634-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514158	44	PARDE KE PEECHHEY 	1981	120	6	U-96635-MUM	0	0x000073E500000000	1981-03-26 00:00:00	M.C RAMAMURTHY	12	0	0	U-96635-1981-MUM	0	0	0	N	R.K. GANESH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514159	44	MELA	1981	120	6	U-96636-MUM	0	0x000073E600000000	1981-03-27 00:00:00	A.A. NADIADWALA, A.G. FILM	12	0	0	U-96636-1981-MUM	0	0	0	N	A.G. FILMS (P) LTD.,	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514160	44	TRAILER OF MELA 	1981	120	6	U-96637-MUM	0	0x000073E600000000	1981-03-27 00:00:00	 A.G. FILMS (P) LTD.	12	0	184	U/96637/1981	0	0	0	N	MUNIRA. A.G. FILMS (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514161	44	 ICHHAPU RAN 	1981	120	6	U-96638-MUM	0	0x000073E900000000	1981-03-30 00:00:00	CHILDREN'S FILM SOCIETY .	12	0	0	U-96638/1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY .	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514162	44	KALA PARVAT	1981	120	6	U-96639-MUM	0	0x000073E900000000	1981-03-30 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-96639-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514163	44	'' AAJ AUR KAL ''	1981	120	6	U-96640-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	PANCHDEEP CHITRA	12	0	0	U/96640/1981	0	0	0	N	PANCHDEEP CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514164	44	ACHHUT KANYA	1981	120	6	U-96641-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	BOMBAY TALKIES LTD	12	0	0	U-96641-1981-MUM	0	0	0	N	FAMOUS CINE LABORATORY 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514165	44	 NANGE PAON  ( BARE FOOTED )	1981	120	6	U-96642-MUM	0	0x000073F000000000	1981-04-06 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-96642/1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514166	51	JOHAR MAIBAP ALIAS SANT CHOKHAMELA ALIAS HEE WAT PANDHARICHI	1981	120	6	U-96643-MUM	0	0x000073F100000000	1981-04-07 00:00:00	MANGAL PICTURES.	12	0	0	U-96643-1981-MUM	0	0	0	N	RANJIT K .BUDHKAR	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514167	44	'BEDARD ZAMANA KYA JANE'	1981	120	6	U-96644-MUM	0	0x000073F100000000	1981-04-07 00:00:00	SUBHASH K. DESAI	12	0	0	U-96644-1981-MUM	0	0	0	N	RAMNIKLAL C. SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514168	44	CHANDAN	1981	120	6	U-96645-MUM	0	0x000073F400000000	1981-04-10 00:00:00	KEWAL MISHRA	12	0	0	U-96645-1981-MUM	0	0	0	N	KAWAL ART PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514169	44	JIS DESH MEN GANGA BAHTI HAI	1981	120	6	U-96646-MUM	0	0x000073F900000000	1981-04-15 00:00:00	RANBIR RAJKAPOOR	12	0	0	U-96646-1981-MUM	0	0	0	N	R K. FILMS.	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514170	61	BEGINNING GOOD POSTURE HABITS	1981	120	6	U-96647-MUM	0	0x000073F900000000	1981-04-15 00:00:00	CORONET INSTRUCTIONAL FILMS (U.S.A)	12	0	175	U-96647-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514171	61	BULLETIN BOARD FOR EFFECTIVE TEACHING 	1981	120	6	U-96648-MUM	0	0x000073F900000000	1981-04-15 00:00:00	STATE UNIVERSAL OF LOWA	12	0	0	U-96648-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514172	44	UPASANA	1981	120	6	U-96649-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	MOHAN FILMS	12	0	0	U-96649-1981-MUM	0	0	0	N	MOHAN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514173	44	 KOHINOOR  	1981	120	6	U-96650-MUM	0	0x0000740000000000	1981-04-22 00:00:00	V.N. SINHA, REPUBIC  FILMS CORPN 	12	0	0	U-96650/1981-MUM	0	0	0	N	JAYSINH PICTURES PVT. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514174	44	 PARAS 	1981	120	6	U-96651-MUM	0	0x0000740000000000	1981-04-22 00:00:00	N. N. SIPPY 	12	0	0	U-96651/1981-MUM	0	0	0	N	PRITHVI PICTURES 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514175	44	KANOON	1981	120	6	U-96652-MUM	0	0x0000740000000000	1981-04-22 00:00:00	P. R. FILMS	12	0	0	U-96652-1981-MUM	0	0	0	N	P. R. FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514176	44	ANDAZ	1981	120	6	U-96653-MUM	0	0x0000740100000000	1981-04-23 00:00:00	G.P.SIPPY	12	0	0	U/96653/1981	0	0	0	N	SIPPY FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514177	183	ABHISHAP	1981	120	6	U-96654-MUM	0	0x0000740100000000	1981-04-23 00:00:00	NATIONAL COMITTEE FOR THE GANDHI CENTENARY	12	0	175	U-96654-1981-MUM	0	0	0	N	NATIONAL COMITTEE FOR THE GANDHI CENTENARY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514178	44	RUSTAM KAUN	1981	120	6	U-96655-MUM	0	0x0000740100000000	1981-04-23 00:00:00	A JAISWAL, AMRIT KALA MANDIR.	12	0	0	U-96655-1981-MUM	0	0	0	N	AMRIT KALA MANDIR.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514179	44	 BEGUNAH  	1981	120	6	U-96656-MUM	0	0x0000740100000000	1981-04-23 00:00:00	AMRIT JAISWAL 	12	0	0	U-96656/1981-MUM	0	0	0	N	AMRIT KALA MANDIR 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514180	44	KHAMOSHI	1981	120	6	U-96657-MUM	0	0x0000740100000000	1981-04-23 00:00:00	HEMANT KUMAR	12	0	0	U-96657-1981-MUM	0	0	0	N	GITANJALI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514181	44	 MA KA AANCHAL 	1981	120	6	U-96658-MUM	0	0x0000740100000000	1981-04-23 00:00:00	JAGDEV BHAMBRI 	12	0	0	U-96658/1981-MUM	0	0	0	N	JAGDEV BHAMBRI 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514182	44	NAYA ZAQMANA	1981	120	6	U-96659-MUM	0	0x0000740100000000	1981-04-23 00:00:00	PRAMOD CHAKRVORTY	12	0	0	U-96659-1981-MUM	0	0	0	N	PRAMOD CHAKRVORTY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514183	44	TRAIELR OF CHANGEZ KHAN	1981	120	6	U-96660-MUM	0	0x0000740100000000	1981-04-23 00:00:00	GILSHAN ROHAL.	12	0	184	U/96660/1981	0	0	0	N	N.C. FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514184	44	RAASTE AUR MANZIL	1981	120	6	U-96661-MUM	0	0x0000740200000000	1981-04-24 00:00:00	N.H. IMAM.	12	0	0	U-96661-1981-MUM	0	0	0	N	N.H. IMAM.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514185	61	ANTARCTIC BIOLOGY 	1981	120	6	U-96662-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILM. (U.S.A.)	12	0	0	U-96662-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514186	61	AIRPLANES PRINCIP[LES OF FLIGHT 	1981	120	6	U-96663-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	0	U-96663-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514187	61	 AIR ALL ABOUT US	1981	120	6	U-96664-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	187	U-96664-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514188	61	 CITIZENSHIP AND YOU  	1981	120	6	U-96665-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA) 	12	0	0	U-96665/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514189	61	CAREERS IN AGRICULTURE	1981	120	6	U-96666-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-96666-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514190	61	THE CALENDAR: STORY OF ITS DEVELOPMENT	1981	120	6	U-96667-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	175	U-96667-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514191	61	CHIMN'S LAST CHANCE	1981	120	6	U-96668-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CASTLE FILM USA	12	0	0	U-96668-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514192	61	'' BICYCLE SAFETY SKILLS ''	1981	120	6	U-96669-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CORONET INSTRUCTIONAL FILMS (USA)	12	0	0	U/96669/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514193	61	COULOMB'S LAW	1981	120	6	U-96670-MUM	0	0x0000740500000000	1981-04-27 00:00:00	ANDOVER PRODUCTION USA	12	0	0	U-96670-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514194	61	 CHISELS AND GAUGES	1981	120	6	U-96671-MUM	0	0x0000740500000000	1981-04-27 00:00:00	MC GRAW HILL BOOK CO INC. (A CENTRON PRODUCTIONS) (USA)	12	0	187	U-96671-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514195	61	BUSHCRAFT	1981	120	6	U-96672-MUM	0	0x0000740500000000	1981-04-27 00:00:00	NEW ZEALAND NATIONAL FILM UNIT NEWZEALAND	12	0	0	U-96672-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION ITEMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514196	61	 BLAST FURNACE  (VYSOKA PEC )	1981	120	6	U-96673-MUM	0	0x0000740500000000	1981-04-27 00:00:00	THE POPULAR & SCIENTIFIC EDUCATIONAL FILMS STUDIO (CZECHOSLAVAK)	12	0	175	U-96673-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514197	44	DANCES OF INDIA	1981	120	6	U-96674-MUM	0	0x0000740500000000	1981-04-27 00:00:00	PIC PUBLICITY OF INDIA.	12	0	175	U-96674-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514198	256	 DON'T SMOKE ( NEFAJCITE )	1981	120	6	U-96675-MUM	0	0x0000740500000000	1981-04-27 00:00:00	CZECH FILMEXPORT ( CZECHOSLAVA)	12	0	0	U-96675/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514199	61	DEVELOPMENT OF INDIVIDUAL DIFFERENCES	1981	120	6	U-96676-MUM	0	0x0000740500000000	1981-04-27 00:00:00	MACGRAW HILL TEXT FILMS. (USA)	12	0	175	U-96676-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514200	61	DEFLECTIONG FORCES	1981	120	6	U-96677-MUM	0	0x0000740800000000	1981-04-30 00:00:00	EDUCTIONAL SERVICES INC (USA)	12	0	0	U-96677-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514201	61	DARWIN AND THE THEORY OF NATURAL SELECTION	1981	120	6	U-96678-MUM	0	0x0000740800000000	1981-04-30 00:00:00	CORONET INSTRUCTIONAL FILM (USA)	12	0	175	U-96678-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514202	61	 DESERT DWELLERS; PLANTS AND ANIMALS	1981	120	6	U-96679-MUM	0	0x0000740800000000	1981-04-30 00:00:00	CORONET INSTRUCTIONAL FILMS INC (USA)	12	0	187	U-96679-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514203	61	ELSA THE LIONESS	1981	120	6	U-96680-MUM	0	0x0000740800000000	1981-04-30 00:00:00	B.B.C. (DAVID A KEN BOROUGH) (U.K.)	12	0	175	U-96680-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514204	61	ELECTRIC LINES OF FORCE 	1981	120	6	U-96681-MUM	0	0x0000740800000000	1981-04-30 00:00:00	PSSC OF EDUCATION SERVICES INC . (USA)	12	0	0	U-96681-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514205	44	MAA BAAP	1981	120	6	U-96682-MUM	0	0x0000740900000000	1981-05-01 00:00:00	RATNADEEP PICTURES	12	0	0	U-96682-1981-MUM	0	0	0	N	JAGDAMBA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514206	61	 ENERGY AND WORK	1981	120	6	U-96683-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	EDUCATIONAL SERVICES INC (USA)	12	0	182	U-96683-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514207	61	 ELASTIC COLLISIONS & STORED ENERGY 	1981	120	6	U-96684-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	PSSC OF EDUCATIONAL SERVICES INC . 	12	0	0	U-96684/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514208	61	 CARNIVOROUS PLANTS	1981	120	6	U-96685-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	MOODY INSTITUTE OF SCIENCE LTD.	12	0	182	U-96685-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514209	61	THE CIVIL DEFENCE WARDEN	1981	120	6	U-96686-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	NATIONAL EDUCATION & INFORMATION FILM LTD	12	0	0	U-96686-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514210	61	CLIMATE AND THE WORLD WE LIVE IN 	1981	120	6	U-96687-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	COYONET INSTRUCTIONAL FILMS	12	0	0	U-96687-1981-MUM	0	0	0	N	N.E.& I. F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514211	44	AANDHI AUR TOOFAN	1981	120	6	U-96688-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	KAMRAN FILMS (PVT.) LTD.	12	0	184	U-96688-1981-MUM	0	0	0	N	A.M. SURUR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514212	61	CHARLES DICKENS BACKGROUND FOR THE WORKS	1981	120	6	U-96689-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	175	U-96689-1981-MUM	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514213	61	ELECTRICAFIELDS	1981	120	6	U-96690-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	EDUCATIONAL SERVICE INC. 	12	0	0	U-96690-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514214	61	CONSERVING OUR WILD LIFE TODAY 	1981	120	6	U-96691-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-96691-1981-MUM	0	0	0	N	N .E. I .F . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514215	61	AFRICAN CONTINENT AN INTRODUCTION	1981	120	6	U-96692-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-96692-1981-MUM	0	0	0	N	N.E. I .F. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514216	44	RAAAT ANDHERI THI	1981	120	6	U-96693-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	S. J. RAJDEO	12	0	0	U-96693-1981-MUM	0	0	0	N	SAREGAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514217	61	THE CHANGING COAST	1981	120	6	U-96694-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	G.B. SPECIALISED FILMS UNIT	12	0	0	U-96694-1981-MUM	0	0	0	N	N.E.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514218	61	CROCODILE HUNTERS	1981	120	6	U-96695-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	AN ASUTRALION NATIONAL FILM BOARD PRODUCTION 	12	0	0	U-96695-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514219	61	CRISIS (SHORTER VERSION)	1981	120	6	U-96696-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	N.E.I.F. LTD 	12	0	0	U-96696-1981-MUM	0	0	0	N	N.E.I.F. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514220	44	RESHMA AUR SHERA	1981	120	6	U-96697-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	SUNIL DUTT.	12	0	175	U-96697-1981-MUM	0	0	0	N	AJANTA ARTS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514221	61	 SELECTING AND USING READYMADE MATERIALS	1981	120	6	U-96698-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	MCGRAW HILL BOOK CO.	12	0	182	U-96698-1981-MUM	0	0	0	N	N.E.I.F.LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514222	61	WHEREVER WE MAY WORK	1981	120	6	U-96699-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	THE NEW ZEALAND NATIOANL FILM UNIT	12	0	0	U-96699-1981-MUM	0	0	0	N	N .E .I .F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514223	52	FRANCE KA RASHTRANATIKO NEPAL BHRAMAN	1983	120	6	U-967-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	ROYAL NEPAL FILM CORPN. G.P.O. BOX NO 549 PANCHAYAT PLAZA KATHMANDU NEPAL	12	0	182	U-967-1983-MUM	0	0	0	N	ROYAL NEPAL FILM CORPN. G.P.O. BOX NO 549 PANCHAYAT PLAZA KATHMANDU NEPAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514224	61	VAN GOGH	1981	120	6	U-96700-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	B.B.C	12	0	0	U-96700-1981-MUM	0	0	0	N	N.E.I. F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514225	61	PARRYWARE	1981	120	6	U-96701-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS.	12	0	187	U-96701-1981-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514226	61	A TECHNIQUE OF SPLENECTOMY FOR HODGKIN'S DISEASE  	1981	120	6	U-96702-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS.	12	0	187	U-96702-1981-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514227	61	A TECHNIQUE OF HEPATIC RESECTION	1981	120	6	U-96703-MUM	0	0x000073C300000000	1981-02-20 00:00:00	NEO FILMS.	12	0	187	U-96703-1981-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514228	61	CHARLEY VARIC'	1981	120	6	U-96704-MUM	0	0x000073C300000000	1981-02-20 00:00:00	UNIVERSAL 8 FILMS	12	0	175	U-96704-1981-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514229	61	THE BLACK PIRATE	1981	120	6	U-96705-MUM	0	0x000073C300000000	1981-02-20 00:00:00	INTERNATIONAL	12	0	175	U-96705-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514230	44	SAMACHAR DARSHAN	1981	120	6	U-96706-MUM	0	0x000073C300000000	1981-02-20 00:00:00	M. JHA, FILM EDU, INFORMATION & PUBLIC RELATION GOVT OF BIHAR, PATANA	12	0	183	U-96706-1981-MUM	0	0	0	N	M. JHA, FILM EDU, INFORMATION & PUBLIC RELATION GOVT OF BIHAR, PATANA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514231	44	HARIYANA SAMACHAR DARSHAN NO. 19811	1981	120	6	U-96707-MUM	0	0x000073C300000000	1981-02-20 00:00:00	DIR PUBLIC RELATION GOVT. OF HARIYANA CHANDGAH	12	0	183	U-96707-1981-MUM	0	0	0	N	R. K. SHARMA, C/O. BOMBAY FILM LAB. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514232	44	HARYANA SAMACHAR DARSHAN NO. 19812	1981	120	6	U-96708-MUM	0	0x000073C400000000	1981-02-21 00:00:00	DIR PUBLIC RELATIONS GOVT. OF HARYANA	12	0	183	U-96708-1981-MUM	0	0	0	N	R. K. SHARMA, C/O. BOMBAY FILM LAB. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514233	61	TRL. OF STRONGEST KARATE	1981	120	6	U-96709-MUM	0	0x000073C400000000	1981-02-21 00:00:00	SOCHIKU CO. LTD. (JAPAN)	12	0	0	U-96709-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514234	44	ROJGAR CHUNNESE PAHELE	1981	120	6	U-96710-MUM	0	0x000073C400000000	1981-02-21 00:00:00	SANJEEVAN CHITRA MATASHAW BLOCKS STATION RD 	12	0	182	U-96710-1981-MUM	0	0	0	N	SANJEEVAN CHITRA MATASHAW BLOCKS STATION RD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514235	61	'EXPLAINING MATTER: CHEMICAL CHANGE	1981	120	6	U-96711-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EBEC USA	12	0	187	U-96711-1981-MUM	0	0	0	N	PHOTOPHOME PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514236	61	EXPLANING MATTER MELECULES IN MOTION	1981	120	6	U-96712-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EBEC USA	12	0	187	U-96712-1981-MUM	0	0	0	N	PHOTO PHONE PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514237	61	'ATOMIC STRUCTURE AND PERIODIC TAHLE	1981	120	6	U-96713-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EREC. USA	12	0	187	U-96713-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514238	61	LUNGS AND RESPIRATORY SYSTEM	1981	120	6	U-96714-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EBEC. (USA)	12	0	187	U-96714-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514239	61	HEART AND CIRCULATORY SYSTEM	1981	120	6	U-96715-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EBEC. (USA)	12	0	187	U-96715-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514240	61	PLANT MOTIONS : ROOTS, STEMS & LEAVES 	1981	120	6	U-96716-MUM	0	0x000073C400000000	1981-02-21 00:00:00	EBEC. (USA)	12	0	187	U-96716-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514241	61	WE ARE STUDENTS 	1981	120	6	U-96717-MUM	0	0x000073C400000000	1981-02-21 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS . ( USSR) 	12	0	182	U-96717/1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514242	61	BIG SCORE BOARD OF OLYMPIC 	1981	120	6	U-96718-MUM	0	0x000073C400000000	1981-02-21 00:00:00	CENTRAL DOC. FILM STUDIO	12	0	182	U-96718-1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL IN BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514243	61	YASHMAK 	1981	120	6	U-96719-MUM	0	0x000073C400000000	1981-02-21 00:00:00	UZBEKISTAN POPULAR SCIENCE FILM STUDIOS 	12	0	182	U-96719/1981-MUM	0	0	0	N	CULTURAL DEPT . OF THE USS CONSULATE GENERAL IN BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514244	82	THE STATE EMBLEM OFUSSR	1981	120	6	U-96720-MUM	0	0x000073C400000000	1981-02-21 00:00:00	LININGRAD POPULAR SCIENCE FILM STUDIOS	12	0	182	U-96720-1981-MUM	0	0	0	N	CULTURAL DEPT. OF THE USSR CONSULATE GENERAL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514245	82	THE FOUR SEASONSIN MOSCOV	1981	120	6	U-96721-MUM	0	0x000073C400000000	1981-02-21 00:00:00	CENTRAL DOCUMENTARY FILM	12	0	182	U-96721-1981-MUM	0	0	0	N	CULTURAL DEPTT OF THE USSR CONSULATE	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514246	61	NEW HORIZONS IN STEEL (SHORTER VERSIONS)	1981	120	6	U-96722-MUM	0	0x000073C400000000	1981-02-21 00:00:00	M/S SHYAM BENEQAL/SAHYAD FILM 1920 BOMBAY	12	0	182	U-96722-1981-MUM	0	0	0	N	M/S SHYAM BENEQAL/SAHYAD FILM 1920 BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514247	61	'QUICK CURE FOR SMOKERS'	1981	120	6	U-96723-MUM	0	0x000073C400000000	1981-02-21 00:00:00	JOSEPH LUCAS. (ENGLAND)	12	0	187	U-96723-1981-MUM	0	0	0	N	N.E &.I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514248	61	BUILDING A WORKING TEAM  	1981	120	6	U-96724-MUM	0	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-96724-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514249	61	CONTROLLING ABSEENATEISM	1981	120	6	U-96725-MUM	0	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-96725-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514250	82	WINNING WITH CUSTOMERS CUSTOMER SERVICE IS EVERYBODY'S BUSINESS 	1981	120	6	U-96726-MUM	0	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS INC.	12	0	187	U-96726-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514251	61	THE FULLY FUNTIONING INDIVIDUAL 	1981	120	6	U-96727-MUM	0	0x000073C400000000	1981-02-21 00:00:00	BNA COMMUNICATIONS INC 	12	0	187	U-96727-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514252	61	INSUBORDINATION 	1981	120	6	U-96728-MUM	0	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC (USA)	12	0	187	U-96728-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514253	61	MAINTAINING THE ORGANIZATION	1981	120	6	U-96729-MUM	0	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC (USA)	12	0	187	U-96729-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514254	61	'MANAGEMENT BY EXAMPLE	1981	120	6	U-96730-MUM	0	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICAIONS INC, USA	12	0	187	U-96730-1981-MUM	0	0	0	N	N.E & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514255	61	WORKING WITH TROUBLED EMPOYEES	1981	120	6	U-96731-MUM	0	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-96731-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514256	61	FIRST AID TRAINING FOR LAW ENFORCEMENT	1981	120	6	U-96732-MUM	0	0x000073C600000000	1981-02-23 00:00:00	ALMS MEDIA INC. (USA)	12	0	187	U-96732-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514257	61	SECURITY OFFICER : EMERGENCY SITUATION 	1981	120	6	U-96733-MUM	0	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC. (USA)	12	0	187	U-96733-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514258	61	' SECURITY OFFICER : PILFERAGE CARGO THEFT '	1981	120	6	U-96734-MUM	0	0x000073C600000000	1981-02-23 00:00:00	AIMS MEDIA INC. (USA)	12	0	0	U/96734/1981	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514259	61	MANAGING WITH FIGURES IN YPUR INFORMATION ADEQUATE	1981	120	6	U-96735-MUM	0	0x000073C600000000	1981-02-23 00:00:00	UNILEVER ORGANISATION UK	12	0	187	U-96735-1981-MUM	0	0	0	N	N.E. & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514260	61	TWO PERSON COMMUNICATION 	1981	120	6	U-96736-MUM	0	0x000073C600000000	1981-02-23 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U-96736-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514261	61	'SECURITY OFFICER : OPERATION PROCEDURES' 	1981	120	6	U-96737-MUM	0	0x000073C600000000	1981-02-23 00:00:00	ALMS MEDIA INC. USA	12	0	187	U-96737-1981-MUM	0	0	0	N	N.E & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514262	61	MANAGING WITH FIGURES: PROFIT OR LOSS	1981	120	6	U-96738-MUM	0	0x000073C600000000	1981-02-23 00:00:00	UNILEVER ORGANISATION (UK)	12	0	187	U-96738-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514384	61	LIVE IT UG 	2017	120	6	U-96859-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	M/S DOUGLETAKE	12	0	185	U-96859-1981-MUM	0	0	0	N	M/S DOUGLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514263	61	'EFFECTIVE TELEPHONE CALLING 	1981	120	6	U-96739-MUM	0	0x000073C600000000	1981-02-23 00:00:00	NATONAL EDUCATIONAL MEDIA INC. USA	12	0	187	U-96739-19891-MUM	0	0	0	N	N.E. & I. F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514264	61	'TAKE A TIP ON WHITENESS'	1981	120	6	U-96740-MUM	0	0x000073C600000000	1981-02-23 00:00:00	M/S FILM 	12	0	185	U-96740-1981-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514265	51	SHUBRATECHI SHIDORI	1981	120	6	U-96741-MUM	0	0x000073C600000000	1981-02-23 00:00:00	M/S. FILM 5.	12	0	185	U-96741-1981-MUM	0	0	0	N	M/S. FILM 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514266	43	SAFED DHOLAINOO SHIDHU	1981	120	6	U-96742-MUM	0	0x000073C600000000	1981-02-23 00:00:00	M/S. FILM 5.	12	0	185	U-96742-1981-MUM	0	0	0	N	M/S. FILM 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514267	61	N.P. MINTI	1981	120	6	U-96743-MUM	0	0x000073C600000000	1981-02-23 00:00:00	CAPRICORN FILMS. 303SEA NUYMPH KALNMAL ST, JUHU B53	12	0	185	U-96743-1981-MUM	0	0	0	N	CAPRICORN FILMS. 303SEA NUYMPH KALNMAL ST, JUHU B53	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514268	61	TRAILER OF MANHATTAN	1981	120	6	U-96744-MUM	0	0x000073C600000000	1981-02-23 00:00:00	CHARLES H. JOFFE. (USA)	12	0	0	U-96744-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514269	61	THE NANAI PORTRAIT'	1981	120	6	U-96745-MUM	0	0x000073C700000000	1981-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS USSR	12	0	182	U-96745-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514270	61	FRIENDSHIP WITH THE PEOPLE OF AFRICA 	1981	120	6	U-96746-MUM	0	0x000073C700000000	1981-02-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-96746-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514271	82	SOVIET LATVIA 	1981	120	6	U-96747-MUM	0	0x000073C700000000	1981-02-24 00:00:00	RIGA FILM STUDIO USSR	12	0	182	U-96747-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514272	61	'KIEV CAPITAL OF THE UKRAIR 	1981	120	6	U-96748-MUM	0	0x000073C700000000	1981-02-24 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS, USSR	12	0	182	U-96748-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514273	61	SPORTS KALEIDOSCOPE 	1981	120	6	U-96749-MUM	0	0x000073C700000000	1981-02-24 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. (USSR) 	12	0	182	U-96749-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514274	61	THE AUTHORSL JAMES FENMORE  COOPER	1981	120	6	U-96750-MUM	0	0x000073C700000000	1981-02-24 00:00:00	PRODUCTION & DIRECTION BY LTD GLUCKMAN JR USA	12	0	182	U-96750-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514275	61	WHALE TRILER 	1981	120	6	U-96751-MUM	0	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL ITALY	12	0	182	U-96751-1981-MUM	0	0	0	N	M/S R.N JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514276	61	ALALOM	1981	120	6	U-96752-MUM	0	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL. (ITALY)	12	0	182	U-96752-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514277	61	SNAKE FARMER	1981	120	6	U-96753-MUM	0	0x000073C700000000	1981-02-24 00:00:00	INTERNATIONAL. (ITALY)	12	0	182	U-96753-1981-MUM	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514278	61	PROBLEM OF CONSERVATION OUR NATURAL REOURCES	1981	120	6	U-96754-MUM	0	0x000073C700000000	1981-02-24 00:00:00	EBEC USA	12	0	182	U-96754-1981-MUM	0	0	0	N	PHOTOPHONE PVT LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514279	61	'THE SEA'	1981	120	6	U-96755-MUM	0	0x000073C700000000	1981-02-24 00:00:00	EBEC. USA	12	0	182	U-96755-1981-MUM	0	0	0	N	PHOTOPHONE PVT. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514280	61	THE INERT GAS SYSTEM	1981	120	6	U-96756-MUM	0	0x000073C700000000	1981-02-24 00:00:00	B. P. FILMS, LONDON (UK)	12	0	187	U-96756-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514281	61	POSTMARK TERROR	1981	120	6	U-96757-MUM	0	0x000073C700000000	1981-02-24 00:00:00	M T I	12	0	0	U-96757-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514282	61	'INDIAN NEWS REVIEW NO.1689 (NATIONAL)	1981	120	6	U-96758-MUM	0	0x000073C700000000	1981-02-24 00:00:00	FILMS DIVISION, GOVR. OF DIVISION	12	0	183	U-96758-1981-MUM	0	0	0	N	FILMS DIVISION, GOVR. OF DIVISION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514283	82	INDIAN NEWS REVIEW NO 1689 (EASTERN)	1981	120	6	U-96759-MUM	0	0x000073C700000000	1981-02-24 00:00:00	FILM DIVISION GOCT OF INDIA	12	0	183	U-96759-1981-MUM	0	0	0	N	FILM DIVISION GOCT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514284	61	TRAILER OF THE EVIL SPIRI OF YAMBUYA	1981	120	6	U-96760-MUM	0	0x000073C700000000	1981-02-24 00:00:00	M. GORKI FILM STUDIO USSR	12	0	0	U-96760-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514285	61	TRAILER OF 'LET'S HAVE A TALK BROTHER 	1981	120	6	U-96761-MUM	0	0x000073C700000000	1981-02-24 00:00:00	RIELAROUSSFILMMOSFILM PRODUCTIONS USSR	12	0	0	U-96761-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514286	61	THE LANGUAGE OF THE DANCE (NA YAZIKE TANTSA )	1981	120	6	U-96762-MUM	0	0x000073C700000000	1981-02-24 00:00:00	LENINGRAD POPULAR SCIENC FILM STUDIO USSR	12	0	182	U-96762-1981-MUM	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514287	61	TAPPING THE OCEAN'S RESOURCE (OKNO V OKEAN)	1981	120	6	U-96763-MUM	0	0x000073C800000000	1981-02-25 00:00:00	GEORGIAN DOCUMENTARY & POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-96763-1981-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514288	61	8ELENA OBRAZTSOVA SINGS (POET ELENA OBRAZTSOVA)	1981	120	6	U-96764-MUM	0	0x000073C800000000	1981-02-25 00:00:00	MOSFILM STUDIO PRODUCTION USSR	12	0	182	U-96764-1981-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514289	61	GEORGIAN RHYTHMS (GRUSINSK RITMI)	1981	120	6	U-96765-MUM	0	0x000073C800000000	1981-02-25 00:00:00	GRUZIA FILM STUDIO. (USSR)	12	0	182	U-96765-1981-MUM	0	0	0	N	SOVEXPORTFILM.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514290	61	DISSONANCE 	1981	120	6	U-96766-MUM	0	0x000073C800000000	1981-02-25 00:00:00	AZERBAKJAN FILMS STUDIO. (USSR)	12	0	182	U-96766-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514291	61	'HOSPITALITY STREET' (ULITSA GOSTEPRIIMSTVA)	1981	120	6	U-96767-MUM	0	0x000073C800000000	1981-02-25 00:00:00	TALLINFILM STUDIO USSR	12	0	182	U-96767-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514292	61	EAGER TO KNOW NO. 118 (HOCHUVSI ZNAT) NO. 118	1981	120	6	U-96768-MUM	0	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIOS (USSR)	12	0	182	U-96768-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514293	61	EAGER TO KNOW NO 117 (HOCHU VSIO ZNAT)	1981	120	6	U-96769-MUM	0	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO USSR	12	0	182	U-96769-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514295	61	EAGER TO KNOW NO. 116 (HOCHUVSIO ZNAT)	1981	120	6	U-96771-MUM	0	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW (USSR)	12	0	182	EAGER TO KNOW NO 116 (HOCHUVSIO ZNAT)	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514296	43	MAHITI CHITRA NO 341	1981	120	6	U-96772-MUM	0	0x000073C800000000	1981-02-25 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-96772-1981-MUM	0	0	0	N	ASST DIRECTOR OF INFORMATION (F) GOVT GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514297	61	EAGER TO KNOW NO.115 (HOCHUVSIO ZNA NO.115)	1981	120	6	U-96773-MUM	0	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO, MOSCOW.	12	0	182	U-96773-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514298	61	EAGER TO KNOW NO.114 (HOOHUVSIO ZNAT NO.114	1981	120	6	U-96774-MUM	0	0x000073C800000000	1981-02-25 00:00:00	CENTRAL POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	182	U-96774-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514299	61	THOSE USUAL UNUSUAL KIDS (OBIKNOVENNIE NEOBIKNOVENNIE REBATA)	1981	120	6	U-96775-MUM	0	0x000073C800000000	1981-02-25 00:00:00	MOSFILM STUDIO (USSR)	12	0	182	U-96775-1981-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514300	61	GRAND FATHER FROST AND THE GRAY WOFT	1981	120	6	U-96776-MUM	0	0x000073C700000000	1981-02-24 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	190	U-96776-1981-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514301	61	HOW THE COSSACKS BECAME OLYMPIANS (KAK KAZAKI OLIMPISTAMI STALI)	1981	120	6	U-96777-MUM	0	0x000073C800000000	1981-02-25 00:00:00	A KIEV POPULAR SCIENCE FILM STUDIO. (USSR)	12	0	190	U-96777-1981-MUM	0	0	0	N	SOVRXPORTFILM.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514302	61	THE LAST BRIDE OF SNAKE GORINICH	1981	120	6	U-96778-MUM	0	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	190	U-96778-1981-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514303	61	THE SRONE MASTER (GORNII MASTER)	1981	120	6	U-96779-MUM	0	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	162	U-96779-1981-MUM	0	0	0	N	SOVEXPORT FILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514304	61	CINDERELLA 	1981	120	6	U-96780-MUM	0	0x000073C800000000	1981-02-25 00:00:00	A SOYUZMULFILM STUDIO USSR	12	0	190	U-96780-1981-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514305	61	THE ADVENTURES OF THE HAMSTER 	1981	120	6	U-96781-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION. (USSR)	12	0	190	U-96781-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514306	61	COME AND VISIT US 	1981	120	6	U-96782-MUM	0	0x000073C900000000	1981-02-26 00:00:00	SOVUZMULTFILM STUDIO PORDDCATION, USSR	12	0	190	U-96782-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514307	61	ILYA MUROMENTS AND SOLOVEL THE HIGHWAY ROBBER	1981	120	6	U-96783-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	0	190	U-96783-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514308	61	THE LAST MAGICIANS 	1981	120	6	U-96784-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	190	U-96784-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514309	61	THE LITTLE TURTEL	1981	120	6	U-96785-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A UZBEK FILM STUDIO PRODUCTION. (USSR)	12	0	190	U-96785-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514310	61	METAMORPHOSIS (MATAMORFAZA)	1981	120	6	U-96786-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULT FILM STUDIO USSR	12	0	190	U-96786-1981-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514311	61	MERRY GO ROUND NO.10 (VESELAYA KARUSEL NO. 10)	1981	120	6	U-96787-MUM	0	0x000073C900000000	1981-02-26 00:00:00	A SOYUZMULTIFILM STUDIO PREDICTOPM. (USSR)	12	0	190	U-96787-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514312	61	MASHA IS NOT LAZY ANYMORE'	1981	120	6	U-96788-MUM	0	0x000073C900000000	1981-02-26 00:00:00	ASOYUZMULTFILM STUDIO PRODUCTION. USSR	12	0	190	U-96788-1981-MUM	0	0	0	N	SOVEXPORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514313	44	TRL. OF KUDRAT	1981	120	6	U-96789-MUM	0	0x000073C900000000	1981-02-26 00:00:00	B.S. KHANNA, TRISHAKTI PRODUCTIONS.	12	0	0	U-96789-1981-MUM	0	0	0	N	TRISHAKTI PRODUCTIONS. GIRIRAS, 1ST FLOOR, 385CLIKKINS KHARS B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514314	61	THE NEW ALADDIN	1981	120	6	U-96790-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	SOYUZMILTFINLS STUDIO PRODUCTION USSR	12	0	190	U-96790-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514315	61	OH AND AH THE MARCH 	1981	120	6	U-96791-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO USSR	12	0	190	U-96791-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514316	61	THE PUSSY BY THE NAME OF BOWWOW NO. 3	1981	120	6	U-96792-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYZMULTFILM STUDIO PRODUCTION (U.S.S.R.)	12	0	190	U-96792-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514317	61	SCHOLARLY ANGLERS (UCHENIE RIBOLOVI)	1981	120	6	U-96793-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A MOLDOVA FILM STUDIO PRODUCTION (USSR)	12	0	190	U-96793-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514318	61	THE START	1981	120	6	U-96794-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION	12	0	190	U-96794-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514319	61	THERE LIVED A LITTLE MOUSE'	1981	120	6	U-96795-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A GRUZIAFILM STUDIO PRODUCTION USSR	12	0	190	U-96795-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514320	61	WHO GETS THE PRISE	1981	120	6	U-96796-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION, USSR	12	0	190	U-96796-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514321	61	WHAT IF IT COMES OUT	1981	120	6	U-96797-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION. (U.S.S.R.)	12	0	190	U-96797-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514322	61	YOU JUST WAIT NO.12 (NUPOGOD)	1981	120	6	U-96798-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOUUZMULTFILM STUDIO PRODUCTION ,(U.S.S.R.)	12	0	162	U-96798/1981	0	0	0	N	SOVEXPORTFILM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514323	61	YOU JUST WAIT NO. 13	1981	120	6	U-96799-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	A SOYUZMULTFILF STUDIO PRODUCTION USSR	12	0	0	U/96799/81	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514324	52	PAKISTAN RASHTRAPATI KO NEPAL BHRAMAN	1983	120	6	U-968-MUM.	0	0x0000777A00000000	1983-09-29 00:00:00	ROYAL NEPAL FILM CORPN.	12	0	182	U-968-1983-MUM	0	0	0	N	ROYAL NEPAL FILM CORPN.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514325	44	'' UTTAR PRADESH SAMACHAR  83 ''	1981	120	6	U-96800-MUM	0	0x000073CA00000000	1981-02-27 00:00:00	DHIRENDRA PANDE PRODUCER NEWSREELS	12	0	0	U/96800/1981	0	0	0	N	DHIRENDRA PANDE PRODUCER NEWSREELS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514326	61	LAW FRICTION ARTHROPLASTY TO THE HIP	1981	120	6	U-96801-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	SIR JOHN CHARNLEY IN ASSOCIATION. ENGLAND	12	0	187	U-96801-1981-MUM	0	0	0	N	APTON PHYSICAL LABORATORY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514327	208	MAHARASHTRA NEWS NO. 356	1981	120	6	U-96802-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT OF MAHARASHTR 	12	0	183	U-96802-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS , GOVT OF MAHARASHTR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514328	61	ROC 	1981	120	6	U-96803-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	AUDIO VISUAL COMMUNICATION 32, SEASUU, CARMICHAEL RD, B26	12	0	185	U-96803-1981-MUM	0	0	0	N	AUDIO VISUAL COMMUNICATION 32, SEASUU, CARMICHAEL RD, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514329	61	GRAVIERA	1981	120	6	U-96804-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	A JAY SHARMA ILLUSIONS FILM COMPANY., INDIA	12	0	185	U-96804-1981-MUM	0	0	0	N	AJAY SHARMA, ILLUSIONS FILM  (NOT READABLE)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514330	44	KAHANI EK LASH KI 	1981	120	6	U-96805-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	NOT READABLE	12	0	0	U-96805-1981-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514331	61	SAVAGE	1981	120	6	U-96806-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	WAVELENGTH 10 KIRATI BLDS 31 DR V. B. GANDHI MAR. BOMBAY23	12	0	185	U-96806-1981-MUM	0	0	0	N	WAVELENGTH 10 KIRATI BLDS 31 DR V. B. GANDHI MAR. BOMBAY23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514332	60	TRL OF  SURAJ BHEEE TAMASHAEE 	1981	120	6	U-96807-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	M. ZIA  UR  RASHEED (MUSCAT)	12	0	184	U-96807-1981-MUM	0	0	0	N	INTERNATIONAL BROTHERS LTD. C/O. V. S. THAKUR 96 B L. J. RD., MAHIM B 16 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514333	61	TRL. OF EARHQUAKE	1981	120	6	U-96808-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	MARK ROBSON, USA	12	0	0	U-96808-1981-MUM	0	0	0	N	UNIVERAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514334	61	TAYO 	1981	120	6	U-96809-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	M/S DHEER FILMS 	12	0	0	U/96809/81	0	0	0	N	M/S DHEER FILMS 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514335	61	'' STEPS TO TEMPLES ''	1981	120	6	U-96810-MUM	0	0x000073CB00000000	1981-02-28 00:00:00	M/S DHEER FILMS	12	0	0	U/96810/1981	0	0	0	N	M/S DHEER FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514336	61	GURDING OF POWER PRESSES	1981	120	6	U-96811-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	E BEAUMONT. (USA)	12	0	187	U-96811-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514337	61	THE PROTECTION OF EYES REGULATION	1981	120	6	U-96812-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	TED BEAUMONT (USA)	12	0	187	U-96812--1981MUM	0	0	0	N	LOSS PREVENTION ASSOCIANT ON OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514338	61	THE ENCHANTMENT OF THE FORE	1981	120	6	U-96813-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	INTERNATIONAL (ITALY)	12	0	187	U-96813-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514339	61	ROOSTER COGBURN	1981	120	6	U-96814-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	UNIVERSAL 8 FILMS. USA	12	0	175	U-96814-1981-MUM	0	0	0	N	DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514340	70	RUN FROM ARMS 	1981	120	6	U-96815-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	FLETCHU FILMS U.K 	12	0	175	U-96815-1981-MUM	0	0	0	N	M/S R.N JAIN &CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514341	61	THE FULLY FUNCTIONING SOCIETY	1981	120	6	U-96816-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	0	187	U-96816-1981-MUM	0	0	0	N	N.E. & I.F. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514342	61	MANAGING WITH FIGURES: WHAT YOUR OPERATING OBJECTIVES 	1981	120	6	U-96817-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	UNILEVER ORGANISATION (U.K.) 	12	0	187	U-96817-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514343	61	MANAGING WITH FIGURES: WHAT ARE YOUR FINANCIAL OBJECTIVE	1981	120	6	U-96818-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	UNILEVER ORGANISATION (U.K.)	12	0	187	U-96818-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514344	61	TRL. OF THE LONG RIDERS	1981	120	6	U-96819-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	TIM ZINNEMANN. (U.S.A.)	12	0	0	U-96819-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORAT	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514345	61	TRL. OF ESCAPE FROM ALCATRAZ	1981	120	6	U-96820-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	DONALD SIEGEL USA	12	0	184	U-96820-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514346	44	A COBBLER'S TALE 	1981	120	6	U-96821-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	SOL FILMS	12	0	185	U-96821-1981-MUM	0	0	0	N	SHUKLA DAS, SOL FILMS. 105/29 BOMBAY SANACHA MAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514347	61	TEEPOL DISHWASHING LEQUID 	1981	120	6	U-96822-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	THE FAR PRODUCATION	12	0	185	U-96822-1981-MUM	0	0	0	N	THE FAR PRODUCATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514348	61	FUNTIMES LIMCATIME 	1981	120	6	U-96823-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	M.K SUREDRANATHA	12	0	185	U-96823-1981-MUM	0	0	0	N	THE FAR PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514349	112	STOPS FILES DEAD	1981	120	6	U-96824-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-96824-1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514350	61	NOT READABLE 	1981	120	6	U-96825-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	A SOYUZMULT FILM STUDIO PRODUCTION (USSR)	12	0	190	U-96825-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514351	82	LIUDMILA ZIKINA'S CONCERT KONTSERTE LYUDMILI ZIKINOI	1981	120	6	U-96826-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	182	U-96826-1981-MUM	0	0	0	N	SOVEXPORTFILM	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514352	61	ORBITS OF BROTHERHOOD (ORBITY BRATSTVA)	1981	120	6	U-96827-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	MOSCOW DOCUMENTARY FILM STUDIO (U.S.S.R.)	12	0	182	U-96827-1981-MUM	0	0	0	N	SOVEXPORTFILM	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514353	43	TRL. OF MAHULO LUHAR 	1981	120	6	U-96828-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	JASUBHAL TRIVEDI	12	0	184	U-96828-1981-MUM	0	0	0	N	CHITRAJYOT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514354	43	TRL. OF SACHHU SAGAPAN	1981	120	6	U-96829-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	PRASHANT & RAMESH THAKKA	12	0	184	U-96829-1981-MUM	0	0	0	N	SHILPIKA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515319	44	PAEWANA	1981	120	6	U-97785-MUM	0	0x0000744600000000	1981-07-01 00:00:00	SHRI AMBIKA CHITRA	12	0	0	U-97785-1981-MUM	0	0	0	N	SHRI AMBIKA CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514355	61	THE SELFMOTIVATED ACHIEVER 	1981	120	6	U-96830-MUM	0	0x000073CD00000000	1981-03-02 00:00:00	BNA COMMUNICATIONS INC. (U.S.A.)	12	0	187	U-96830-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514356	82	INDIAN NEWS REVIEW NO. 1690	1981	120	6	U-96831-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-96831-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514357	61	INDIAN NEWS REVIEW NO. 1690 (SOUTHERN)	1981	120	6	U-96832-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	183	U-96832-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT OF  INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514358	44	TRAILER OF NASSEB 	1981	120	6	U-96833-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	MANMOHAN DESAI M.K.D FILMS	12	0	184	U-96833-1981-MUM	0	0	0	N	M.K.D. FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514359	61	THE PROBLEM SOLVERS	1981	120	6	U-96834-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	THE INSTITUTE OF INTERNA AUDITORS INC. USA	12	0	187	U-96834-1981-MUM	0	0	0	N	N.T. RESHAMWALA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514360	61	THE BEST SEAT IN THE HOUSE	1981	120	6	U-96835-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	THE INSTITUTE OF INTERNATIONAL AUDITORS INC. (USA)	12	0	187	U-96835-1981-MUM	0	0	0	N	N.T. REHSAMWALA. C/O BAYER INDIA LTD, EXPRESS NARIMON POINT B	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514361	44	MESSAGE OF WHITENESS 	1981	120	6	U-96836-MUM	0	0x000073CF00000000	1981-03-04 00:00:00	H. H. JAGWANI, ADVERTISING FILMS. 124 JUHU SCHEME BOMBAY49	12	0	185	U-96836-1981-MUM	0	0	0	N	H. H. JAGWANI, ADVERTISING FILMS. 124 JUHU SCHEME BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514362	44	TRAILER OF NAKHUDA	1981	120	6	U-96837-MUM	0	0x000073CE00000000	1981-03-03 00:00:00	YASH CHOPRA YASH RAJ ENTERPROSES	12	0	0	U-96837-1981-MUM	0	0	0	N	YASH RAJ ENTERPRISES. RASKANAL KALA MANDIR DR SSR  PAREL BR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514363	44	MAANG	1981	120	6	U-96838-MUM	0	0x000073CF00000000	1981-03-04 00:00:00	SHAKIL KHAN & FARRUKH SAYED, CINEZONE, C/O ASHRAD STUDIO, DAGINA WALA MANSION B16	12	0	182	U-96838-1981-MUM	0	0	0	N	SHAKIL KHAN & FARRUKH SAYED, CINEZONE, C/O ASHRAD STUDIO, DAGINA WALA MANSION B16	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514364	61	BE A SAFE PEDESHTRIAN 	1981	120	6	U-96839-MUM	0	0x000073CF00000000	1981-03-04 00:00:00	CINEMATIY C/O SAGANIS PLACOURT BOMBAY	12	0	187	U-96839-1981-MUM	0	0	0	N	SUMANTRA GHOSAL CINEMAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514365	61	BE A DEFENSIVE DRIVER	1981	120	6	U-96840-MUM	0	0x000073D000000000	1981-03-05 00:00:00	CINEMATIX, C/O SAGANI, 5PL COURT. M.K. RD. BOMBAY.	12	0	187	U-96840-1981-MUM	0	0	0	N	SUMANTRA GHOSAL CINEMATIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514366	61	TRL. OF FINAL COUNTDOWN	1981	120	6	U-96841-MUM	0	0x000073D000000000	1981-03-05 00:00:00	PETER VINCENT DOUGLSS (U.S.A.)	12	0	184	U-96841-1981-MUM	0	0	0	N	PETER FILM DEVP. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514367	59	TRL. OF KING ELEPHANT 	1981	120	6	U-96842-MUM	0	0x000073D000000000	1981-03-05 00:00:00	CINEMA CENTER FILM,	12	0	184	U-96842-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514368	44	TRL. OF GUNAHGAAR	1981	120	6	U-96843-MUM	0	0x000073D000000000	1981-03-05 00:00:00	MR. RAHUL RAWAIL, BOMBAY	12	0	184	U-96843-1981-MUM	0	0	0	N	M/S RAHUL THEATRES INTERNATIONAL 309 B FAMOUS CINE BLDG. MAHALAXMI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514369	61	THE LITTLE LAND PART III	1981	120	6	U-96844-MUM	0	0x000073D000000000	1981-03-05 00:00:00	EKRAN STUDIOS USSR	12	0	182	U-96844-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL 	7	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514370	44	FAKHRUDDIN ALI AHAMD 	2017	120	6	U-96845-MUM	0	0x0000A7C700000000	2017-08-06 00:00:00	FILMS DIVISION GOVT .OPF INDIA	12	0	182	U-96845-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514371	61	MULTI  STOREYED CROPPING 	1981	120	6	U-96846-MUM	0	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA	12	0	187	U-96846-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514372	61	SALESAMAKAR SERIES 80	1981	120	6	U-96847-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE COROORATION (U.S.A)	12	0	185	U-96847-1981-MUM	0	0	0	N	AVON SERVIES (P&A)PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514373	61	SALES MAKER80 (FIREA DEVIL OF A PROBLEM)	1981	120	6	U-96848-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION. (U.S.A.)	12	0	185	U-96848-1981-MUM	0	0	0	N	AVON SERVICE (P&A) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514374	61	SALES MAKER 80  (WHEELED FIR POWER)	1981	120	6	U-96849-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION USA	12	0	185	U-96849-1981-MUM	0	0	0	N	AVEN SERVICES (P&A) PVT. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514375	61	SELES MAKER80  (SENTRY HALO 1211)	1981	120	6	U-96850-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION. USA	12	0	185	U-96850-1981-MUM	0	0	0	N	AVON SERVICES (P&A) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514376	61	SALES MAKER80	1981	120	6	U-96851-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION. (U.S.A.)	12	0	185	U-96851-1981-MUM	0	0	0	N	AVON SERVICE (P&A) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514377	61	SALE MAKERT80 (SINGULARDU)	1981	120	6	U-96852-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALES COROORATION	12	0	185	U-96852-1981-MUM	0	0	0	N	AVON SERVISE (P&A) OVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514378	44	AS WHITE AS MILK	1981	120	6	U-96853-MUM	0	0x000073D100000000	1981-03-06 00:00:00	H.H. JAGWANI. ADV. FILMS	12	0	185	U-96853-1981-MUM	0	0	0	N	H.H. JAGWANI. ADV. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514379	61	SALES MAKER80 	1981	120	6	U-96854-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ANSUL INTERNATIONAL SALE CORPORATION USA	12	0	185	U-96854-1981-MUM	0	0	0	N	AVON SERVICES (P&A) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514380	61	ASHKABAD THE CAPITAL OF SOVIET TURKMENIA	1981	120	6	U-96855-MUM	0	0x000073D100000000	1981-03-06 00:00:00	TURKAMENIAN FILM STUDIOS USSR	12	0	182	U-96855-1981-MUM	0	0	0	N	CULTURAL DENT, OF THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514381	82	ON TO SPACE 	1981	120	6	U-96856-MUM	0	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT. OF INDIA. BOMBAY.	12	0	182	U-96856-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA. BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514382	82	OUR SENIOR CITIZENS 	1981	120	6	U-96857-MUM	0	0x000073D100000000	1981-03-06 00:00:00	FILMS DIVISION GOVT. OF INDIA. BOMBAY.	12	0	182	U-96857-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA. BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514383	61	'DEHYDRATION	1981	120	6	U-96858-MUM	0	0x000073D100000000	1981-03-06 00:00:00	FILM DIVISION GOVT., OF INDIA BOMBAY	12	0	182	U-96858-1981-MUM	0	0	0	N	FILM DIVISION GOVT., OF INDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514385	61	TLR. OF BALTIMERE BULLET	1981	120	6	U-96860-MUM	0	0x000073D100000000	1981-03-06 00:00:00	GOHN BRASCIA USA	12	0	0	U-96860-1981-MUM	0	0	0	N	NATIONAL FILM DEVP. CORN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514386	61	ASSAULT ON EVEREST 	1981	120	6	U-96861-MUM	0	0x000073D100000000	1981-03-06 00:00:00	UNIVERSAL 8FILMS. (U.S.A.)	12	0	182	U-96861-1981-MUM	0	0	0	N	M/S. DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514387	61	BOBY CROCKETT	1981	120	6	U-96862-MUM	0	0x000073D100000000	1981-03-06 00:00:00	INTERNATIONAL	12	0	190	U-96862-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514388	61	THE SUPERMAN 	1981	120	6	U-96863-MUM	0	0x000073D100000000	1981-03-06 00:00:00	INTERNAYIONAL	12	0	190	U-96863-1981-MUM	0	0	0	N	M/S R.N N. JAIN &CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514389	61	WHAT IS A COMPUTER 	1981	120	6	U-96864-MUM	0	0x000073D100000000	1981-03-06 00:00:00	E.B.E.C. (USA)	12	0	182	U-96864-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514390	61	LIFE IN TE SEA	1981	120	6	U-96865-MUM	0	0x000073D100000000	1981-03-06 00:00:00	ENCYCLOPEDIA BRITANICA EDUCATIONAL CORP.	12	0	182	U-96865-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514391	61	BEACH AND SEA ANIMALS	1981	120	6	U-96866-MUM	0	0x000073D100000000	1981-03-06 00:00:00	E.B.E.C. USA	12	0	182	U-96866-1981-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514392	82	FIRE IN THE SEA (NOCOMMENARY OR DIOLOGUE)	1981	120	6	U-96867-MUM	0	0x000073D100000000	1981-03-06 00:00:00	E.B.E.C.(USA)	12	0	182	U-96867-1981-MUM	0	0	0	N	PHOTONE LTD 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514393	82	GEYSER VALLEY (NO DIALOGUE OR COMMENTARY)	1981	120	6	U-96868-MUM	0	0x000073D100000000	1981-03-06 00:00:00	E.B.E.C. (U.S.A.)	12	0	182	U-96868-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514394	44	TRL. OF NARAM GARAM	1981	120	6	U-96869-MUM	0	0x000073D100000000	1981-03-06 00:00:00	SUBHASH GUPTA & UDAV NARAIUN SINGH, M/S FILM GROUP	12	0	0	U-96869-1981-MUM	0	0	0	N	M/S FILM GROUP VC/O MOHAN STUDION RD, ANDHERI , B99	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514395	61	THE SALES GRIDE : WHAT IT IS AND HOW IT WORKS	1981	120	6	U-96870-MUM	0	0x000073D200000000	1981-03-07 00:00:00	BNA COMMNICATION	12	0	187	U-96870-1981-MUM	0	0	0	N	N.E.&I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514396	61	SALES GRID 9,9, SOLUATION	1981	120	6	U-96871-MUM	0	0x000073D200000000	1981-03-07 00:00:00	BNA COMMUNICATTION INC (USA)	12	0	187	U-96871-1981-MUM	0	0	0	N	N.E.& I.F.. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514397	61	'OBSERVATION AND PERCEPTON 	1981	120	6	U-96872-MUM	0	0x000073D200000000	1981-03-07 00:00:00	M.Y.I. USA	12	0	182	U-96872-1981-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514398	61	KEW GARDENS 	1981	120	6	U-96873-MUM	0	0x000073D200000000	1981-03-07 00:00:00	CENTRAL OFFICE OF INFORMATION (BRITISH COUNCIL) UK	12	0	182	U-96873-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514399	61	EXERCISE FOR THE TAIL	1981	120	6	U-96874-MUM	0	0x000073D200000000	1981-03-07 00:00:00	SOYUZMULTFILM STUDIO (USSR)	12	0	190	U-96874-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514400	61	HOW DUCKY THE MUSICIAN BECAME FOOTBALL PLAYER 	1981	120	6	U-96875-MUM	0	0x000073D200000000	1981-03-07 00:00:00	A SOYUZMULTFILM STUDIO PRODUCTION (USSR)	12	0	190	U-96875-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514401	61	THE YELLOW ELEPHANT	1981	120	6	U-96876-MUM	0	0x000073D100000000	1981-03-06 00:00:00	A SOVUZMULFILM STUDIO PRODUCTIONS . (USSR)	12	0	190	U-96876-1981-MUM	0	0	0	N	SOVEWXPOFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514402	61	DO IT YOURSELF UNDER WATER 	1981	120	6	U-96877-MUM	0	0x000073D200000000	1981-03-07 00:00:00	A GRUZIA FILM STUDIO PRODUCTION, USSR	12	0	190	U-96877-1981-MUM	0	0	0	N	SOVEXPORTFOLM, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514403	54	SHARDA PROCESSORS 	1981	120	6	U-96878-MUM	0	0x000073D400000000	1981-03-09 00:00:00	PRERNA. KAMLA NIVAS, 1ST FLOOR BASAS RD, VILE PARLE (V) B56	12	0	185	U-96878-1981-MUM	0	0	0	N	PRERNA. KAMLA NIVAS, 1ST FLOOR BASAS RD, VILE PARLE (V) B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514404	61	LOST IN THE WILDERNESS	1981	120	6	U-96879-MUM	0	0x000073D400000000	1981-03-09 00:00:00	CHILD EVANGELISM FELLOSHOP INC.(USA)	12	0	162	U/96879/1981	0	0	0	N	CHILD EVANGELISM FELLOWSHIP OF INDIA C/O .VANTER UP. METHODIST CENTRE ,4TH FLOOR,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514405	61	THE AUTHORS: HERMAN MELVILLE	1981	120	6	U-96880-MUM	0	0x000073D500000000	1981-03-10 00:00:00	PRODUCED & DIRECTED BY LE W, GLUCKMAN, JR. (USA)	12	0	182	U-96880-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514406	61	'THE AUTHORS:STENHEN CREANE	1981	120	6	U-96881-MUM	0	0x000073D500000000	1981-03-10 00:00:00	PRODUCED AND DERECTED BY LEE. W. GLUCKMAN JR.	12	0	182	U-96881-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATON AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514407	61	INDIAN NEWS REVIEW NO. 1691	1981	120	6	U-96882-MUM	0	0x000073D500000000	1981-03-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-96882-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514408	61	INDIA NEWS REVIEW NO. 1691	1981	120	6	U-96883-MUM	0	0x000073D500000000	1981-03-10 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-96883-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514409	61	CERELAC: A DELICIOUS COMPLET FEED FOR YOUR BABY	1981	120	6	U-96884-MUM	0	0x000073D500000000	1981-03-10 00:00:00	MR. ZAFAR HAI, 6 NATIONAL HOUSE, TULLOCH RD, COLABA, B39	12	0	185	U-96884-1981-MUM	0	0	0	N	MR. ZAFAR HAI, 6 NATIONAL HOUSE, TULLOCH RD, COLABA, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514410	61	GOPI GRINDER MIXTURE	1981	120	6	U-96885-MUM	0	0x000073D600000000	1981-03-11 00:00:00	PRODUCER UNIT	12	0	185	U-96885-1981-MUM	0	0	0	N	PRODUCERS UNIT 137 FAMOUS CINE BLDS, MAHALAXMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514411	61	TRL. OF AN AUTUMN MARATHON 	1981	120	6	U-96886-MUM	0	0x000073D600000000	1981-03-11 00:00:00	MOSFILM STUDIO PRODUCTION (U.S.S.R.)	12	0	0	U-96886-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514412	61	TRL. OF ;GOING STUDY;	1981	120	6	U-96887-MUM	0	0x000073D600000000	1981-03-11 00:00:00	MANAHEM GOLAN & YORAM GLOBAL (U.S.A)	12	0	0	U-96887-1981-MUM	0	0	0	N	FILM FINANCE CORP. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514413	43	SAMASYA SHANTITHI UKELIE	1982	120	6	U-96888-MUM	0	0x0000754300000000	1982-03-11 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARATI	12	0	182	U-96888-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514414	208	'MAHARASHARTA NEWS NO.357'	1981	120	6	U-96889-MUM	0	0x000073D600000000	1981-03-11 00:00:00	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATON GOVT OF MAHARASHTRA	12	0	183	U-96889-1981-MUM	0	0	0	N	DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATON GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514415	44	TRL. OF PROFESSAR PYARELAL	1981	120	6	U-96890-MUM	0	0x000073D600000000	1981-03-11 00:00:00	M/S T.M. BIHARI	12	0	0	U-96890-1981-MUM	0	0	0	N	M/S T.M BIHARI 1/A NAO2 BLDG, LAMISTION RD B4 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514416	44	MADHYA PRADESH SAMACHAR DARSHAN	1981	120	6	U-96891-MUM	0	0x000073D700000000	1981-03-12 00:00:00	DIRECTOR INFORMATION & PUBLICLICITY GOVT OF M.P	12	0	183	U-96891-1981-MUM	0	0	0	N	ASSIATANT DIRECTOR INFOR MATION& PUBLICCITY  GOVT M. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514417	44	MADHYA PRADESH SAMACHAR DARSHAN  28	1981	120	6	U-96892-MUM	0	0x000073D700000000	1981-03-12 00:00:00	DIRECTOR OF INFORMATION PUBLICITY, GOVT. OF M.P.	12	0	183	U-96892-1981-MUM	0	0	0	N	DIRECTOR OF INFORMATION PUBLICITY, GOVT. OF M.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514418	61	KALIGHAT PAINTINGS 	1981	120	6	U-96893-MUM	0	0x000073D700000000	1981-03-12 00:00:00	SHANKAR GHOSH C/O BOMBAY	12	0	182	U-96893-1981-MUM	0	0	0	N	SHANKAR GHOSH C/O BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514419	61	TRL. OF THE STUNT MAN	1981	120	6	U-96894-MUM	0	0x000073D700000000	1981-03-12 00:00:00	RICHARD RUSH (U.S.A.)	12	0	184	U-96894-1981-MUM	0	0	0	N	20TH CENTURYFOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514420	61	TRL. OF 'I LOVE ROSA'	1981	120	6	U-96895-MUM	0	0x000073D700000000	1981-03-12 00:00:00	MAHAHEM GOALN (U.S.A)	12	0	0	U-96895-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514421	61	THE STRENGTH OF WOMEN	1981	120	6	U-96896-MUM	0	0x000073D700000000	1981-03-12 00:00:00	KOOPERATIVE FORBUNDET/SWEISH COOPERATIVE CENTRE	12	0	182	U-96896-1981-MUM	0	0	0	N	INTERNATIONAL CORPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514422	44	JEWEL BOX	1981	120	6	U-96897-MUM	0	0x000073D700000000	1981-03-12 00:00:00	INDERPAL M GAMBHIR 26 NADIAEKWADA  S.V. RD MALAD (W) BOMBAY 64	12	0	182	U-96897-1981-MUM	0	0	0	N	INDERPAL M GAMBHIR 26 NADIAEKWADA  S.V. RD MALAD (W) BOMBAY 64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514423	61	SHEEPSKINS  AN AID TONURSIN	1981	120	6	U-96898-MUM	0	0x000073D700000000	1981-03-12 00:00:00	INDUSTRIAL RESEARCH ORG (AUSTRALIA)	12	0	182	U-96898-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514424	61	PRESIDENT OF BURMA VISITS INDIA1980	1981	120	6	U-96899-MUM	0	0x000073D700000000	1981-03-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-96899-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514425	43	MAHITICHITRA NO. 399	1983	120	6	U-969-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	DEIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/969/1983	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514426	44	SAKHI AND MUKHI 	1981	120	6	U-96900-MUM	0	0x000073D800000000	1981-03-13 00:00:00	NATIONAL INSTITUTE OF DESIGN.	12	0	175	U-96900-1981-MUM	0	0	0	N	NATIONAL INSTITUTE OF DESIGN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514427	61	DESIGN AND ENYIRONMENT	1981	120	6	U-96901-MUM	0	0x000073D800000000	1981-03-13 00:00:00	NATIONAL INSTITUR OF DESIGH. PALDI AHMEDABAD 7 	12	0	182	U-96901-1981-MUM	0	0	0	N	NATIONAL INSTITUR OF DESIGH. PALDI AHMEDABAD 7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514428	44	TRL. OF KUDRAT (H.M.V.)	1981	120	6	U-96902-MUM	0	0x000073D800000000	1981-03-13 00:00:00	B. S. KHANNA, TRISHAKTI PRODUCTIONS	12	0	0	U-96902-1981-MUM	0	0	0	N	TRISHAKTI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514429	61	SOCIAL NEEDS AS BUSINESS OPPORTUNITIES	1981	120	6	U-96903-MUM	0	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC (U.S.A.)	12	0	187	U-96903-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514430	61	THE FUTURE OF TECHNOLOGY 	1981	120	6	U-96904-MUM	0	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC.	12	0	187	U-96904-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514431	61	POLLUTION CONTROL : THE HARD DECISIONS 	1981	120	6	U-96905-MUM	0	0x000073D800000000	1981-03-13 00:00:00	BNA COMMUNICATIONS INC	12	0	187	U-96905-1981-MUM	0	0	0	N	N. E. & I . F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514432	61	THE AUTHORS:HENRY JAMES	1981	120	6	U-96906-MUM	0	0x000073D800000000	1981-03-13 00:00:00	PRODUCED&DIRECTED BY LEE W. GLUCKNA N, JR. USA	12	0	182	U-96906-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514433	82	A HEALTHY VICTORY 	1981	120	6	U-96907-MUM	0	0x000073D800000000	1981-03-13 00:00:00	G'S FILMSHOP	12	0	185	U-96907-1981-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514434	61	TRL OF THE FIENDISH PLOT OF DR. FU MANCHU	1981	120	6	U-96908-MUM	0	0x000073DB00000000	1981-03-16 00:00:00	ZEV BRAUN ABD LEGAND NOLA (USA)	12	0	184	U-96908-1981-MUM	0	0	0	N	WARNER BROS (F. E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514435	44	WHO IS WISER	1981	120	6	U-96909-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	182	U-96909-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514436	61	THE AUTHORS: EMILY DICKINSON	1981	120	6	U-96910-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	PRODUCED AND DIRECTED BY LEE W. GLUCKMAN, JR. (USA)	12	0	182	U-96910-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514437	61	SALES MAKER80 (150 POUNDS O FIRE FIGHTING CLOUT	1981	120	6	U-96911-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	ANSUL INTERNATIONAL SALE CORPN. (U.S.A.)	12	0	185	U-96911-1981-MUM	0	0	0	N	AVON SERVICES (P&A) PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514438	44	TRL. OF KHOON AUR PAANI 	1981	120	6	U-96912-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	MR, A.A NADIADWALA M/S A. G. FILMS LOTAL PALACE 373 LILNKINKS RD, KHAR B 52	12	0	184	U-96912-1981-MUM	0	0	0	N	MR, A.A NADIADWALA M/S A. G. FILMS LOTAL PALACE 373 LILNKINKS RD, KHAR B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514439	61	HIMALAYAN EXPERIENCE	1981	120	6	U-96913-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	SERHJEET SHINGH D96DEFENCE COLOHY NEW DELHI 24	12	0	182	U-96913-1981-MUM	0	0	0	N	MR. DEEPAK DESAI. 343/4 DEW ASHISH CHARDAVRKA CROSS RD B 19 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514440	61	INDIAN NEWS REEL NO1692 (NATIONAL)	1981	120	6	U-96914-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	183	U-96914-1981-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514441	61	INDIAN NEWS REEL NO 1692  (NORTHERN)	1981	120	6	U-96915-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	FILM DIVISION, GOVT. OF INDIA	12	0	183	U-96915-1981-MUM	0	0	0	N	FILM DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514442	61	MAAZA MANGO	1981	120	6	U-96916-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	M/S FILM5	12	0	185	U-96916-1981-MUM	0	0	0	N	M/S FILM5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514443	61	MANGOLA 	1981	120	6	U-96917-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	M/S. FILM 5	12	0	185	U-96917-1981-MUM	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514444	44	DUBBLE LIME DETERGENT CAKE	1981	120	6	U-96918-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	SHAHNAZ ANAND ISHA FILMS	12	0	185	U-96918-1981-MUM	0	0	0	N	SHAHNAZ ANAD ISHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514445	61	FOR GOOD TIMES SAKEBOURNVI 	1981	120	6	U-96919-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	SURAJ M. RAI TELEVISION RADIO & MOTION PICUTURES 	12	0	185	U-96919-1981-MUM	0	0	0	N	SURAJ M, RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514446	54	SACH KHAND VASE NIRANKAR	1981	120	6	U-96920-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	SHIROMANI GORADWARA PRABANDHAK COMMITTEE.	12	0	182	U-96920-1981-MUM	0	0	0	N	SHIROMANI GORADWARA PRABANDHAK COMMITTEE.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514447	61	THE AMERICAN3IN CRANE	1981	120	6	U-96921-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	AMERICAN HOIST  USA	12	0	185	U-96921-1981-MUM	0	0	0	N	MILLARSCONSTRAN. MACH DIVI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514448	61	THE WORLD OF E.P.I.	1981	120	6	U-96922-MUM	0	0x000073DC00000000	1981-03-17 00:00:00	SERBIEET INTERNATIONAL SERBJEET SINGH.	12	0	182	U-96922-1981-MUM	0	0	0	N	MR. DEEPAK V. DESAI.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514449	61	THE SCIENTIFIC ATTITUDE	1981	120	6	U-96923-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY	12	0	187	U-96923-1981-MUM	0	0	0	N	CENTRE FOR EDUCATIONAL TECHNOLOGY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514450	44	TRL. OF  CHORNI 	1981	120	6	U-96924-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	KESASR FILMS UK  SOOD	12	0	184	U-96924-1981-MUM	0	0	0	N	KESAR FILMS RANIITSTUDIO DADA SAHEB PHAKE RD DADAR B14 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514451	61	TRIAVIL NEW PRESCRIBER COMPAIGN	1981	120	6	U-96925-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	MERCK SHARP DOHME, USA	12	0	185	U-96925-1981-MUM	0	0	0	N	PRAMOD LUNAVAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514452	61	AN ICE REVIEW (REYYU NA LDU)	1981	120	6	U-96926-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO (USSR)	12	0	190	U-96926-1981-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514453	61	ILLUSION OR THIRTY MINUTES AT THE CIRCUS (ILLUSIA ILI30 MINUT VTSIRKE)	1981	120	6	U-96927-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO (USSR)	12	0	190	U-96927-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514454	61	CIRAUS LIGHTS' (OGNI TSIRKA)	1981	120	6	U-96928-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	MOSFILM STUDIO PRODUCTION	12	0	190	U-96928-1981-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514455	61	PRINCIPLES OF MACHINERY GUARDING 	1981	120	6	U-96929-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	E BEAUMONT (USA)	12	0	187	U-96929-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514456	61	VALUE  ORIENTED CREATIVE  THINKING 	1981	120	6	U-96930-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	MERIT FILM PRODUCTIONS (USA)	12	0	187	U-96930-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514457	61	VALUEOR IENTED PAPERWORK MANAGEMENT 	1981	120	6	U-96931-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	MERIT FILM PRODUCTIOS. (USA)	12	0	187	U-96931-1981-MUM	0	0	0	N	N. E. & I. F. LTED	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514458	43	MAHITI CHITRA NO342	1981	120	6	U-96932-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJRAT	12	0	183	U-96932-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJRAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514459	61	MANAGING IN A CRISIS	1981	120	6	U-96933-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC. 	12	0	187	U-96933-1981-MUM	0	0	0	N	N.E. & I. F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514460	61	WHAT DO THEY REALLY WANT	1981	120	6	U-96934-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC.	12	0	182	U-96934-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514461	61	WHO'S GONNA COLLECT THE GARBAGE	1981	120	6	U-96935-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	BNA COMMUNICATIONS INC. 	12	0	187	U-96935-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514462	61	ENERGY: THE DILEMMA	1981	120	6	U-96936-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	CHURCHILL FILMS. (U.S.A.)	12	0	187	U-96936-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514463	61	ENERGY: LESS IS MORE	1981	120	6	U-96937-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	CHURCHILL FILMS (USA)	12	0	187	U-96937-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514464	61	THE VANISHING MARIONETTES	1981	120	6	U-96938-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	SILPA BHARATHI PUBLICITY	12	0	182	U-96938-1981-MUM	0	0	0	N	SILPA BHARATHI PUBLICITY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514465	44	TRL OF GEHRAYEE	1981	120	6	U-96939-MUM	0	0x000073DE00000000	1981-03-19 00:00:00	NOT READABLE	12	0	0	U-96939-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514466	61	TRIAVIL NEW PRESCRIBER 	1981	120	6	U-96940-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	MERCK SHARP & DOHME (USA)	12	0	185	U-96940-1981-MUM	0	0	0	N	MR. PRAMOD LUNAVAT, PDR COMMUNICATIONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514467	61	TRL. OF  THERER GOES THE BRIDE'	1981	120	6	U-96941-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	MARTIN C, SCHUTE AND RAY COONEY. (USA)	12	0	184	U-96941-1981-MUM	0	0	0	N	NATONAL FILMS DEVELOPMEN CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514468	61	'LEGWEAR BY RAYMOND' 	1981	120	6	U-96942-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	M/S IMPACT. E20 EVEREST TARCLEO B34 	12	0	185	U-96942-1981-MUM	0	0	0	N	M/S IMPACT. E20 EVEREST TARCLEO B34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514469	45	KANAN DEVAN TEA	1981	120	6	U-96943-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-96943-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514470	61	TRL. OF 'SUPERMAN THE MOVIE 	1981	120	6	U-96944-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	PIERRE SNENGLER (USA)	12	0	184	U-96944-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514471	61	TESER TRL. OF SUPERMAN THE MOVIE 	1981	120	6	U-96945-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	PIERRE SNENGLER (USA)	12	0	184	U-96945-1981-MUM	0	0	0	N	WARNER BROSE (F.E.)INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514472	61	'TRL. OF THE BLACK HOLE 	1981	120	6	U-96946-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	RON MILLER (USA)	12	0	184	U-96946-1981-MUM	0	0	0	N	20TH CENTURY FOX CORON. (I) PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514473	61	' BREEZY COMFORT '	1981	120	6	U-96947-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	S. S. OBEROI, ART COMMERCIA	12	0	0	U/96947/1981	0	0	0	N	S. S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514474	61	AIRY TALE	1981	120	6	U-96948-MUM	0	0x000073DF00000000	1981-03-20 00:00:00	S. S. OBEROI, ART COMMERCIAL	12	0	185	U-96948-1981-MUM	0	0	0	N	S. S. OBEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514475	61	COLCONDA' 	1981	120	6	U-96949-MUM	0	0x000073E200000000	1981-03-23 00:00:00	G.L. BHARDWAJ BHARDWI FILMS. B.46/432 GANDHI NAGAR MOMBAY B51	12	0	182	U-96949-1981-MUM	0	0	0	N	G.L. BHARDWAJ BHARDWI FILMS. B.46/432 GANDHI NAGAR MOMBAY B51	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514476	61	SALES MAKER80 (ANSUL MUSAI)	1981	120	6	U-96950-MUM	0	0x000073E200000000	1981-03-23 00:00:00	ANSUL INTERNATIONAL SALE CORP (USA)	12	0	185	U-96950-1981-MUM	0	0	0	N	AVON SERVICES (P&A) PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514477	61	SAFETY DEPENDS ON YOU	1981	120	6	U-96951-MUM	0	0x000073E200000000	1981-03-23 00:00:00	FILM COMMUNICATORS (USA)	12	0	187	U-96951-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514478	61	(PREVENTING AND CUTTING AND WELDING FIRES 	1981	120	6	U-96952-MUM	0	0x000073E200000000	1981-03-23 00:00:00	FILM COMMUNICATIORS. (USA)	12	0	187	U-96952-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514479	61	CENTRIFUGAL PUMPS THEORY & OPERATION 	1981	120	6	U-96953-MUM	0	0x000073E200000000	1981-03-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD. (USA)	12	0	187	U-96953-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514480	61	DON'T TAKE CHANCE 	1981	120	6	U-96954-MUM	0	0x000073E400000000	1981-03-25 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION (ENGLAND)	12	0	187	U-96954-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514481	61	SUPERWELDER 	1981	120	6	U-96955-MUM	0	0x000073E400000000	1981-03-25 00:00:00	TMI TELEPROGRAM, INC. (USA)	12	0	187	U-96955-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514482	61	'ENERGY:NEW SOURCES'	1981	120	6	U-96956-MUM	0	0x000073E200000000	1981-03-23 00:00:00	CHURCHILL FILMS. (USA)	12	0	187	U-96956-1981-MUM	0	0	0	N	N.E. &I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514483	61	INDIAN NEWS REVIEW NO. 1693 (NATIONAL)	1981	120	6	U-96957-MUM	0	0x000073E300000000	1981-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-96957-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514484	61	INDIAN NEWS REVIEW NO. 1693 (EASTERN)	1981	120	6	U-96958-MUM	0	0x000073E300000000	1981-03-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	183	U-96958-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514485	61	GWALIOR SUITINGS'	1981	120	6	U-96959-MUM	0	0x000073E300000000	1981-03-24 00:00:00	AJAY SHARM, ILLUSIONS FILM COMPANY.	12	0	185	U-96959-1981-MUM	0	0	0	N	AJAY SHARM, ILLUSIONS FILM COMPANY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514486	44	TRL. OF NAI IMARAT	1981	120	6	U-96960-MUM	0	0x000073E300000000	1981-03-24 00:00:00	SHARAT BATRA, CHANDANI CHITRA.	12	0	184	U-96960-1981-MUM	0	0	0	N	CHANDNI CHITRA, 109  FAMOUS, MAHALAKSHMI, B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514487	61	'I.N.R. NEWS MAGAZINE NO. 7 	1981	120	6	U-96961-MUM	0	0x000073E300000000	1981-03-24 00:00:00	FILMS DIVISION GOVT, OF INDIA BOMBAY	12	0	183	U-96961-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514488	43	TRL. OF RANCHANDI	1981	120	6	U-96962-MUM	0	0x000073E400000000	1981-03-25 00:00:00	SUHAG DIVAN, SUHAG ARTS	12	0	0	U-96962-1981-MUM	0	0	0	N	SUHAG DIVAN, B8 SUSATA SARASWAT COLONY, SARSWATI RD., SANTACRUZ (W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514489	61	'REGION OF HARMONY'	1981	120	6	U-96963-MUM	0	0x000073E400000000	1981-03-25 00:00:00	MR. SHANTI P. CHOWDHARY,  C/O. DATTA PATANKR	12	0	182	U-96963-1981-MUM	0	0	0	N	MR. SHANTI P. CHOWDHARY,  C/O. DATTA PATANKR	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514490	61	WEATHER 	1981	120	6	U-96964-MUM	0	0x000073E400000000	1981-03-25 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-96964-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514491	61	YAMINI KRISHNAMURTHI	1981	120	6	U-96965-MUM	0	0x000073E400000000	1981-03-25 00:00:00	BALWANT GARGI. KASTURBA GANDHI MARG, NEW DELHI	12	0	182	U-96965-1981-MUM	0	0	0	N	BALWANT GARGI. KASTURBA GANDHI MARG, NEW DELHI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514492	59	'VARTA TARANGINI NO.9 	1981	120	6	U-96966-MUM	0	0x000073E400000000	1981-03-25 00:00:00	A.P. STATE FILM DEVELOPMENT CORP. LTD	12	0	183	U-96966-1981-MUM	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORP. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514493	59	'VARTA TARANGINI NO. 10 	1981	120	6	U-96967-MUM	0	0x000073E400000000	1981-03-25 00:00:00	A.P. STARE FILM DIVILOOMENT CORO. LTD GRAHAKALP M.J. RD HUDERABAD	12	0	183	U-96967-1981-MUM	0	0	0	N	A.P. STARE FILM DIVILOOMENT CORO. LTD GRAHAKALP M.J. RD HUDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514494	61	THE A,B,C,'S & D,S OF PORTAH FIRE EXTINGUISHERS' 	1981	120	6	U-96968-MUM	0	0x000073E400000000	1981-03-25 00:00:00	FILM COMMUNICATORS (USA)	12	0	187	U-96968-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514495	61	FIVE PROBLEMS IN COMMUNICATION	1981	120	6	U-96969-MUM	0	0x000073E400000000	1981-03-25 00:00:00	NATIONAL COAL BOARD OF ENGLAND (ENGLAND)	12	0	187	U-96969-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514496	51	JAIN PVC PIPES	1981	120	6	U-96970-MUM	0	0x000073E500000000	1981-03-26 00:00:00	DUTT FILMS. 611 MAYUR S. V. PATEL RD., BORIVALI WEST, B92	12	0	185	U-96970-1981-MUM	0	0	0	N	DUTT FILMS. 611 MAYUR S. V. PATEL RD., BORIVALI WEST, B92	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514497	61	BLUE GREEN ALGAE IN RICE CULTIVATION'	1981	120	6	U-96971-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96971-1981--MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514498	44	SUDHARI BAILGADI'	1981	120	6	U-96972-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-96972-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514499	44	'PANI KA SAHI VITARANWARA BANDI 	1981	120	6	U-96973-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT OF  INDIA	12	0	182	U-96973-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514500	61	THE CONCORD II' 	1981	120	6	U-96974-MUM	0	0x000073E500000000	1981-03-26 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U-96974-1981-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514501	61	THE CONCORD' 	1981	120	6	U-96975-MUM	0	0x000073E500000000	1981-03-26 00:00:00	UNIVERSAL 8FILMS (USa)	12	0	175	U-96975-1981-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SONS.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514502	61	'CEREMONY OF THE OLYMPIC GAMES MOSCOW 80 	1981	120	6	U-96976-MUM	0	0x000073E500000000	1981-03-26 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS  (USSR)	12	0	182	U-96976-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL. 	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514503	64	TRL. OF DHARTI MAIVA'	1981	120	6	U-96977-MUM	0	0x000073E500000000	1981-03-26 00:00:00	ASHOKCHAND JAIN,	12	0	0	U-96977-1981-MUM	0	0	0	N	SHREE PRODUCTION KHAR DANDA RD, KHAR BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514504	44	THE CHASE SEQUENCE 	1981	120	6	U-96978-MUM	0	0x000073E500000000	1981-03-26 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-96978-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514505	61	NORTH STAR 	1981	120	6	U-96979-MUM	0	0x000073E500000000	1981-03-26 00:00:00	`THE FAR PRODUCTION CO. 	12	0	185	U-96979-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514506	61	WHERE IS HE NOW	1981	120	6	U-96980-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-96980-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514507	44	THE DECISION IS YOURS 	1981	120	6	U-96981-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-96981-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514508	61	MOTHER AND CHILD 	1981	120	6	U-96982-MUM	0	0x000073E500000000	1981-03-26 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-96982-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514509	208	MAHARASHTRA NEWS NO. 358	1981	120	6	U-96983-MUM	0	0x000073E600000000	1981-03-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U-96983-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514510	43	VIJLINI VIKAS VARTA	1981	120	6	U-96984-MUM	0	0x000073E600000000	1981-03-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	182	U-96984-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514511	52	MERO SANO SANSAR	1981	120	6	U-96985-MUM	0	0x000073E600000000	1981-03-27 00:00:00	FAMILY PLANNING ASSOCIATION OF NEPAL , KANTI PETH P. B. NO. 4861, KATHMANDU (NEPAL)	12	0	182	U-96985-1981-MUM	0	0	0	N	NEER SHAHC/O CHATES WINDSOR GUEST HOUSE, 86 VEER NARIMAN RD., CHURCHGATE, B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514512	52	SUKHA RADUKHA	1981	120	6	U-96986-MUM	0	0x000073E600000000	1981-03-27 00:00:00	FAMILY PLANNING ASSOCIATION OF NEPAL	12	0	182	U-96986-1981-MUM	0	0	0	N	NEER SHAH	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514513	61	REGENT SPECIAL FILTER 	1981	120	6	U-96987-MUM	0	0x000073E600000000	1981-03-27 00:00:00	M/S FILM 5.	12	0	185	U-96987-1981-MUM	0	0	0	N	M/S FILM 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514514	61	CAR OLYMPICS 	1981	120	6	U-96988-MUM	0	0x000073E600000000	1981-03-27 00:00:00	TAKE 2WO, G2 EVEREST 8TH FLOOR, TARDEO, B34	12	0	185	U-96988-1981-MUM	0	0	0	N	TAKE 2WO, G2 EVEREST 8TH FLOOR, TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514515	61	QUEEN OF SPICESCARDMOM	1981	120	6	U-96989-MUM	0	0x000073E600000000	1981-03-27 00:00:00	AZEEZ, C/O MADHU MAIK	12	0	182	U-96989-1981-MUM	0	0	0	N	AZEEZ, C/O MADHU MAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514516	44	DISCO DEEWANE	1981	120	6	U-96990-MUM	0	0x000073E600000000	1981-03-27 00:00:00	COLLULOID CENTURY, B49 14/97 GOLF CLUB RD, CALCUTTA33	12	0	185	U-96990-1981-MUM	0	0	0	N	RAJA DASGUPTA., C/O COPF. AKSEN 6A KALUMAL ESTATE JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514517	49	HOMAGE TO TRESS	1981	120	6	U-96991-MUM	0	0x000073E600000000	1981-03-27 00:00:00	P. A. IQBAL, CLASSIC FILMS C/O MADHU NAIK EDITOR, BOMBAY FILM LAB, 149  SK BOLE RD., B28	12	0	182	U-96991-1981-MUM	0	0	0	N	P. A. IQBAL, CLASSIC FILMS C/O MADHU NAIK EDITOR, BOMBAY FILM LAB, 149  SK BOLE RD., B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514518	44	THE DREAM SEQUENCE 	1981	120	6	U-96992-MUM	0	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-96992-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514519	44	THE PROSPECTIVE BRIDEGROOM	1981	120	6	U-96993-MUM	0	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-96993-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514520	44	THE TWO ACQUAINTANCES 	1981	120	6	U-96994-MUM	0	0x000073E600000000	1981-03-27 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-96994-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514521	44	PUJARI MUSTARD OIL	1981	120	6	U-96995-MUM	0	0x000073E700000000	1981-03-28 00:00:00	S.K. BHATTACHARYA, BHASKAR BHAVAN, 222/1, SIR BHAKCHANDRA RD., MANTUNGA, B19	12	0	185	U-96995-1981-MUM	0	0	0	N	ADVEL FILMS. C/O HINDUSTAN AGENCIES, D. N RD, BOMBAY7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514522	61	LENIN'S 7 YEARS IN SWITZERLAND 	1981	120	6	U-96996-MUM	0	0x000073E700000000	1981-03-28 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO (USSR)	12	0	182	U-96996-1981-MUM	0	0	0	N	USSR CONSULATE GENERALL 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514523	61	THE LOSERS	1981	120	6	U-96997-MUM	0	0x000073E700000000	1981-03-28 00:00:00	TIME LIFE FILMS (USA)	12	0	182	U-96997-1981-MUM	0	0	0	N	EDUCATIONAL  AIDS  INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514524	61	SAFETY IN THE STREET	1981	120	6	U-96998-MUM	0	0x000073E700000000	1981-03-28 00:00:00	PARAMOUNT COMMUNICATIONS (USA)	12	0	187	U-96998-1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514525	44	DADA	1981	120	6	U-96999-MUM	0	0x000073E700000000	1981-03-28 00:00:00	B. R. ADS, ANAND VILLA 15 TH RD., SANTACRUZ, B54	12	0	185	U-96999-1981-MUM	0	0	0	N	B. R. ADS, ANAND VILLA 15 TH RD., SANTACRUZ, B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514526	44	LEELA	1953	120	6	U-97-MUM	0	0x00004C6F00000000	1953-07-29 00:00:00	FILMSTAN LTD, BOMBAY	12	0	0	U-97-1953-MUM	0	0	0	N	FILMSTAN LTD, BOMBAY	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514527	43	GUJARAT	1983	120	6	U-970-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	ASSTT.DIR OF INFORMATION GOVT.OF GUJARAT	12	0	182	U/970/83	0	0	0	N	ASSTT.DIR OF INFORMATION GOVT.OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514528	61	TRAILER OF 'MAD MIX' (SCOPEPANAVISION)	1981	120	6	U-97000-MUM	0	0x000073E700000000	1981-03-28 00:00:00	BYRON KENNEDY (AUSTRALIA)	12	0	0	U-97000-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514529	44	CHORNI	1981	120	6	U-97002-MUM	0	0x000073E500000000	1981-03-26 00:00:00	MR. V. K. SOOD, KESAR FILMS	12	0	0	U-97002-1981-MUM	0	0	0	N	MR. V. K. SOOD, KESAR FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514530	44	LADIES TAILOR	1981	120	6	U-97003-MUM	0	0x000073E600000000	1981-03-27 00:00:00	MR. KHALID AKHTAR, MARIUM MANSION, 3RD FLOOR, FLAT NO.10, VILE PARLE WEST, BOMBAY58	12	0	0	U-97003-1981-MUM	0	0	0	N	MR. KHALID AKHTAR, MARIUM MANSION, 3RD FLOOR, FLAT NO.10, VILE PARLE WEST, BOMBAY58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514531	43	'AMAR RAHE TARO CHANDLO'	1981	120	6	U-97004-MUM	0	0x000073E600000000	1981-03-27 00:00:00	AMRIT NAHATA.7A, VAIBHAV IRLA, VILE PARLE (W)BOMBAY	12	0	0	U-97004-1981-MUM	0	0	0	N	DHWANI PRAKASH.7A, VAIBHAV IRLA, VILE PARLE (W)BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514532	44	KALYUG	1981	120	6	U-97005-MUM	0	0x000073E700000000	1981-03-28 00:00:00	M/S FILM VALAS. 6 READY MONEY TERRACE WORLI, B18	12	0	0	U-97005-1981-MUM	0	0	0	Y	SHASHI KAPOOR FILM VALAS, 6 READY MONEY TERRACE WORLI, B18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514533	43	 AMAR DEVIDAS 	1981	120	6	U-97006-MUM	0	0x000073E900000000	1981-03-30 00:00:00	I. A. NADIADWALA 	12	0	0	U-97006/1981-MUM	0	0	0	N	M. I. FILMS COMBINE 1E NAAZ BUILDING BOMBAY IE NAAZ BIDG , LAMUNSTOR RD BOMBAY 4 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514534	51	 JAI TULJA BHAVANI 	1981	120	6	U-97007-MUM	0	0x000073E900000000	1981-03-30 00:00:00	MADHAV GONBOTE , 	12	0	0	U-97007/1981-MUM	0	0	0	N	MADHAV GONBOTE , TEMPLE MOVIES 23 RASTA PETH  POONA  11 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514535	43	NAAG PANCHAMI	1981	120	6	U-97008-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	ASGAR BHAVNAGRI & JASUBHAI SHAH	12	0	0	U-97008-1981-MUM	0	0	0	N	CRESCENT FILMS. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514536	43	BHAV BHAV NA BHERU	1981	120	6	U-97009-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	RAMKUMAR BOHRA	12	0	0	U/97009/1981	0	0	0	N	BOHRA INTERNATIONAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514537	54	SAIJRE PHULL 	1981	120	6	U-97010-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CHLDREN'S FILM SOCIETY INDIA HINGORAMI HOUSE DR . A.B. RD. WORLI BOMBAY 18	12	0	162	U-97010-1981-MUM	0	0	0	N	CHLDREN'S FILM SOCIETY INDIA HINGORAMI HOUSE DR . A.B. RD. WORLI BOMBAY 18	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514538	44	'POONAM'	1981	120	6	U-97011-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	MR. HARMESH MALHOTRA.32/A SUBURDS. QUEEN. 59PALI HILL RD., BANDRA, BOMBAY50	12	0	0	U-97011-1981-MUM	0	0	0	N	M/S. H.M. FILMS.2NICHI NIWAS, PITAMBER LANE, MAHIM, BOMBAY16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514539	44	PROFESSOR PYARELAL	1981	120	6	U-97012-MUM	0	0x000073F000000000	1981-04-06 00:00:00	T.M. BIHAR.1/A, NAAZ BLDG., LAMINGTON ROAD, BOMBAY4.	12	0	0	U-97012-1981-MUM	0	0	0	N	T.M. BIHAR.1/A, NAAZ BLDG., LAMINGTON ROAD, BOMBAY4.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514540	44	SHARDA	1981	120	6	U-97013-MUM	0	0x000073F200000000	1981-04-08 00:00:00	MR K K TALWAR	12	0	0	U-97013-1981-MUM	0	0	0	N	SHIV KALA MANDIR 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514541	44	JWAALA DAAKU	1981	120	6	U-97014-MUM	0	0x000073F800000000	1981-04-14 00:00:00	MR. SWARN SINGH, SWARN FILMS. INDIA, 312, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	0	U-97014-1981-MUM	0	0	0	N	MR. SWARN SINGH, 312, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514542	61	 AN AUTUMN MARATHAN 	1981	120	6	U-97015-MUM	0	0x000073F800000000	1981-04-14 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-97015/1981-MUM	0	0	0	N	SOVEXPORTFILM .	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514543	61	AUTUMN BELLS 	1981	120	6	U-97016-MUM	0	0x000073F800000000	1981-04-14 00:00:00	GORKY FILMS STUDIO. (USSR)	12	0	162	U-97016-1981-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514544	61	'CATCH THE WIND'	1981	120	6	U-97017-MUM	0	0x000073F800000000	1981-04-14 00:00:00	SVEPDLOVSK FILM STUDIO. (USSR)	12	0	0	U-97017-1981-MUM	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514545	61	'THE EVIL SPIRIT OF YAMBUYA'	1981	120	6	U-97018-MUM	0	0x000073F800000000	1981-04-14 00:00:00	M.GORKI FILM STUDIO. (USSR)	12	366	0	U-97018-1981-MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514546	174	SADKO	1981	120	6	U-97019-MUM	0	0x000073F800000000	1981-04-14 00:00:00	MOSFILM STUDIO. (USSR)	12	0	0	U-97019-1981-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514547	61	THE SEA WOLVES 	1981	120	6	U-97020-MUM	0	0x000073F800000000	1981-04-14 00:00:00	ANDREW M MCLAGHAN UK	12	0	0	U-97020-1981-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514548	61	BALTIMORE BULLET	1981	120	6	U-97021-MUM	0	0x000073F800000000	1981-04-14 00:00:00	JOHN BRASCIA, USA	12	366	0	U-97021-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT COPORATION LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514549	61	THERE GOES THE BRIDE	1981	120	6	U-97022-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	MARTIN C. SCHUTE AND RAY COONEY .(USA)	12	0	0	U/97022/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPOTION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514550	61	THE ANIMALS RENLY	1981	120	6	U-97023-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	HUNGARO FILM HUNGARY EUROPE	12	0	182	U-97023-1981-MUM	0	0	0	N	M/S DHEER FILM 403 VINDHIACHEL MOUNT MANY RD BANDSA B 50	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514551	43	PANKHI NO MALO	1981	120	6	U-97024-MUM	0	0x000073FE00000000	1981-04-20 00:00:00	M/S BHARAT FILMS , 	12	0	0	U-97024-1981-MUM	0	0	0	N	SHRI PRASSANKUMAR , BHARAT FILMS. DHARMENDRE RD , RAJKOT 1	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514552	44	HATHI ANOOP KA SATHI	1981	120	6	U-97025-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	162	U-97025-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514553	51	NAGEEN 	1981	120	6	U-97026-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	KALE SHARAD GANAPATI AGRAWAL SUBHASH SUKHANALAL	12	0	0	U-97026-1981-MUM	0	0	0	N	KALE SHARAD GANAPATI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514554	61	 THE BEST OF WALT DISNEY'S TRUE  LIFE ADVENTURES  	1981	120	6	U-97027-MUM	0	0x0000740000000000	1981-04-22 00:00:00	BEN SHARPSTEEN AND JAMES ALGER . (USA) 	12	0	162	U-97027/1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN . ( I ) PVT. LTD. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514555	61	FASTSO	1981	120	6	U-97028-MUM	0	0x0000740000000000	1981-04-22 00:00:00	STUART CORNFELD USA	12	0	0	U-97028-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514556	44	HARJAEE	1981	120	6	U-97029-MUM	0	0x0000740000000000	1981-04-22 00:00:00	MR. SAM SUGNU N. JETHWANI SONNAR FILMS PVT. LTD. ATLANTA 11 TH FLOOR NARIMAN POINT BOMBAY21	12	0	0	U-97029-1981-MUM	0	0	0	N	MR. SAM SUGNU N. JETHWANI SONNAR FILMS PVT. LTD. ATLANTA 11 TH FLOOR NARIMAN POINT BOMBAY21	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514557	44	SHER SHIVAJI	1981	120	6	U-97030-MUM	0	0x0000740000000000	1981-04-22 00:00:00	DIRECTORATE GENERAL OF INFORMATION GOVT OF MAHARASHTRA	12	0	0	U-97030-1981-MUM	0	0	0	N	GOVT OF MAHARASHTRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514558	44	SAMPOORNA SANTOSHI MAA KI MAHIMA 	1981	120	6	U-97031-MUM.	0	0x0000740200000000	1981-04-24 00:00:00	SHRI ASHOK HIRALALJAIN . SHREE SANTOSH FILM 	12	0	0	U-97031-19981-MUM.	0	0	0	N	SHRI ASHOK HIRALAL SHOCE SATOSH FILM JAIN 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514559	61	GLORIA	1981	120	6	U-97032-MUM	0	0x0000740300000000	1981-04-25 00:00:00	SAM SHAW JOHN CASSAVETES. (USA)	12	0	0	U/97032/1981	0	0	0	N	COLUMBAI FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514560	61	THE JUNGLE BOOK 	1981	120	6	U-97033-MUM	0	0x0000740300000000	1981-04-25 00:00:00	WALT DISENY PRODUCTION USA	12	0	0	U-97033-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN I PVT LTD 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514561	43	HIRO GHOGHE JAI AVYO	1981	120	6	U-97034-MUM	0	0x0000740300000000	1981-04-25 00:00:00	VIJAY FILMS INTERNATIONAL 	12	0	0	U-97034-1981-MUM	0	0	0	N	SHRI ARUN BHATT VIJAY FILMS INTERNATIONAL  B/1 VIRAL APTS OPP AMBAR OSCAR CINEMA , S V RD ANDHERI W B 58	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514562	43	RANO KUNWAR	1981	120	6	U-97035-MUM	0	0x0000740300000000	1981-04-25 00:00:00	JEHANGIR GORA, MODERN ART PRODUCTION, BANU VILLA, 7, LALLUBHAI PARK, ANDHERI, BOMBAY58	12	0	0	U-97035-1981-MUM	0	0	0	N	JEHANGIR GORA, MODERN ART PRODUCTION, BANU VILLA, 7, LALLUBHAI PARK, ANDHERI, BOMBAY58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514563	43	'SETH JAGDUSHA	1981	120	6	U-97036-MUM	0	0x0000740300000000	1981-04-25 00:00:00	VIRENDRA KUMAR BOHRA & DHINERA KUMAR BOHRA.142FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	12	0	0	U-97036-1981-MUM	0	0	0	N	BOHRA ORGANISATIONS. 142FAMOUS CINE BLDG. MAHALAXMI, BOMBAY11	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514564	44	ROCKY	1981	120	6	U-97037-MUM	0	0x0000740600000000	1981-04-28 00:00:00	MR AMAR JEET	12	0	0	U/97037/1981	0	0	0	N	MR AMAR JEETY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514565	61	LUTHER	1981	120	6	U-97038-MUM	0	0x0000740700000000	1981-04-29 00:00:00	ELV A. LANDAU FOR THE AMERICAN FILM THEATORE USA	12	0	0	U-97038-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514566	61	 THE MAIDS	1981	120	6	U-97039-MUM	0	0x0000740700000000	1981-04-29 00:00:00	ROBERT EGDERS FOR THE AMERICAN FILM THEATER (USA)	12	0	0	U-97039-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514567	43	VIFARELI VAGHAN	1981	120	6	U-97040-MUM	0	0x0000740700000000	1981-04-29 00:00:00	VIRENDRA BOHRA & DHIRENDRA BOHRA, BOHRA ORGANISATION, 142, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	0	U-97040-1981-MUM	0	0	0	N	BOHRA ORGANISATION, 142, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514568	61	IN CELEBRATION	1981	120	6	U-97041-MUM	0	0x0000740800000000	1981-04-30 00:00:00	ELY A.LANDAU FOR THE AMERICAN FILM THEATRE. (USA)	12	0	0	U-97041-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. BOMBAY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514569	44	'AGNI PAREEKSHA'	1981	120	6	U-97042-MUM	0	0x0000740800000000	1981-04-30 00:00:00	B.R. FILMS. ANAND VILLA, 15TH RD., SANTACRUZ, BOMBAY54	12	0	0	U-97042-1981-MUM	0	0	0	N	B.R. FILMS. ANAND VILLA, 15TH RD., SANTACRUZ, BOMBAY54	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514570	43	VEHTA ANSOO VAHUNA	1981	120	6	U-97043-MUM	0	0x0000740800000000	1981-04-30 00:00:00	OMKAR A. BRAHMBHATT. 13/15 DHANJI STREET 3RD FLOOR, B3	12	0	0	U-97043-1981-MUM	0	0	0	N	OMKAR BRAHMBHATT. 13/15 DHANJI STREET 3RD FLOOR, B3	16	4455.51M	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514571	44	 CHASHME BUDDOOR  	1981	120	6	U-97044-MUM	0	0x0000740800000000	1981-04-30 00:00:00	MR. GUL ANAND 	12	0	0	U-97044/1981-MUM	0	0	0	N	PLA PRODUCTIONS. 25/26  KAILASH DARSHAN KENNEDY BRIDGE BOMBAY 7	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514572	44	HAQDAAR	1981	120	6	U-97045-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	S K LUTHRA KAREER FILMS 	12	0	0	U-97045-1981-MUM	0	0	0	N	KAREER FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514573	61	NINE TO FIVE	1981	120	6	U-97046-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	BRUCE GILBERT ., (USA)	12	0	0	U-97046-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514574	44	JYOTI	1981	120	6	U-97047-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	PRAMOD CHAKRAVARTHY PRMOD FILMS 	12	0	0	U-97047-1981-MUM	0	0	0	N	PRAMOD CHAKRAVARTHY PRMOD FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514575	61	'ISLAND AT THE TOP OF THE WORLD'	1981	120	6	U-97048-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	WINSTON HIBLER. (USA)	12	0	0	U-97048-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514576	61	THE CAT FROM OUTER SPACE	1981	120	6	U-97049-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	RON MILLAR (USA)	12	0	0	U-97049-1981-MUM	0	0	0	N	20TH CENTURAY FOX CORP. (I) PVT LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514577	61	OH HEAVENLY DOG	1981	120	6	U-97050-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	JOE CAMP USA	12	0	0	U-97050-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514578	44	LAAWARIS	1981	120	6	U-97051-MUM	0	0x0000740F00000000	1981-05-07 00:00:00	PRAKASH MEHRA PRODUCTIONS KINGS INTERNATIONAL HOUSE 5JAHN TARARD ,B 49	12	0	0	U-97051-1981-MUM	0	0	0	N	PRAKASH MEHRA PRODUCTIONS KINGS INTERNATIONAL HOUSE 5JAHN TARARD ,B 49	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514579	61	SEEMS LIKE OLD TIMES	1981	120	6	U-97052-MUM	0	0x0000741400000000	1981-05-12 00:00:00	RAY STARK. (USA)	12	0	0	U-97052-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514580	64	'GANGA GHAAT'	1981	120	6	U-97053-MUM	0	0x0000741600000000	1981-05-14 00:00:00	SATYA NARAYAN MNESHWARI, (MAOPANI) MANTRI CHAWL, SHOP NO.6, GOKHALE RD., DADAR.B25	12	0	0	U-97053-1981-MUM	0	0	0	N	M.B. PICTURES., MANTRI CHAWL, SHOP NO.6, GOKHALE RD., DADAR.B25	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514581	44	BIWI O BIWI	1981	120	6	U-97054-MUM	0	0x0000741700000000	1981-05-15 00:00:00	SHRI RANBIR RAJ KAPOOR  RK FILMS 	12	0	0	U-97054-1981-MUM	0	0	0	N	SHRI RANBIR RAJ KAPOOR  RK FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514582	61	LETS HAVE A TALK BROTHER 	1981	120	6	U-97055-MUM	0	0x0000741700000000	1981-05-15 00:00:00	BIELAROUSSFILM MOSFILM PRODUCTION USSR	12	0	0	U/97055/81	0	0	0	N	SOVEXPORTS FILLM 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514583	61	 PIRATES OF THE 20TH CENTURY	1981	120	6	U-97056-MUM	0	0x0000741700000000	1981-05-15 00:00:00	GORKI STUDIO PRODUCTION (USSR)	12	0	0	U-97056-1981-MUM	0	0	0	N	SOVEXPORTFILM. BOMBAY	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514584	61	'FOURTEEN AMERICANS:DIRECTIONS OF THE 1970'S	1981	120	6	U-97057-MUM	0	0x0000741800000000	1981-05-16 00:00:00	JOWATHAN AGNEW, GIRGINA VOWZAHN, BOARTON WEISS, STUART RICKEY & JODY SASSION (USA)	12	0	182	U-97057-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY. AMERICAN CENTER, 4NEW MARINE LINES BOMBAY20	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514585	61	JESUS	1981	120	6	U-97058-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	JOHN HEYMAN (USA)	12	0	0	U-97058-1981-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514586	44	DAHEJ	1981	120	6	U-97059-MUM	0	0x0000741D00000000	1981-05-21 00:00:00	I S HASANPURI.	12	0	0	U-97059-1981-MUM	0	0	0	N	I S HASANPURI.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514587	44	DAHEJ	1981	120	6	U-97060-MUM	0	0x0000741E00000000	1981-05-22 00:00:00	I./ S. HASANPURI	12	0	0	U-97060-1981-MUM	0	0	0	N	I./ S. HASANPURI	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514588	44	KHOON KI TAKKAR	1981	120	6	U-97061-MUM	0	0x0000742100000000	1981-05-25 00:00:00	PEEKAY SHARMA SURINDAR MAHAJAN	12	0	0	U-97061-1981-MUM	0	0	0	N	GOLDEN STAR MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514589	51	DEOGHR	1981	120	6	U-97062-MUM	0	0x0000742200000000	1981-05-26 00:00:00	JAGDEESH KHEBUDKAR ACHANG CHITRA	12	0	0	U-97062-1981-MUM	0	0	0	N	JAGDEESH KHEBUDKAR ACHANG CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514590	61	BRONCO BILLY	1981	120	6	U-97063-MUM	0	0x0000742200000000	1981-05-26 00:00:00	DENNIS HACKIN AND NEAL DOBROFSKY USA	12	0	0	U-97063-01981-MUM	0	0	0	N	WARNER BROS F E INC 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514591	61	DIE LAUGHING	1981	120	6	U-97064-MUM	0	0x0000742600000000	1981-05-30 00:00:00	MARK CANTON AND ROBBY DENSON (USA)	12	366	0	U-97064-1981-MUM	0	0	0	N	WARNER BROS . (F.E.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514592	61	OUR FAMILY	1981	120	6	U-97065-MUM	0	0x0000742600000000	1981-05-30 00:00:00	TRUZU FILMS. (TURKEY)	12	0	0	U-97065-1981-MUM	0	0	0	N	N.F.D.C. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514593	61	BREAKER MORANT	1981	120	6	U-97066-MUM	0	0x0000742600000000	1981-05-30 00:00:00	MATT CARROLL. (AUSTRALIA)	12	0	0	U-97066-1981-MUM	0	0	0	N	N.F.D. CORPN.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514594	224	HOT SUMMER SHADOWS	1981	120	6	U-97067-MUM	0	0x0000742600000000	1981-05-30 00:00:00	CESKOLOVENSKY FILMEXPORT (CZECHOSLOVAKIA)	12	0	0	U/97067/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514595	44	CHHORI GAON KI	1981	120	6	U-97068-MUM	0	0x0000742900000000	1981-06-02 00:00:00	RAJ KUMAR, TRIVEDI,C/O, OP DOGRA, 5/5 BMC, COLONY, KHERWADI RD, BANDRA (E)B51	12	0	0	U-97068-1981-MUM	0	0	0	N	RAJ KUMAR, TRIVEDI,C/O, OP DOGRA, 5/5 BMC, COLONY, KHERWADI RD, BANDRA (E)B51	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514596	44	 SATI  SAVITRI  	1981	120	6	U-97069-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	BABURAO BORDE , M/S SULKSHANA CHITRA .AS ABOVE 	12	0	0	U-97069/1981-MUM	0	0	0	N	BABURAO BORDE , M/S SULKSHANA CHITRA .206 BOMBAY MARKET , TARDEU , B34	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514597	44	HUM SE BADHKAR KAUN	1981	120	6	U-97070-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	M/S. PRATHIMA FILMS.ROOM NO.6, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	12	0	0	U-97070-1981-MUM	0	0	0	N	M/S. PRATHIMA FILMS.ROOM NO.6, FAMOUS CINE BLDG., MAHALAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514598	61	ZULU DAWN	1981	120	6	U-97071-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	NATE KOHN	12	0	0	U/97071/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514599	61	PETE'S DRAGON	1981	120	6	U-97072-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER & JEROME COURTLAND .(USA)	12	0	0	U-97072-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP .(I) PVT LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514600	61	'THE LAST FLIGHT OF NOAH'S ARK'	1981	120	6	U-97073-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER. (USA)	12	366	0	U-97073-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514601	44	VAKIL BABOO	1981	120	6	U-97074-MUM	0	0x0000742F00000000	1981-06-08 00:00:00	JAWAHAR KAPUR.,C41NORHT BOMBAY SOCIETY, JUHU. B49	12	0	0	U-97074-1981-MUM	0	0	0	N	JAWAHAR KAPUR.,C41NORHT BOMBAY SOCIETY, JUHU. B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514602	44	DAASI	1981	120	6	U-97075-MUM	0	0x0000743000000000	1981-06-09 00:00:00	SUBHASH VARMA	12	0	0	U-97075-1981-MUM	0	0	0	N	SUBHASH VARMA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514603	61	HERBIE RIDES AGAIN	1981	120	6	U-97076-MUM	0	0x0000743100000000	1981-06-10 00:00:00	BILL WALSH. (USA)	12	0	0	U-97076-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514604	61	PART ONE THE CLAIM 	1981	120	6	U-97077-MUM	0	0x0000743100000000	1981-06-10 00:00:00	FILM AUSTRALIA AUSTRALIA	12	0	182	U-97077-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514605	51	AAI	1981	120	6	U-97078-MUM	0	0x0000743100000000	1981-06-10 00:00:00	B. G. BORDE , SHREE SIDDHI VINAYAK , CHITRA	12	0	0	U-97078-1981-MUM	0	0	0	N	B. G. VORDEM SHREE SIDDHI VINAYAK CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514606	44	PAANCH QAIDI	1981	120	6	U-97079-MUM	0	0x0000743600000000	1981-06-15 00:00:00	MANISH FILMS.	12	0	0	U-97079-1981-MUM	0	0	0	N	SHRI VIKAS &SMT. VEENA SHRAMA, C/O MANISH FILMSA/3, NAVIN BHARAT CO.OP SOCIETY, JVPD SCHEME, 10TH RD., B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514607	61	ROADIE 	1981	120	6	U-97080-MUM	0	0x0000743800000000	1981-06-17 00:00:00	CAROYLN PFEIFFER USA	12	0	0	U/97080/81	0	0	0	N	UNITED ARTTISTS CIRPORATION 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514608	61	'GALILEO'	1981	120	6	U-97081-MUM	0	0x0000743800000000	1981-06-17 00:00:00	ELY A.LANDAU. (USA)	12	0	0	U-97081-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514609	44	DIL HI DIL MEIN	1981	120	6	U-97082-MUM	0	0x0000743800000000	1981-06-17 00:00:00	M/S SAJID FILMS INTERNATIONL. MR SYED HAFEEZ BHOPALI, FAMOUS CINE BLDG, MAHLAXMI, BOMBAY11	12	0	0	U-97082-1981-MUM	0	0	0	N	M/S SAJID FILMS INTERNATIONL, 154, FAMOUS CINE BLDG, MAHLAXMI, BOMBAY11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514610	44	KANOON AUR MUJRIM 	1981	120	6	U-97083-MUM	0	0x0000743900000000	1981-06-18 00:00:00	M/S. L.K. MOVIES	12	0	0	U/97083/1981	0	0	0	N	M/S. L.K. MOVIES	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514611	64	SAIYAN TORE KARAN	1981	120	6	U-97084-MUM	0	0x0000743900000000	1981-06-18 00:00:00	DHANESHWAR SINGH , VASANT DALVI, MOHAN JHUNJHUNWALA	12	0	0	U-97084-1981-MUM	0	0	0	N	RESHMA PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514612	44	MAAN GAYE USTAAD 	1981	120	6	U-97085-MUM	0	0x0000743900000000	1981-06-18 00:00:00	S K KAPUR 	12	0	0	U-97085-1981-MUM	0	0	0	N	M/S KAPUR FILMS INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514613	44	NAARI	1981	120	6	U-97086-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	FILM NAGAR,FILM NAGAR, 301 NEELAM BLDG. WORLI SEAFACE. BOMBAY18	12	0	0	U-97086-1981-MUM	0	0	0	N	SOHANLAL KANWAR, FILM NAGAR, 301 NEELAM BLDG. WORLI SEAFACE. BOMBAY18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514614	51	NANAND BHAVJAY	1981	120	6	U-97087-MUM	0	0x0000744100000000	1981-06-26 00:00:00	 MADHU MALTI, 12/4 SHEROLE ROAD, POONA4	12	0	0	U-97087-1981-MUM	0	0	0	N	 MADHU MALTI, 12/4 SHEROLE ROAD, POONA4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514615	61	THE FORMULA 	1981	120	6	U-97088-MUM	0	0x0000744500000000	1981-06-30 00:00:00	STEVE SHAGAN USA	12	0	0	U/97088/1981	0	0	0	N	METRO GOLDWYN  MAYER INDIA LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514616	61	DOOM WATCH	1981	120	6	U-97089-MUM	0	0x0000744600000000	1981-07-01 00:00:00	TONY TENSER (UK)	12	0	0	U-97089-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514617	61	 BLACK BEAUTY	1981	120	6	U-97090-MUM	0	0x0000744600000000	1981-07-01 00:00:00	PETER L. ANDREWS (UK)	12	0	0	U-97090-1981-MUM	0	0	0	N	NATIONAL FILM DEVLOPMENT CORP., 1316 REGENT CHAMBERS, 1ST FLOOR, 208 NARIMAN POINT, BOMBAY21	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514618	61	PICNIC AT HANGING ROCK	1981	120	6	U-97091-MUM	0	0x0000744600000000	1981-07-01 00:00:00	HAL MC ELROY AND JIM MC ELROY (AUSTRALIA)	12	0	0	U/97091/1981	0	0	0	N	NATIOANL FILM DEVELOPMENT CORP.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514619	61	TIM	1981	120	6	U-97092-MUM	0	0x0000744600000000	1981-07-01 00:00:00	MICHAEL PATE (AUSTRAILA)	12	0	0	U-97092-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. 13 16 REGENTY CHAMBERS FIRST FLOOR 208 NARIMAN POINT BOMBAY 400021	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514649	61	OVER WIRES AND WAVES	1981	120	6	U-97121-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION.GOVT.OF INDIA	12	0	182	U/97121/1981	0	0	0	N	FILMS DIVISION.GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514620	61	 STARBIRD AND SWEET WILLIAM  	1981	120	6	U-97093-MUM	0	0x0000744600000000	1981-07-01 00:00:00	MR. DICK ALEXANDER (USA) 	12	0	162	U-97093/1981-MUM	0	0	0	N	MENDONCA & SON 43 JAI KIRAN COFFA PORADE . BOMBAY  5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514621	44	 DHANWAN  	1981	120	6	U-97094-MUM	0	0x0000744600000000	1981-07-01 00:00:00	SOHANLAL KANWAR , FILMNAGA	12	0	0	U-97094/1981-MUM	0	0	0	N	FILM NAGAR .301 , NEEDAM BLDG, WORK SEAFACE ROAD BOMBAY 18	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514622	44	AKHAND SAUBHAGYAVATI	1981	120	6	U-97095-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	AMRIT NAHATA.	12	0	0	U/97095/1981	0	0	0	N	AMRIT NAHATA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514623	44	KACHCHE HEERE	1981	120	6	U-97096-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	N.P. SINGH, M/S. N.P. INTERNATIONAL. 42/2ND FLOOR, TARDEO, ARICONDITIONED MARKET, TARDEO RD., BOMBAY34	12	0	0	U-97096-1981-MUM	0	0	0	N	N.P. SINGH, M/S. N.P. INTERNATIONAL. 42/2ND FLOOR, TARDEO, ARICONDITIONED MARKET, TARDEO RD., BOMBAY34	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514624	44	AGENT 009	1981	120	6	U-97097-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	VIDENDRA MITTAL	12	0	0	U-97097-1981-MUM	0	0	0	N	VIDENDRA MITTAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514625	61	SPIDERMAN THE DRAGON CHALLENGE	1981	120	6	U-97098-MUM	0	0x0000745700000000	1981-07-18 00:00:00	LIONEL E. SIEGAL USA	12	0	0	U-97098-1981-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514626	44	DARD	1981	120	6	U-97099-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	SHYAM SUNDER SHIVDASANI	12	0	0	U-97099-1981-MUM	0	0	0	N	MURGHAN ENTERPRISE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514627	44	HARYANA SAMACHAR DARSHAN 1983 NO.9	1983	120	6	U-971-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	DIR PUBLIC RELATIONS,GOVT OF HARYANA,CHANDIGARH	12	0	185	U/971/1983	0	0	0	N	R K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514628	61	 THE BOY LOST  	1981	120	6	U-97100-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	ADJI ASWIN . ( JAPAN ) 	12	0	0	U-97100/1981-MUM	0	0	0	N	A.V. MURLIDHAR . 24  THAYAR SAHIL STREET MAUNT R MADRAS  2	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514629	61	PREMIER TYRE	1981	120	6	U-97101-MUM	0	0x000073E700000000	1981-03-28 00:00:00	R. SURESH IYER, MAGNAM MOVIES, 2ND FLOOR BOTAWALA BLDG, 8 HORNIMAN CIRCLE, FORT B	12	0	185	U-97101-1981-MUM	0	0	0	N	R. SURESH IYER, MAGNAM MOVIES, 2ND FLOOR BOTAWALA BLDG, 8 HORNIMAN CIRCLE, FORT B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514630	61	THE FOUR MINUTES	1981	120	6	U-97102-MUM	0	0x000073E700000000	1981-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-97102-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514631	70	BITTER YET TRUE (NO COMMENTARY) (EFFECTS ONLY)	1981	120	6	U-97103-MUM	0	0x000073E700000000	1981-03-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-97103-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514632	61	CHUCK DAVLS DANCE COMPANY	1981	120	6	U-97104-MUM	0	0x000073E700000000	1981-03-28 00:00:00	UNITED STATES COMMUNICATION AGENCY (USA)	12	0	187	U-97104-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514633	61	INCREMIN GENERATION 	1981	120	6	U-97105-MUM	0	0x000073E700000000	1981-03-28 00:00:00	FILM MEDIA	12	0	185	U-97105-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514634	61	TRL. OF ZULU DAWN	1981	120	6	U-97106-MUM	0	0x000073E700000000	1981-03-28 00:00:00	NATE KOHN (UK)	12	0	0	U-97106-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514635	51	ANANT HASTE KAMLAVARANI	1981	120	6	U-97107-MUM	0	0x000073E900000000	1981-03-30 00:00:00	THE DIRCTOR OF INFOFMATION AND PUBLIC RELATIONA GOVT. OF MAHARASHTRA	12	0	0	U/97107/81	0	0	0	N	THE DIRCTOR OF INFOFMATION AND PUBLIC RELATIONA GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514636	61	ELECTRONICS UNLIMITED 	1981	120	6	U-97108-MUM	0	0x000073E900000000	1981-03-30 00:00:00	XOZIHIM, PALLI HILL, BOMBAY50	12	0	182	U-97108-1981-MUM	0	0	0	N	ASHIS MUKHERJEE. C73	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514637	44	SCIENCE FOR VILLAGES	1981	120	6	U-97109-MUM	0	0x000073E900000000	1981-03-30 00:00:00	SARIN PRODUCTIONS, SHAKUNTALA, 4PODDAR RD, SANTACRUZ (W) B54	12	0	182	U-97109-1981-MUM	0	0	0	N	SARIN PRODUCTIONS, SHAKUNTALA, 4PODDAR RD, SANTACRUZ (W) B54	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514638	44	HAMARI SEVA AAPKA SAHAYOG 	1981	120	6	U-97110-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	 FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97110-1981-MUM	0	0	0	N	 FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514639	44	KAMAL SI TAZGI AND DUBBLE LIME DETERGENT CAKE	1981	120	6	U-97111-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	ISHA FILMS	12	0	185	U-97111-1981-MUM	0	0	0	N	ISHA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514640	44	KAMAL SI TAJAGI	1981	120	6	U-97112-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CINETHEQUE TING ANAND	12	0	0	U-97112-1981-MUM	0	0	0	N	CINETHEQUE TING ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514641	44	RAMU RAIL KE ENGINE PAR	1981	120	6	U-97113-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	SHRI C. DASGUPTA	12	0	182	U-97113-1981-MUM	0	0	0	N	CENTRE BFOR EDUCATIONAL TECHNOLOGY . (NCERT)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514642	61	EYE CATCHINGS MADHGHURA FABRICS	1981	120	6	U-97114-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	M/S GENESIS FILM PRODUCTION .	12	0	185	U-97114-1981-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514643	61	A CASTLE BY INHERITANCE 	1981	120	6	U-97115-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	RIGA FILM STUDIOS (USSR)	12	0	182	U-97115-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514644	61	FEODOR DOSTOYEVSKY	1981	120	6	U-97116-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	A LENINGRAD DOCUMENTARY FILM STUDIO'S (USSR)	12	0	182	U-97116-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514645	61	NATIONAL GEOGRAPHICAL PHOTOGRAPHY 	1981	120	6	U-97117-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	INTERNATIONAL COMMUNICATION AGENCY .( USA ) 	12	0	187	U-97117/1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514646	61	PUREELY COINCIDENT 	1981	120	6	U-97118-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	MODERN TALKING PICTURES SERVICE (USA)	12	0	182	U-97118-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514647	82	INDIAN NEWS REVIEW NO. 1694	1981	120	6	U-97119-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	 FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-97119-1981-MUM	0	0	0	N	 FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514648	82	INDIAN NEWS REVIEW NO. 1694	1981	120	6	U-97120-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	183	U-97120-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514650	44	DUBBLE LIME SETERGENT CAKE	1981	120	6	U-97122-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	NOT READABLE	12	0	0	U-97122-1981-MUM	0	0	0	N	ISHA FILM SHAHNAZ ANAND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514651	44	FOREST OUR FRIENDFS 	1981	120	6	U-97123-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	NOT READABLE	12	0	182	U-97123-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514652	61	MOVING ON 	1981	120	6	U-97124-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY (NCERT)	12	0	182	U-97124-1981-MUM	0	0	0	N	CENTRE FOR EDUCATIONAL TECHNOLOGY (NCERT)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514653	61	EDUCATION FOR CHANGE	1981	120	6	U-97125-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CENTRE FOR EDUCATIONAL TECHNOLOGY . (NCERT)	12	0	182	U-97125-1981-MUM	0	0	0	N	CENTRE FOR EDUCATIONAL TECHNOLOGY . (NCERT)	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514654	61	DID YOU CHERRY BLOSSOM YOUR SHOES TODAY 	1981	120	6	U-97126-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CINEMATIX.	12	0	185	U/97126/1981	0	0	0	N	SUMANTRA GHOSAL, CINEMATI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514655	44	DARPOK KI DOSTI	1981	120	6	U-97127-MUM	0	0x000073EA00000000	1981-03-31 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-97127-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514656	43	MAHITI CHITRA NO. 343	1981	120	6	U-97128-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-97128-1981-MUM	0	0	0	N	ASSTT./ DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514657	43	VARABANDHI 	1981	120	6	U-97129-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	DIRECTOR OF INFORMATIONA GOVT OF GUJARAT 	12	0	0	U/97129/81	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION F. GOVT OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514658	64	TRL. OF CHANMVA KE TAKE CHAKOR	1981	120	6	U-97130-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	DEONAT SINGH, SHARTMA KALA CHITRA	12	0	184	U-97130-1981-MUM	0	0	0	N	DEONAT SINGH, SHARTMA KALA CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514659	43	SUHAAGRAAT	1981	120	6	U-97131-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	MR. C.PATEL , YENUS FILMS	12	0	185	U-97131-1981-MUM	0	0	0	N	MR. JAGJIT DIGRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514660	82	MY LITHUNIA 	1981	120	6	U-97132-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	LITHUNIA FILM STUDIOS (USST)	12	0	182	U-97132-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514661	61	TRL OF MY LOVE MY SORROV	1981	120	6	U-97133-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	NOT READABLE	12	0	0	U-97133-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514662	61	THE BITY, AUTUMM , RHYTHM 	1981	120	6	U-97134-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	LENFILM STUDIO (USSR)	12	0	182	U-97134-1981-MUM	0	0	0	N	SOVEXPORTFILM 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514663	61	CIRCUS ARMA (SIGODNYA NA MANZE)	1981	120	6	U-97135-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	MOSFILM STUDI . (USSR)	12	0	190	U-97135-1981-MUM	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514664	61	TRAILER OF  CATCH THE WIND	1981	120	6	U-97136-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	SVERDLOVSK FILM STUDIO (USSR)	12	0	184	U-97136-1981-MUM	0	0	0	N	SOVEXPORTFILLM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514665	61	TRL. OF 'THE SEA WOLVES'	1981	120	6	U-97137-MUM	0	0x000073EC00000000	1981-04-02 00:00:00	NADREW M. MC. LAGLEN (UK)	12	0	184	U-97137-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514666	61	LEON TROZKIJ	1981	120	6	U-97138-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL . (ITALY)	12	0	182	U-97138-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514667	61	ANIMAL ARCHITECT	1981	120	6	U-97139-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL . (ITALY)	12	0	182	U-97139-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514668	61	SIR WINSTON CHURCHILL	1981	120	6	U-97140-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	INTEERNATIONAL . (ITALY)	12	0	182	U-97140-1981-MUM	0	0	0	N	M/S R. N. JAINB & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514669	61	MOUNTAIN WILD LIFEPARFTI	1981	120	6	U-97141-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL . (ITALY)	12	0	182	U-97141-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514670	61	MOUNTAIN WILD LIFE PART II	1981	120	6	U-97142-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	INTERNATIONAL 	12	0	182	U/97142/1981	0	0	0	N	M/S R N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514671	61	TOMARROW;S CUSTMER;S	1981	120	6	U-97143-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U-97143-1981-MUM	0	0	0	N	N. E. & I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514672	61	AN INTRODUCTION TO SYSTEMATIC LAYOUT PLANNIGT	1981	120	6	U-97144-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	MANAGEMENT INDUSTRIAL RESEARCH ,PUBLICATIONS (USA)	12	0	187	U/97144/1981	0	0	0	N	N..E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514673	61	OLYMPIC THE INCREDIBLE WILDEERNESS	1981	120	6	U-97145-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	US DEPT. OF AGRICULTURE. (USA)	12	0	182	U-97145-1981-MUM	0	0	0	N	N. E. & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514674	61	COST, PROFIT AND BREAKEVEN	1981	120	6	U-97146-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	VIDEO ARTS LTD., (UK)	12	0	187	U-97146-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514675	61	THINK YOURSELF LUCKY	1981	120	6	U-97147-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	VIDEO ARTS LTD. (UK)	12	0	187	U-97147-1981-MUM	0	0	0	N	N. E./ & I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514676	61	HANDLING THE JUVENILE OFFENDER	1981	120	6	U-97148-MUM	0	0x000073ED00000000	1981-04-03 00:00:00	WARONER FILMS INC. USA	12	0	187	U/97148/1981	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514677	44	din bhar tazgi	1981	120	6	U-97149-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	FILM MEDIA	12	0	185	U-97149-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514678	43	TRL OF VAANSALI VAAGI VALAMN 	1981	120	6	U-97150-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	CHANDRAKANT SANGANI 	12	0	184	U-97150-1981-MUM	0	0	0	N	M/S. GEETA CHITRA 67/9 KAUSHIK , N.S. RD., NO., 1 VILE PARLE B  56 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514679	61	CONTACT	1981	120	6	U-97151-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	RAY KROST PRODUCTIONS LTD. (CANADa)	12	0	187	U-97151-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514680	61	STOP A FIRE BEFORE IT STATE	1981	120	6	U-97152-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	0	182	U-97152-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514681	61	AFTERMATH	1981	120	6	U-97153-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILM INC. (USA)	12	0	187	U-97153-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514682	61	THE BIG LIFT 	1981	120	6	U-97154-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILMS INC. (USA)	12	0	182	U-97154-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514683	61	hangover 	1981	120	6	U-97155-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	JOURNAL FILM INC. (USA)	12	0	182	U-97155-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514684	61	TRL. OF ''KAAGMUSHA	1981	120	6	U-97156-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	FRANCIS COPPOLA AND GEORGE LUCAS (JAPAN)	12	0	184	U-97156-1981-MUM	0	0	0	N	20TH CENTURY FOC CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514685	61	TRL. OF GLORIA	1981	120	6	U-97157-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	SAM SHAW . (USA)	12	0	0	U-97157-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514686	61	TRL OF HOLIDAY SEASON	1981	120	6	U-97158-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	NOT READABLE	12	0	0	U-97158-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514687	59	TRL. OF APE AND SUPER APE 	1981	120	6	U-97159-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	BERT HAASTRA FILM B.V. BOMBAY 	12	0	0	U/97159/81	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514688	61	TRL. OF 'DIGBY THE BIGGEST DOG IN THE WORLD'	1981	120	6	U-97160-MUM	0	0x000073EE00000000	1981-04-04 00:00:00	WALTER SHENSON (U.K)	12	0	0	U-97160-1981-MUM	0	0	0	N	N. E. i. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514689	61	DAWN AND OUT 	1981	120	6	U-97161-MUM	0	0x000073F000000000	1981-04-06 00:00:00	JOURNAL FILM INC. (USA)	12	0	187	U-97161-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514690	61	A NEW WAY TO LIFE 	1981	120	6	U-97162-MUM	0	0x000073EF00000000	1981-04-05 00:00:00	JOURNAL FILM INC. (USA)	12	0	182	U-97162-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514691	61	ACTION IN AN EMERGENCY 	1981	120	6	U-97163-MUM	0	0x000073F000000000	1981-04-06 00:00:00	INTERNATIONAL FILM BUREAU (USA)	12	0	187	U-97163-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514692	61	OTHER PLANTS NO PLACE LIKE EARTH	1981	120	6	U-97164-MUM	0	0x000073F000000000	1981-04-06 00:00:00	TIME LIFE FILMS , (USA)	12	0	182	U-97164-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514693	61	TRACK & FIELD EVENTS ON MEN LONG JUMP	1981	120	6	U-97165-MUM	0	0x000073F000000000	1981-04-06 00:00:00	ATHLETIC INSTITUTE, USA	12	0	187	U/97165/1981	0	0	0	N	EDUCATIONAL AIDS INDIA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514694	44	DALIMA BISCUITS	1981	120	6	U-97166-MUM	0	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISEMENT SERVICES.	12	0	185	U-97166-1981-MUM	0	0	0	N	RADIO ADVERTISEMENT SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514695	44	DALIMA GLUCOSE BISCUITES	1981	120	6	U-97167-MUM	0	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISING SERVICE	12	0	0	U/97167/1981	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514696	44	DALIMA COCONUT COOKIES	1981	120	6	U-97168-MUM	0	0x000073F000000000	1981-04-06 00:00:00	RADIO ADVERTISING SERVICES	12	0	185	U-97168-1981-MUM	0	0	0	N	RADIO ADVERTISING SERVICES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514697	44	HARYANA SAMACHAR DARSHAN 1984	1981	120	6	U-97169-MUM	0	0x000073F000000000	1981-04-06 00:00:00	DIRTECTOR PUBLIC RELATIONS GOVT. OF CHANDIGARAH	12	0	183	U-97169-1981-MUM	0	0	0	N	L. K. UPADHYAYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514698	44	HARYANA SAMACHAR DARSHAN	1981	120	6	U-97170-MUM	0	0x000073F000000000	1981-04-06 00:00:00	DIRECTOR PUBLIC RELATIONA GOVT. OF CHANDIGARAH	12	0	183	U-97170-1981-MUM	0	0	0	N	L. K. UPADHYAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514699	82	FUTURE IS OURS 	1981	120	6	U-97171-MUM	0	0x000073F000000000	1981-04-06 00:00:00	 FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97171-1981-MUM	0	0	0	N	 FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514700	82	TOYS OF KONDAPALLI	1981	120	6	U-97172-MUM	0	0x000073F000000000	1981-04-06 00:00:00	 FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97172-1981-MUM	0	0	0	N	 FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514701	61	A MENACE 	1981	120	6	U-97173-MUM	0	0x000073F000000000	1981-04-06 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-97173-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514702	82	BY POST 	1981	120	6	U-97174-MUM	0	0x000073F000000000	1981-04-06 00:00:00	                                        FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97174-1981-MUM	0	0	0	N	                                        FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514703	61	MEN'S TRACK & FIELDS : THE RUNNING EVENTS	1981	120	6	U-97175-MUM	0	0x000073F100000000	1981-04-07 00:00:00	ATHLETICS INSTITUTE , (USA)	12	0	187	U-97175-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514704	61	MEN'S TRACK & FIELS : FUNDAMENTALS OF RUNNING	1981	120	6	U-97176-MUM	0	0x000073F100000000	1981-04-07 00:00:00	ATHLETIC INSTITUTE (USA)	12	0	187	U-97176-1981-MUM	0	0	0	N	EDUCATIONAL AIDSIINDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514705	61	WOMEN'S TRACK & FIELDS : THE EUNNING EVEENTS 	1981	120	6	U-97177-MUM	0	0x000073F100000000	1981-04-07 00:00:00	ATHLETIC INSTITUTE . (USA)	12	0	187	U-97177-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514706	61	SMALL WILDERNESS	1981	120	6	U-97178-MUM	0	0x000073F100000000	1981-04-07 00:00:00	TIME LIFE FILMS (USA)	12	0	182	U-97178-1981-*MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514707	61	WOMEN'S TRACK & FIELDS FUNDAMENTALS OF RUNNING 	1981	120	6	U-97179-MUM	0	0x000073F100000000	1981-04-07 00:00:00	ATHELETIC INSTITUTE . (USA)	12	0	187	U-97179-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514708	61	HOECHST PHARM,ACEUTICAALS LTD.	1981	120	6	U-97180-MUM	0	0x000073F100000000	1981-04-07 00:00:00	HOSCHST AG, W, GERMANY (WEST GERMANY)	12	0	182	U-97180-1981-MUM	0	0	0	N	HOECHST PHARMAACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514709	44	GARMI KA MAUSAM 	1981	120	6	U-97181-MUM	0	0x000073F100000000	1981-04-07 00:00:00	R. SUDESH LYER, MAGNAM MOVIES	12	0	185	U-97181-1981-MUM	0	0	0	N	R. SUDESH LYER, MAGNAM MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514710	44	SOLE NO. 17	1981	120	6	U-97182-MUM	0	0x000073F100000000	1981-04-07 00:00:00	MAJA MEDIUMS (6/27 TARDEO AIR CONDITIONED MARKET B 34)	12	0	185	U-97182-1981-MUM	0	0	0	N	MAJA MEDIUMS (6/27 TARDEO AIR CONDITIONED MARKET B 34)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514741	82	PHYSIOTHERAPY	1981	120	6	U-97212-MUM	0	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY.	12	0	182	U-97212-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514711	82	A NEW LINK 	1981	120	6	U-97183-MUM	0	0x000073F100000000	1981-04-07 00:00:00	                                        FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97183-1981-MUM	0	0	0	N	                                        FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514712	82	SERVING THE CONSUMER 	1981	120	6	U-97184-MUM	0	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97184-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514713	82	WE BELONG TO YOU 	1981	120	6	U-97185-MUM	0	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97185-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514714	61	MUNDADUGU  A LEAP FORWARD	1981	120	6	U-97186-MUM	0	0x000073F100000000	1981-04-07 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-97186-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514715	61	AT ANY COST	1981	120	6	U-97187-MUM	0	0x000073F200000000	1981-04-08 00:00:00	ZAFAR HAI,	12	0	185	U-97187-1981-MUM	0	0	0	N	ZAFAR HAI,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514716	44	SIMCO HAIR DYE	1981	120	6	U-97188-MUM	0	0x000073F200000000	1981-04-08 00:00:00	KRISHAN SACHDEO	12	0	185	U-97188-1981-MUM	0	0	0	N	SUNDERTAA AD FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514717	44	trinka	1981	120	6	U-97189-MUM	0	0x000073F200000000	1981-04-08 00:00:00	FILMS MEDIA	12	0	185	U-97189-1981-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514718	44	SADHU KA KAMAAL	1981	120	6	U-97190-MUM	0	0x000073F200000000	1981-04-08 00:00:00	GOPAL KANCHANDANI	12	0	185	U-97190-1981-MUM	0	0	0	N	GOPAL KANCHANDANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514719	43	MAHITI CHITRA NO. 344	1981	120	6	U-97191-MUM	0	0x000073F200000000	1981-04-08 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-97191-1981-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (FILM) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514720	44	TRL. OF LADAAKU	1981	120	6	U-97192-MUM	0	0x000073F200000000	1981-04-08 00:00:00	KANTIBHAI KANAKIA & K.K. JAIN	12	0	184	U/97192/1981	0	0	0	N	DURGA FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514721	59	VARTA TARANGINI NO. 11	1981	120	6	U-97193-MUM	0	0x000073F200000000	1981-04-08 00:00:00	A.P. STATE FILM DEV CORP. LTD. GUHAKALPE  M. J. RD, HYDERABAD	12	0	183	U-97193-1981-MUM	0	0	0	N	A.P. STATE FILM DEV CORP. LTD. GUHAKALPE  M. J. RD, HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514722	44	UTTER PRADESH SAMACHAR84	1981	120	6	U-97194-MUM	0	0x000073F200000000	1981-04-08 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREELS	12	0	183	U-97194-1981-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514723	61	FIBREGLASS ON THE MOVE	1981	120	6	U-97195-MUM	0	0x000073F200000000	1981-04-08 00:00:00	FIBREGLASS LTD. (U.K)	12	0	185	U-97195-1981-MUM	0	0	0	N	FIBREGLASS PILKINBGTON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514724	61	COSMIC THE PIONEER 	1981	120	6	U-97196-MUM	0	0x000073F200000000	1981-04-08 00:00:00	AMAR KAKKAD,AUDIO VISUAL AIDS,INDIAN MERCANTILE BLDG.23FORESHT STREET.B	12	0	0	U/97196/1981	0	0	0	N	AMAR KAKKAD,AUDIO VISUAL AIDS,INDIAN MERCANTILE BLDG.23FORESHT STREET.B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514725	61	WOMEN'S TTRACK & FIELD THE JUMPING EVENTS	1981	120	6	U-97197-MUM	0	0x000073F200000000	1981-04-08 00:00:00	ATHLETICV INSTITUTE (USA)	12	0	187	U-97197-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514726	61	MEN'S TRACK & FIELD EVENTS THE THROWING EVENTS	1981	120	6	U-97198-MUM	0	0x000073F200000000	1981-04-08 00:00:00	ATHLETIC INSTITUTE (U.S.A)	12	0	182	U-97198-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514727	61	CRY WOLF	1981	120	6	U-97199-MUM	0	0x000073F200000000	1981-04-08 00:00:00	TIME LIFE TELEVISION (U.S.A)	12	0	182	U-97199-1981-MUM	0	0	0	N	EDUCAATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514728	64	TRL. OF PHULWARI 	1983	120	6	U-972-MUM	0	0x0000777A00000000	1983-09-29 00:00:00	M/S. CHANDRALEKHA PICTURES. 422VEER SAVARKAR RD, PRABHADEVI, B20.	12	0	184	U-972-1983-MUM	0	0	0	N	M/S. CHANDRALEKHA PICTURES. 422VEER SAVARKAR RD, PRABHADEVI, B20.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514729	61	DFEADLY AFRICAN SNKAES	1981	120	6	U-97200-MUM	0	0x000073F200000000	1981-04-08 00:00:00	TIME LIFE TELEVISION (USA)	12	0	182	U-97200-1981-MUM	0	0	0	N	EDUCTIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514730	61	KODIAK ISLAND	1981	120	6	U-97201-MUM	0	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION. 	12	0	182	U-97201-1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514731	61	THE OCTOPUS	1981	120	6	U-97202-MUM	0	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION. (USA)	12	0	182	U-97202-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514732	61	THE SPIDER	1981	120	6	U-97203-MUM	0	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE TELEVISION USA	12	0	182	U-97203-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514733	61	 SHOULD OCEANS MEET   	1981	120	6	U-97204-MUM	0	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE FILMS ( USA) 	12	0	182	U-97204/1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514734	61	THE LIFE IN A TROPICALFOREST	1981	120	6	U-97205-MUM	0	0x000073F300000000	1981-04-09 00:00:00	TIME LIFE FILMS (U.S.A.)	12	0	182	U-97205-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514735	44	CHUNAUTI (EXPEDITION TO RIVER TAPTI)	1981	120	6	U-97206-MUM	0	0x000073F300000000	1981-04-09 00:00:00	DHRUVKUMAR PANDYA. C/O SAGAR KHEDU KENDRA CIVIL COURT AHMEDABAD	12	0	182	U-97206-1981-MUM	0	0	0	N	DHRUVKUMAR PANDYA. C/O SAGAR KHEDU KENDRA CIVIL COURT AHMEDABAD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514736	61	ASK FOR A DOUBLE	1981	120	6	U-97207-MUM	0	0x000073F300000000	1981-04-09 00:00:00	SURAJ M. RAI	12	0	185	U-97207-1981-MUM	0	0	0	N	SURAJ M. RAJ, TELEVISION RADIO & MOTION PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514737	61	GOOD FOR THE GOOD TIMES BOURNVITA	1981	120	6	U-97208-MUM	0	0x000073F300000000	1981-04-09 00:00:00	SURAJ M. RAI, TELEVISION RADIO & MOTION PICTURES.	12	0	185	U-97208-1981-MUM	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514738	82	DIABETES	1981	120	6	U-97209-MUM	0	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA.	12	0	182	U-97209-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514739	82	TRUNK CALL 	1981	120	6	U-97210-MUM	0	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT OF INDIA BOMBAY	12	0	182	U-97210-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514740	82	BHAVAI	1981	120	6	U-97211-MUM	0	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT. OF INDIA, BOMBAY	12	0	182	U-97211-1981-MUM	0	0	0	N	FILM DIVISION GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514742	82	GOLDEN COIR	1981	120	6	U-97213-MUM	0	0x000073F300000000	1981-04-09 00:00:00	FILM DIVISION GOVT . OF INDIA, BOMBAY	12	0	182	U-97213-1981-MUM	0	0	0	N	FILM DIVISION GOVT . OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514743	44	GUJARAT NARMADA VALLEY FERTILIZER COMPANY	1981	120	6	U-97214-MUM	0	0x000073F300000000	1981-04-09 00:00:00	NEO FILMS	12	0	182	U-97214-1981-MUM	0	0	0	N	NEO FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514744	61	TRL. OF GALIKO	1981	120	6	U-97215-MUM	0	0x000073F300000000	1981-04-09 00:00:00	ELY A. LANDAU. (U.S.A.)	12	0	0	U-97215-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP.LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514745	61	TRL. OF NO 1 OF THE SECRET SERVICE	1981	120	6	U-97216-MUM	0	0x000073F300000000	1981-04-09 00:00:00	ELIZABETH GRAY. (UK)	15	0	184	U-97216-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514746	44	MANDI CHALO 	1981	120	6	U-97217-MUM	0	0x000073F300000000	1981-04-09 00:00:00	NIRMAL MISHRA 13 BHULESHWAR RD IV FLOOR KALBADEVI B2	12	0	182	U-97217-1981-MUM	0	0	0	N	NIRMAL MISHRA 13 BHULESHWAR RD IV FLOOR KALBADEVI B2	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514747	61	TRIMOURTI (AN INVITATION FROM PEARL PADANSEE)	1981	120	6	U-97218-MUM	0	0x000073F300000000	1981-04-09 00:00:00	RSUDESH IYER, MAGNAM MOVIES.	12	0	185	U-97218-1981-MUM	0	0	0	N	RSUDESH IYER, MAGNAM MOVIES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514748	44	TRL. OF JWAALA DAAKU 	1981	120	6	U-97219-MUM	0	0x000073F300000000	1981-04-09 00:00:00	SWARAN FILMS	12	0	0	U-97219-1981-MUM	0	0	0	N	MR. SWAREN SINGH 3/2 FAMOUS CINE LAB NBGOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514749	61	TRL. OF THE BEST OF WALT DISNEY'S TRUELIFE 	1981	120	6	U-97220-MUM	0	0x000073F300000000	1981-04-09 00:00:00	BEN SHARPSTEEN AND JAMES ALGAR. (U.S.A.)	12	0	0	U-97220-1981-MUM	0	0	0	N	20TH CENTURYFOX CORPN.(I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514750	61	TRL. OF THE MAIDS	1981	120	6	U-97221-MUM	0	0x000073F300000000	1981-04-09 00:00:00	ROBERT ENDERS FOR AMERICAN FILM THEATRE (U.S.A)	12	0	184	U-97221-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514751	61	MARE THAN MEETS THE EYE 	1981	120	6	U-97222-MUM	0	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILMS USA	12	0	182	U-97222-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514752	61	 ANIMAL COMMUNICATION  	1981	120	6	U-97223-MUM	0	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILMS . ( USA) 	12	0	182	U-97223/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514753	61	PLANKTON: THE ENDLESS HARVEST	1981	120	6	U-97224-MUM	0	0x000073F400000000	1981-04-10 00:00:00	UNIVERSAL EDUCATION AND VISUAL ARTS. (USA)	12	0	182	U-97224-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514754	61	NOT SO SOLID 	1981	120	6	U-97225-MUM	0	0x000073F400000000	1981-04-10 00:00:00	TIME LIFE FILM USA	12	0	182	U-97225-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514755	61	HEARING AND NOISE 	1981	120	6	U-97226-MUM	0	0x000073F400000000	1981-04-10 00:00:00	PARAMOUNT COMMUNICATION USA	12	0	187	U-97226-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514756	61	NATURAL SKIN CARE	1981	120	6	U-97227-MUM	0	0x000073F400000000	1981-04-10 00:00:00	M/S FILM 5	12	0	185	U-97227-1981-MUM	0	0	0	N	M/S FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514757	61	THE LIVELY ARTS 	1981	120	6	U-97228-MUM	0	0x000073F400000000	1981-04-10 00:00:00	UNITED STATES COMMUNICATION AGENCY USA	12	0	182	U-97228-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514758	61	 NEWSPAPER STORY ( SECOND EDITION ) 	1981	120	6	U-97229-MUM	0	0x000073F400000000	1981-04-10 00:00:00	THOMAS G. SMITH . ( USA) 	12	0	185	U-97229/1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION & AGENCY . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514759	61	TRL. OF  AIRCREW  	1981	120	6	U-97230-MUM	0	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO PRODUCTION ( U. S. S. R. ) 	12	0	0	U-97230/1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514760	61	TRL OF RALLYE	1981	120	6	U-97231-MUM	0	0x000073F400000000	1981-04-10 00:00:00	RIGA FILM STUDIO (USSR)	12	0	184	U-97231-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514761	61	TRL. OF SIBERIADE	1981	120	6	U-97232-MUM	0	0x000073F400000000	1981-04-10 00:00:00	MOSFILM STUDIO (USSR)	12	0	184	U-97232-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514762	61	COMMUNICATION: ESSENTIAL INGREDIENT IN PHARMACEUTICAL SELLING	1981	120	6	U-97233-MUM	0	0x000073F400000000	1981-04-10 00:00:00	MONAD TRAINING AIDS. (USA)	12	0	187	U-97233-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514763	61	 ESTABLISHING GOALS AND GAME PLANS  	1981	120	6	U-97234-MUM	0	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. ( U. S. A ) 	12	0	187	U-97234/1981-MUM	0	0	0	N	N. E. & I. FILM . LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514764	61	 REVIEWING PAST EFFORTS  	1981	120	6	U-97235-MUM	0	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. ( U. S. A. ) 	12	0	187	U-97235/1981-MUM	0	0	0	N	N.E. & I. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514765	61	 SETTING THE RIGHT CLIMATE  	1981	120	6	U-97236-MUM	0	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (U. S. A. ) 	12	0	187	U-97236/1981-MUM	0	0	0	N	N. E. & I. FILM. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514766	61	PROFIT AND CASH	1981	120	6	U-97237-MUM	0	0x000073F400000000	1981-04-10 00:00:00	RANK FILM LIBRARY. (U.K.)	12	0	187	U-97237-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514767	61	MANAGING YOUR MOTIVATION	1981	120	6	U-97238-MUM	0	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-97238-1981-MUM	0	0	0	N	N.E.& I.FILM LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514768	61	 TRAFFIC IN THE TOWNS  	1981	120	6	U-97239-MUM	0	0x000073F400000000	1981-04-10 00:00:00	LONDON TELEVISION SERVICE ( U. K) 	12	0	187	U-97239/1981-MUM	0	0	0	N	N. E. & I. FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514769	61	MAINTAINING YOUR MOTIVATION	1981	120	6	U-97240-MUM	0	0x000073F400000000	1981-04-10 00:00:00	BNA COMMUNICATIONS INC. (USA)	12	0	187	U-97240-1981-MUM	0	0	0	N	N.E.&.I.F.LTD`	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514770	44	TRAILER OF LADIES TAILER	1981	120	6	U-97241-MUM	0	0x000073F700000000	1981-04-13 00:00:00	YASHODHAN FILMS.	12	0	184	U-97241-1981-MUM	0	0	0	N	KHALID AKHTAR, YASHODHAN FILM. 3/1026, NAVJEEVAN, COSOCIETY, LAMINGTON RD. B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514771	44	TRL. OF KALYUG	1981	120	6	U-97242-MUM	0	0x000073F700000000	1981-04-13 00:00:00	SHASHI KAPOOR, M/S. FILMVALAS.	12	0	184	U-97242-1981-MUM	0	0	0	N	SHASHI KAPOOR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515647	51	SANGATYE AIKA	1981	120	6	U-98108-MUM	0	0x0000746700000000	1981-08-03 00:00:00	NOT READABLE	12	0	0	U-98108-1981-MUM	0	0	0	N	ULKA FILM DIST	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514772	44	TRL. OF SHEETLAMATA	1981	120	6	U-97243-MUM	0	0x000073F700000000	1981-04-13 00:00:00	RAM GOPAL GUPTA.	12	0	184	U-97243-1981-MUM	0	0	0	N	ROOPESH FILM COMBINES. 2ND FLOOR , TARDEO AIR CONDITIONED MARKET, BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514773	55	VISHWA SANSKRIT SAMMELAN 	1981	120	6	U-97244-MUM	0	0x000073F700000000	1981-04-13 00:00:00	SHRI MATRUJANMA SHATABDI SAMORAH SANSKRITI SAMITI	12	0	182	U-97244-1981-MUM	0	0	0	N	VASANT JOSHI BHARATIYA CHITRA SADHANA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514774	61	'NITROGEN & LIVING THINGS'	1981	120	6	U-97245-MUM	0	0x000073F700000000	1981-04-13 00:00:00	UNIVERSAL EDUCATION AND VISUAL ARTS. (USA)	12	0	182	U-97245-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514775	61	AUTO MECHNIC	1981	120	6	U-97246-MUM	0	0x000073F700000000	1981-04-13 00:00:00	UNIVERSAL EDUCATION  & VISUAL ARTS USA	12	0	182	U-97246-1981-MUM	0	0	0	N	EDUCATION  AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514776	61	'CATCHING ON'	1981	120	6	U-97247-MUM	0	0x000073F700000000	1981-04-13 00:00:00	ROUND TABLE FILMS & VIDEO (USA)	12	0	190	U-97247-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514777	61	 I JUST WORK HERE  	1981	120	6	U-97248-MUM	0	0x000073F700000000	1981-04-13 00:00:00	ROUNDTABLE FILM & VIDEO . ( USA) 	12	0	182	U-97248/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514778	61	' FIRST AID ACTION'	1981	120	6	U-97249-MUM	0	0x000073F700000000	1981-04-13 00:00:00	AIMS INSTRUCTIONAL MEDIA (USA)	12	0	187	U-97249-1981-MUM	0	0	0	N	EDUCATIONAL  AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514779	61	 RENEWING YOUR MOTIVATION  	1981	120	6	U-97250-MUM	0	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. ( USA) 	12	0	187	U-97250/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514780	61	FOR MANAGERS ONLY 	1981	120	6	U-97251-MUM	0	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATION INC USA	12	0	187	U-97251-MUM	0	0	0	N	N.E & I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514781	61	 COPING WITH TECHNOLOGICAL CHANGE	1981	120	6	U-97252-MUM	0	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC (USA)	12	0	187	U-97252-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514782	61	 PLANNING , ORGANIZING & CONTROLLING : PART I  	1981	120	6	U-97253-MUM	0	0x000073F700000000	1981-04-13 00:00:00	BNA COMMUNICATIONS INC. ( USA) 	12	0	187	U-97253/1981-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514783	61	'DISCORD'	1981	120	6	U-97254-MUM	0	0x000073F700000000	1981-04-13 00:00:00	RANK FILMS (UK)	12	0	187	U-97254-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514784	44	TRL. OF DHUAN	1981	120	6	U-97255-MUM	0	0x000073F800000000	1981-04-14 00:00:00	GAUTAM GUHA, MARINA APTTS, 48 PALI HILL, BANDRA, BOMBAY50	12	0	184	U-97255-1981-MUM	0	0	0	N	GAUTAM GUHA, MARINA APTTS, 48 PALI HILL, BANDRA, BOMBAY50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514785	44	TRL. OF DIL HI DIL MAIN	1981	120	6	U-97256-MUM	0	0x000073F800000000	1981-04-14 00:00:00	AARTI FILMS, AARTI SINHA.513/1 SANTACRUZ APTS., JUHU RD., B44	12	0	184	U-97256-1981-MUM	0	0	0	N	AARTI FILMS, AARTI SINHA.513/1 SANTACRUZ APTS., JUHU RD., B44	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514786	44	BHAGWAN BAHUBALI	1981	120	6	U-97257-MUM	0	0x000073F800000000	1981-04-14 00:00:00	M/S. RAJSHRI PICTURES (P) LTD.	12	0	182	U-97257-1981-MUM	0	0	0	N	M/S. RAJSHRI PICTURES (P) LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514787	61	A DIFFERENCE OF OPINION	1981	120	6	U-97258-MUM	0	0x000073F900000000	1981-04-15 00:00:00	COMTACT CORPORATION USA	12	0	187	U-97258-1981-MUM	0	0	0	N	MARCK SHARP 7 DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514788	61	SOCITY PREVENTION MYOCARDIAL INFARCTION AND SIDDEN DEATH	1981	120	6	U-97259-MUM	0	0x000073F900000000	1981-04-15 00:00:00	GUID COMMUNICATION USA	12	0	187	U-97259-1981-MUM	0	0	0	N	NERCK SHARP & DOHME OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514789	61	 RESISTANCE FIGHTERS  	1981	120	6	U-97260-MUM	0	0x000073F900000000	1981-04-15 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS . ( USSR ) 	12	0	182	U-97260/1981-MUM	0	0	0	N	USSR CONSULATE GENERAL . 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514790	61	THE PURSUIT OF EFFICIENCY	1981	120	6	U-97261-MUM	0	0x000073F900000000	1981-04-15 00:00:00	RANK FILMS. (UK)	12	0	187	U-97261-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514791	61	 EVERYTHING TO LOSE  	1981	120	6	U-97262-MUM	0	0x000073F900000000	1981-04-15 00:00:00	CALOIN COMMUNICATION INC. ( USA) 	12	0	187	U-97262/1981-MUM	0	0	0	N	N. E.  & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514792	61	CHALLENGE OF SAFETY	1981	120	6	U-97263-MUM	0	0x000073F900000000	1981-04-15 00:00:00	CALVIN COMMUNICATIONS INC. (USA)	12	0	185	U-97263-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514793	61	COLOR OF DANGER	1981	120	6	U-97264-MUM	0	0x000073F900000000	1981-04-15 00:00:00	CALVIN COMMUNICATIONS INC. (USA)	12	0	187	U-97264-1981-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514794	61	PLANNING, ORGANIZING & CONTROLLING: PART II	1981	120	6	U-97265-MUM	0	0x000073F900000000	1981-04-15 00:00:00	BNA COMMUNICATION INC (USA)	12	0	187	U-97265-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514795	61	 PLANNING ORGANIZING & CONTROLLING : PART III  	1981	120	6	U-97266-MUM	0	0x000073F900000000	1981-04-15 00:00:00	BNA COMMUNICATION INC. ( USA ) 	12	0	187	U-97266/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514796	61	TRAILER OF THE ANIMALS REPLY	1981	120	6	U-97267-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	HUNGARO FILMS.	12	0	184	U-97267-1981-MUM	0	0	0	N	M/S. DHEER FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514797	44	TIGER 	1981	120	6	U-97268-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	TAKE 2WO.  B2 EVERST 8TH FLOOR TARDEO B34	12	0	185	U-97268-1981-MUM	0	0	0	N	TAKE 2WO.  B2 EVERST 8TH FLOOR TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514798	61	TRL IN CELEBRATION 	1981	120	6	U-97269-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	ELY A LOANDAU FOR THE AMERICAN FILM THEATRA USA	12	0	0	U-97269-1981-MUM	0	0	0	N	NTIONAL FILM DEVELONMENT COROORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514799	61	TRL OF FATSO	1981	120	6	U-97270-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	STUART CONNFELD (USA)	12	0	184	U-97270-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) P. LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514800	61	TRL. OF THE MAN WITH BOGART'S FACE	1981	120	6	U-97271-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	ANDREW J.FENADY. (USA)	12	0	184	U-97271-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514801	44	TRL. OF ROOHI 	1981	120	6	U-97272-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	TRATPADITIONAL FILMS R3 TOPORAM BEHIND SANRAT CINEMA SIDDEATH NAGAR GOREGAON (W)	12	0	0	U-97272-1981-MUM	0	0	0	N	TRATPADITIONAL FILMS R3 TOPORAM BEHIND SANRAT CINEMA SIDDEATH NAGAR GOREGAON (W)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514802	44	 SANSKRITIKE PUJARI  	1981	120	6	U-97273-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	BHARATIVA CHITRA SADHANA . 	12	0	182	U-97273/1981-MUM	0	0	0	N	VASANT JOSHI. NANA PALKAR SMRUTHI , BHARDAR WADA, MARG B28 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514803	61	'ROBIN'	1981	120	6	U-97274-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-97274-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514804	61	ACTION FASHION 	1981	120	6	U-97275-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-97275-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514805	61	THE AUSTRALIAN EYE SERIES FIRE'S ON LAPSTONE TUNNEL	1981	120	6	U-97276-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-97276-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514806	61	AUSTRALIAN EYE SERIES: ON THE WALLABY TRACK	1981	120	6	U-97277-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-97277-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514807	61	THE AUSTRALIAN EYE SERIES: THE FERRY	1981	120	6	U-97278-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-97278-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514808	61	THE AUSTRALIAN EYE SERIES: RYTHMIC COMPOSITION IN YELLOW GREEN  MINOR 	1981	120	6	U-97279-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-97279-1981-MUM	0	0	0	N	AUSTRALIAN  HIGH COMMISSION. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514809	61	THE AUSTRALIAN EYE SERIES: PORTRAIT OF DAME MARRY GILMORE	1981	120	6	U-97280-MUM	0	0x000073FA00000000	1981-04-16 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-97280-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514810	61	 AUSTRALIAN EYE SERIES : LAUNCESTON & THE RIVER TAMAR 	1981	120	6	U-97281-MUM	0	0x000073F900000000	1981-04-15 00:00:00	FILM AUSTRALIAN . ( AUSTRALIAN) 	12	0	182	U-97281/1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514811	61	THE AUSTRALIAN EYE SERIES THE LACQUER ROOM	1981	120	6	U-97282-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIAN (AUSTRALIAN)	12	0	182	U-97282-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514812	61	THE AUSTRALIAN EYE SERIES STUDY FOR GYMKHANA 	1981	120	6	U-97283-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA (AUSTRALIA )	12	0	182	U-97283-1981-MUM	0	0	0	N	AUSTRALIA  HIGHCOMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514813	61	THE AUSTRALIAN EYE SERIES MADA,E SOSOSTRIS 	1981	120	6	U-97284-MUM	0	0x000073DD00000000	1981-03-18 00:00:00	FILM AUSTRALIAN  (AUSTRALIAN )_	12	0	182	U-97284-1981-MUM	0	0	0	N	AUSTRALIAN  HIGH COMMICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514814	61	THE AUSTRALIAN EYE SERIES : SELF PORTRAIT IN THE STUDIO  	1981	120	6	U-97285-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA. ( AUSTRALIA ) 	12	0	182	U-97285/1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514815	61	' CENTENNIAL PARK '	1981	120	6	U-97286-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/97286/1981	0	0	0	N	AUSTRALIAN HIGH COMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514816	61	'PLANTING ISN'T ENOUGH'	1981	120	6	U-97287-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	U.S. GOVERNMENT. (USA)	12	0	187	U-97287-1981-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514817	61	PATTARNS OF THE WILD	1981	120	6	U-97288-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	U.S GOVT USA	12	0	182	U-97288-1981-MUM	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514818	61	RECONDITIONING A CULTIVATOR	1981	120	6	U-97289-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	U.S. GOVT. (USA)	12	0	187	U-97289-1981-MUM	0	0	0	N	N.E.&. I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514819	61	RECONDITIONG A GRAIN DRILL	1981	120	6	U-97290-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	U.S GOVT USA	12	0	187	U-97290-1981-MUM	0	0	0	N	N.E.& I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514820	61	 RECONDITIONING A MOWER PART2 , DRIVE SYSTEM  	1981	120	6	U-97291-MUM	0	0x000073FC00000000	1981-04-18 00:00:00	U. S. GOVT. ( USA ) 	12	0	187	U-97291/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514821	44	B.J.	1981	120	6	U-97292-MUM	0	0x000073FE00000000	1981-04-20 00:00:00	R.RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	12	0	185	U-97292-1981-MUM	0	0	0	N	R.RAGHUNATHAN, M/S. DELTA COMMUNICATIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514822	61	TRL. OF THE JUNGLE BOOK	1981	120	6	U-97293-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	184	U-97293-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN(I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514823	44	ADTHIS MITTU 	1981	120	6	U-97294-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	CHILDREN'S FILM SOCITY INDIA	12	0	190	U-97294-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCITY INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514824	61	MAN IN THE MIDDLE 	1981	120	6	U-97295-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	MILLBANK FILMS LTD. (ENGLAND)	12	0	187	U-97295-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514825	61	OPEN PIT MINING HAZARDS	1981	120	6	U-97296-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	U.S. BUREAU OF MINES. (USA)	12	0	187	U-97296-1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514826	61	ELECTRICAL HAZARDS IN UNDER GROUND MINING 	1981	120	6	U-97297-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	U. S. MINING ENFORCEMENT & SAFETY ADMN (USA)	12	0	0	U-97297-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514827	61	COAL MINER TODAY REVED 	1981	120	6	U-97298-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	U.S MINING ENFORCEMENT & SAFETY ADMN USA	12	0	187	U-97298-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514828	61	'COAL DUST:HAZARDS & CONTROLS'	1981	120	6	U-97299-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	U.S.BUREAU OF MINES. (USA).	12	0	187	U-97299-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514829	44	SUBRAMANYA BHARATI	1983	120	6	U-973-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	DIR. INFORMATION AND PUBLIC RELATION, GOVT. OF U.P.	12	0	182	U/973/1983	0	0	0	N	SHRI M.A. MALIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514830	44	SUBRAMANYA BHARATI 	1983	120	6	U-973-MUM.	268.83	0x0000777B00000000	1983-09-30 00:00:00	DIR. INFORMATIONA AND PUBLIC RELATION,GOVT.OF U.P.	12	0	0	U/973/1983	0	0	0	N	SHRI.M.A.NAIK ,BOMBAY FILM ,LAB DADAR BOMBAY2	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514860	61	'RAJDOOOT PAINT'	1981	120	6	U-97329-MUM	0	0x0000740500000000	1981-04-27 00:00:00	RAMESH MEER, SAI FILMS INTERNATIONAL	12	0	185	U-97329-1981-MUM	0	0	0	N	RAMESH MEER, SAI FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514831	61	 HOW THE PROFESSIONAL SUPER  VISOR ORGANISES AND MANAGES  	1981	120	6	U-97300-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	M/S . GUILD SOUND & VISION LTD. (UK) 	12	0	187	U-97300/1981-MUM	0	0	0	N	SHRI S. C. KALE , DIRECTOR RESEARCH ( TECH) CENTRAL LABOUR INSTITUTE . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514832	61	HOW THE PROFESSIONAL SUPER VIER SALVES PROBLEMS & MAKES DECISION 	1981	120	6	U-97301-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	SHRI GUILD SOUND & VISION LTD UK	12	0	187	U-97301-1981-MUM	0	0	0	N	SHRI S.C KALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514833	61	'RONALD REAGAN: FORTIETH PRESIDENT OF THE UNITED STATES	1981	120	6	U-97302-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	0	182	U-97302-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514834	61	THE BIG STEP FORWARD	1981	120	6	U-97303-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	HOECHST A. G. WEST GERMANY  (WEST GERMANY)	12	0	185	U-97303-1981-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514835	61	HOE 2001 	1981	120	6	U-97304-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	HOECHEST AG W.GERMANY GERMANY	12	0	185	U-97304-1981-MUM	0	0	0	N	HOECHST PHAMACEUTICALS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514836	61	COTTON	1981	120	6	U-97305-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	HOECHST AG. W. GERMANY GERMANY	12	0	185	U-97305-1981-MUM	0	0	0	N	HOECHST PHAMACEUTICAAS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514837	82	CEAT BORN TOUGH 	1981	120	6	U-97306-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	CAPRICORN FILM 303 SEA BAMBAY 49	12	0	185	U-97306-1981-MUM	0	0	0	N	CAPRICORN FILM 303 SEA BAMBAY 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514838	43	 MAHITI CHITRA NO. 345  	1981	120	6	U-97307-MUM	0	0x0000740000000000	1981-04-22 00:00:00	DIRECTOR OF INFORMATION GOVT. OF. GUJARAT . 	12	0	183	U-97307/1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F )GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514839	208	MAHARASHTRA NEWS NO. 359	1981	120	6	U-97308-MUM	0	0x0000740000000000	1981-04-22 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	183	U-97308-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514840	61	 YESTERDAY TODAY AND FOREVER  	1981	120	6	U-97309-MUM	0	0x0000740000000000	1981-04-22 00:00:00	DR. P. K. RAJHUNS , TELEVISION FILM OF INDIA . 	12	0	182	U-97309/1981-MUM	0	0	0	N	DR. P. K. RAJHUNS , TELEVISION FILM OF INDIA . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514841	44	'EK SHER MAINE PALA HAI'	1981	120	6	U-97310-MUM	0	0x000073FF00000000	1981-04-21 00:00:00	CHILDREN FILMS SOCIETY  INDIA.	12	0	190	U-97310-1981-MUM	0	0	0	N	CHILDREN FILMS SOCIETY  INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514842	61	 WILDLIFE RANGER  	1981	120	6	U-97311-MUM	0	0x0000740000000000	1981-04-22 00:00:00	FILM AUSTRALIAN , ( AUSTRALIA ) 	12	0	182	U-97311/1981-MUM	0	0	0	N	AUSTRALIAN , HIGH COMMISSION .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514843	61	EVALUATION OF FUNCTION COST WORTH'	1981	120	6	U-97312-MUM	0	0x0000740000000000	1981-04-22 00:00:00	MERIT FILM PRODN,(USA)	12	0	187	U-97312-1981-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514844	61	POUR IT ON	1981	120	6	U-97313-MUM	0	0x0000740000000000	1981-04-22 00:00:00	DARTNELL CORPORATION (USA)	12	0	187	U-97313-1981-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514845	61	WHEN YOU'RE TURNED DOWN TURN ON 	1981	120	6	U-97314-MUM	0	0x0000740000000000	1981-04-22 00:00:00	DARTNELL CORPN. (USA)	12	0	187	U-97314-1981-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514846	105	'THE INDIAN MIRROR'	1981	120	6	U-97315-MUM	0	0x0000740100000000	1981-04-23 00:00:00	CIHE 2000. 48RUE DES LAITLERES, PARIS FRANCE.	12	0	182	U-97315-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514847	61	THE LIFE OF THE PARTYY	1981	120	6	U-97316-MUM	0	0x0000740100000000	1981-04-23 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-97316-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514848	44	 NIPPO BATTERIES  	1981	120	6	U-97317-MUM	0	0x0000740100000000	1981-04-23 00:00:00	FILM MEDIA 	12	0	185	U-97317/1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514849	44	 BONUS  	1981	120	6	U-97318-MUM	0	0x0000740100000000	1981-04-23 00:00:00	FILM MEDIA 	12	0	185	U-97318/1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514850	61	IT'S THE FLAVOUR OF FUN	1981	120	6	U-97319-MUM	0	0x0000740100000000	1981-04-23 00:00:00	SURAJ M. RAI 116 NAVJIVAN HOUSING SOCIETY LAMIGTON RD, B89	12	0	185	U-97319-1981-MUM	0	0	0	N	SURAJ M. RAI 116 NAVJIVAN HOUSING SOCIETY LAMIGTON RD, B89	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514851	44	TRAILER OF SHARDA	1981	120	6	U-97320-MUM	0	0x0000740100000000	1981-04-23 00:00:00	SHIV KALA MANDIR. 1MOONSTONE, APTS. LINKING RD., SANTACRUZ (W) B54	12	0	184	U-97320-1981-MUM	0	0	0	N	SHIV KALA MANDIR. 1MOONSTONE, APTS. LINKING RD., SANTACRUZ (W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514852	61	TRL. OF OUR FAMILY	1981	120	6	U-97321-MUM	0	0x0000740100000000	1981-04-23 00:00:00	TURZU FILM TURKEY	12	0	0	U-97321-1981-MUM	0	0	0	N	N.E.Q.C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514853	44	TRL. OF POONAM	1981	120	6	U-97322-MUM	0	0x0000740300000000	1981-04-25 00:00:00	MR. HARMESH MALHOTRA B16	12	0	0	U-97322-1981-MUM	0	0	0	N	M/S H.M FILM MR. HARMESH MELTHOTRA 2NIWAS MAHIM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514854	44	DOCTOR'S ADVICE 	1981	120	6	U-97323-MUM	0	0x0000740300000000	1981-04-25 00:00:00	RAMESH MEER SAI FILM INTERNATIONAL 404 NIAGARA  NEAR COLABA R.O.B.S	12	0	185	U-97323-1981-MUM	0	0	0	N	RAMESH MEER SAI FILM INTERNATIONAL 404 NIAGARA  NEAR COLABA R.O.B.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514855	61	THE TREASURES OF RUSSIAN MUSEUM	1981	120	6	U-97324-MUM	0	0x0000740300000000	1981-04-25 00:00:00	LENINGRAD POPULAR SCIENCE FILM STUDIOS. (USSR)	12	0	182	U-97324-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514856	61	'THE STORY OF THE SOVIET SCHOOL'	1981	120	6	U-97325-MUM	0	0x0000740200000000	1981-04-24 00:00:00	TALLIN FIOM STUDIOS. (USSR)	12	0	182	U-97325-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514857	43	TRL. OF AMAR DEVIDAS	1981	120	6	U-97326-MUM	0	0x0000740200000000	1981-04-24 00:00:00	SHRI I. A. NADIYAWALA, M/S. M.I.FILMS COMBINE.	12	0	184	U-97326-1981-MUM	0	0	0	N	M/S. M. I. FILMS COMBINES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514858	82	VISHWADAYAK TAZGI	1981	120	6	U-97327-MUM	0	0x0000740300000000	1981-04-25 00:00:00	FILM MEDIA	12	0	185	U-97327-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514859	82	'PERSONAL CONFIDENCE'	1981	120	6	U-97328-MUM	0	0x0000740500000000	1981-04-27 00:00:00	FILM MEDIA.	12	0	185	U-97328-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514861	43	TRL. OF  JEEVI RUBARAN  	1981	120	6	U-97330-MUM	0	0x0000740500000000	1981-04-27 00:00:00	SHRIDHAR PRASAD 	12	0	184	U-97330/1981-MUM	0	0	0	N	VIDYA FILMS . 7/28 NAVJIVA COLONY BLDG NO 3. DR. BHADKAMKAR MARM B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514862	61	 OPERATION FERTILIZER  	1981	120	6	U-97331-MUM	0	0x0000740500000000	1981-04-27 00:00:00	NIGAR FILM WORKSHOP . 59 REGAL BIDG , NEW DELHI  1 	12	0	182	U-97331/1981-MUM	0	0	0	N	TEJBIR SINGH , C/O MRS. JAGTAV SINGH , 25 CUL/EE PARADE COLABA B5 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514863	61	FERTILIZERS FOR FOOD	1981	120	6	U-97332-MUM	0	0x0000740500000000	1981-04-27 00:00:00	NIGAAR FILM WORKSHOP	12	0	182	U-97332-1981-MUM	0	0	0	N	NIGAAR FILM WORKSHOP	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514864	61	 DHARTI ZOOM RAHI GUJARAT KI  	1981	120	6	U-97333-MUM	0	0x0000740500000000	1981-04-27 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT . 	12	0	182	U-97333/1981-MUM	0	0	0	N	ASSTTDIRECTOR OF INFORMATION , GOVT. OF GUJARAT . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514865	61	'OUR VANISHING WILDERNESS: NO.5' WILL THE GATOR GLADES SURVIVE'	1981	120	6	U-97334-MUM	0	0x0000740500000000	1981-04-27 00:00:00	INDIANA UNIVERSITY. (USA)	12	0	182	U-97334-1981-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514866	61	DETTOL LIQUID & CREAM ALIAS YOUR GERM FREE WORLD	1981	120	6	U-97335-MUM	0	0x0000740600000000	1981-04-28 00:00:00	TAKE 2WO	12	0	0	U-97335-1981-MUM	0	0	0	N	TAKE 2WO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514867	61	'CHOGRAM  II '	2017	120	6	U-97336-MUM	0	0x0000A7C000000000	2017-07-30 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	U-97336-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514868	61	 A FLOW OF WEALTH  	1981	120	6	U-97337-MUM	0	0x0000740600000000	1981-04-28 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	182	U-97337/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514869	61	W.O.W WOMAN OF THE WORLD 	1981	120	6	U-97338-MUM	0	0x0000740600000000	1981-04-28 00:00:00	FAITH E. HULEY USA	12	0	182	U-97338-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514870	61	WOMEN'S RIGHTS IN THE U.S INFORAMAL HISTORY 	1981	120	6	U-97339-MUM	0	0x0000740600000000	1981-04-28 00:00:00	DON KLUGHERZ. (USA)	12	0	0	U/97339/1981	0	0	0	N	INTERNATIONAL COMMUNICATIONL AGENCEY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514871	61	BREATHE AND LIVE 	1981	120	6	U-97340-MUM	0	0x0000740600000000	1981-04-28 00:00:00	U.S MINING ADMAN (USA)	12	0	187	U-97340-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514872	61	'INVASTIGATION A TOOL FOR ACCIDENT PREVENTION '	1981	120	6	U-97341-MUM	0	0x0000740100000000	1981-04-23 00:00:00	U. S. BUREAU OF MINES (USA)	12	0	187	U-97341-1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514873	61	 CORAL AND COMPANY  	1981	120	6	U-97342-MUM	0	0x0000740600000000	1981-04-28 00:00:00	FILM AUSTRALIAN , ( AUSTRALIAN ) 	12	0	182	U-97342/1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514874	44	'NAYEE ADHIK SHAKTISHALI SUPER 777 BAR'	1981	120	6	U-97343-MUM	0	0x0000740200000000	1981-04-24 00:00:00	NEO FILMS.	12	0	185	U-97343-1981-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514875	61	' CATTLE INSURANCE '	1981	120	6	U-97344-MUM	0	0x0000740600000000	1981-04-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/97344/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514876	249	 THE EVER LONGER ROADS OF SPACE  	1981	120	6	U-97345-MUM	0	0x0000740600000000	1981-04-28 00:00:00	MOSCOW POPULAR SCIENCE FILM STUDIO . (USSR)	12	0	182	U-97345/1981-MUM	0	0	0	N	SOVEXPORTFILM . 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514877	44	SCOUT AND GUIDE CAMP (197879)	1981	120	6	U-97346-MUM	0	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	182	U-97346-1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514878	44	BAL PART 1	1981	120	6	U-97347-MUM	0	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	12	0	187	U-97347-1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514879	44	 SHIKSHA SAMACHAR PATT I ( 197879)	1981	120	6	U-97348-MUM	0	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER U.P. 	12	0	182	U-97348/1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER U.P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514880	44	SHIKSHA SAMACHAR PART 2 	1981	120	6	U-97349-MUM	0	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATIONAL EXPANSION OFFICER U.P ALLAHABAD	12	0	182	U-97349-1981-MUM	0	0	0	N	THE EDUCATIONAL EXPANSION OFFICER U.P ALLAHABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514881	44	SHIKSHA SMACHAR PART III (197879)	1981	120	6	U-97350-MUM	0	0x0000740700000000	1981-04-29 00:00:00	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD.	12	0	182	U-97350-19981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER, U.P. ALLAHABAD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514882	61	PNEUMATIC WORKING ELEMENTS	1981	120	6	U-97351-MUM	0	0x0000740700000000	1981-04-29 00:00:00	M/S. FESTO DIDAETIC, ESSLINGEN.(W. GERMANY)	12	0	187	U/97351/1981	0	0	0	N	M/S. TELCO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514883	44	LAAWARIS (HMV) TRAILER	1981	120	6	U-97352-MUM	0	0x0000740700000000	1981-04-29 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PRODUCTION	12	0	0	U-97352-1991-MUM	0	0	0	N	PRAKASH MEHRA PRAKASH MEHRA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514884	44	LAAWARIS (H.M.V.) TRAILER	1981	120	6	U-97353-MUM	0	0x0000740700000000	1981-04-29 00:00:00	PRAKASH MEHRA , PRAKASH MEHRA  PRODUCTION. KINGS INTERNATIONS HOUSE, JUHU CHARCH B49 	12	0	0	U-97353-1981-MUM	0	0	0	N	PRAKASH MEHRA , PRAKASH MEHRA  PRODUCTION. KINGS INTERNATIONS HOUSE, JUHU CHARCH B49 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514885	61	'LINE UP AGAINST SEEPAGE'	1981	120	6	U-97354-MUM	0	0x0000740500000000	1981-04-27 00:00:00	KEITH ALLAMS , KAPPA. 3COOLIN . APTS. WATER FEILD ROAD, BOMBAY50.	12	0	182	U-97354-1981-MUM	0	0	0	N	KEITH ALLAMS , KAPPA. 3COOLIN . APTS. WATER FEILD ROAD, BOMBAY50.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514886	61	 PHASCOLARCTOS CINEREUS  	1981	120	6	U-97355-MUM	0	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA. ( AUSTRALIA) 	12	0	182	U-97355/1981MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514887	61	 SKIING'S DIFFERENT  	1981	120	6	U-97356-MUM	0	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA (AUSTRALIAN) 	12	0	182	U-97356/1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514888	61	 TEASURE TRAILER OF  NINE TO FIVE  	1981	120	6	U-97357-MUM	0	0x0000740800000000	1981-04-30 00:00:00	BRUCE GILBERT . (USA) 	12	0	184	U-97357/1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN . ( I ) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514917	61	A NATURAL GLOW  	1981	120	6	U-97386-MUM	0	0x0000741000000000	1981-05-08 00:00:00	M/S. FILM 5. 	12	0	185	U-97386/1981-MUM	0	0	0	N	M/S. FILM 5. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514889	61	TRL. OF BREKAR MORANT'	1980	120	6	U-97358-MUM	0	0x0000729900000000	1980-04-28 00:00:00	MATT CARROLL.	12	0	184	U-97358-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514890	61	ADAPTATION TO ENVIRONMENT 	1981	120	6	U-97359-MUM	0	0x0000740800000000	1981-04-30 00:00:00	GATEWAY EDUCATIONAL MEDIA (LONDON)	12	0	187	U-97359-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514891	44	TRL. OF BIWI  O RIWI (HMV)	1981	120	6	U-97360-MUM	0	0x0000740900000000	1981-05-01 00:00:00	RANBIR RAI KAPOOR, R.K. FILMS CHAMBUR BOMBAY 71	12	0	184	U-97360-1981-MUM	0	0	0	N	RANBIR RAI KAPOOR, R.K. FILMS CHAMBUR BOMBAY 71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514892	44	RAJDHANI  AMARAVATI 	1981	120	6	U-97361-MUM	0	0x0000740900000000	1981-05-01 00:00:00	ABHAS ALI PRODUCTIONS.	12	0	185	U-97361-1981-MUM	0	0	0	N	AFAGUE HUSAIN. 8 ASHA COLONY JUHU TARA RD. B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514893	61	GITA GOINDAM 	1981	120	6	U-97362-MUM	0	0x0000740900000000	1981-05-01 00:00:00	SHANKAR GHOSH C/O BOMBAY FILM LOB PVT LTD B28	12	0	182	U-97362-1981-MUM	0	0	0	N	SHANKAR GHOSH C/O BOMBAY FILM LOB PVT LTD B28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514894	51	GAAN HIRA 	1981	120	6	U-97363-MUM	0	0x0000740900000000	1981-05-01 00:00:00	THE DIRECTOR GENERAL OF INFORMATIONAL & MAHARASHTRA	12	0	182	U-97363-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATIONAL & MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514895	61	IF IT IS NOT TOO LATE 	1981	120	6	U-97364-MUM	0	0x0000740900000000	1981-05-01 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION CANADA	12	0	187	U-97364-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514896	51	 RASHTRAPUROOSH  	1981	120	6	U-97365-MUM	0	0x0000740A00000000	1981-05-02 00:00:00	JAYANT L. PHALE .	12	0	182	U-97365/1981-MUM	0	0	0	N	M/S ABHINAYA FILMS, JAYANT L. PHALE . 5GOPAL MANSION, TARLER RD , BANDRA B50 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514897	213	TRL. OF JONAH WHO WILL BE 25 IN THE YEAR 2000	1981	120	6	U-97366-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	YVES GASSER AND YVES PEYROT. (FRANCE)	12	0	184	U-97366-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514898	43	TRL. OF  RUDO RABARI  	1981	120	6	U-97367-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	AJAY ENTERPRISES . 26 NAA2 BID9 , CAMIN9TO RD B7 	12	0	184	U-97367/1981-MUM	0	0	0	N	S. KAMRUDDIN . PARVANA AMAR DEEP FLAT NO.1 AIR PORT SUB WAY RD SANTACRU BOM SAY 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514899	61	TRL. OF THE BLUE LAGOON 	1981	120	6	U-97368-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	RANDAL KLEISER USA	12	0	0	U-97368-1981-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514900	61	TRL. OF THE ROSE 	1981	120	6	U-97369-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	MARVIN WORTH AND AARON RUSSO USA	12	0	0	U-97369-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514901	61	TR. OF  THE CAT FROM OUTER SPACES  	1981	120	6	U-97370-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	RON MILLAR . (USA) 	12	0	184	U-97370/1981-MUM	0	0	0	N	20TH CENTURY FOX CORP . ( I ) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514902	61	TRL. OF JESUS	1981	120	6	U-97371-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	JOHN HEYMAN. (USA)	12	0	184	U-97371-1981-MUM	0	0	0	N	WARNER BROS (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514903	61	TRL. OF ISLAND AT THE TOO OF THE WORLD 	1981	120	6	U-97372-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	WINSTON HIBLER USA	12	0	0	U-97372-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514904	224	TRL. OF  HOT SUMMER SHADOWS  	1981	120	6	U-97373-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	CESKOSLOVENSKY FILMEXPORT . ( CESCHOSLOVASKIA) 	12	0	184	U-97373/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514905	61	GREAT PEOPLE TO FLY WITH 	1981	120	6	U-97374-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	PAKISTAN INTERNATIONAL AIRLINES  (SINGABPORE)	12	0	185	U-97374-1981-MUM	0	0	0	N	PAKISTAN INTERNATIONAL AIRLINES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514906	61	 DECISIONS , DECISIONS 	1981	120	6	U-97375-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	VIDEO ARTS . (USA) 	12	0	187	U-97375/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514907	44	'TRL. OF JYOTI '	1981	120	6	U-97376-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	PRAMOD CHAKRAVARTI , PRAMOD FILMS .194KURLA ROAD, ANDERI (E), BOMBAY69.	12	0	184	U-97376-1981-MUM	0	0	0	N	PRAMOD CHAKRAVARTI , PRAMOD FILMS .194KURLA ROAD, ANDERI (E), BOMBAY69.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514908	61	 INCIDENT  SYSTEM OR CAUSE  	1981	120	6	U-97377-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	INDUSTRIAL ACCIDENTS PREVENTION ASSOCIATION. ( CANADA) 	12	0	187	U-97377/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514909	61	ACRES OF DIAMONDS	1981	120	6	U-97378-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	THE DARTNELL CORPORATION. (USA)	12	0	187	U-97378-19981-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514910	61	MAN ON THE WHITE HONSE	1981	120	6	U-97379-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	THE DARTNELL CORPORATION. (USA)	12	0	187	U-97379-1981-MUM	0	0	0	N	N.E.&.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514911	59	KRAMAPOADHAINA MAKELLY (REGULATED MARKET)	1981	120	6	U-97380-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	N.;KRISHNA STREAT LATE ARE MADRES	12	0	182	U-97380-1981-MUM	0	0	0	N	N.;KRISHNA STREAT LATE ARE MADRES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514912	59	VARTA VTARANGINI NO. 12	1981	120	6	U-97381-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	12	0	183	U-97381-1981-MUM	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514913	44	 MADHYA PRADESH SAMACHAR DARSHAP 29  	1981	120	6	U-97382-MUM	0	0x0000740E00000000	1981-05-06 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF M.P. 	12	0	183	U-97382/1981-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF M.P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514914	61	'WASTE TO WAELTH '	1981	120	6	U-97383-MUM	0	0x0000740D00000000	1981-05-05 00:00:00	DOREME FILMS . 	12	0	182	U-97383-1981-MUM	0	0	0	N	N.M. BARUH.121 COLLECTOR COLLONY F. NO.16, TAVAJAN , JORHAT (ASSAM)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514915	51	 DAI  	1981	120	6	U-97384-MUM	0	0x0000741000000000	1981-05-08 00:00:00	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASTRA 	12	0	182	U-97384/1981-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514916	51	UTHA MANAVAN 	1981	120	6	U-97385-MUM	0	0x0000741000000000	1981-05-08 00:00:00	THE DIRECTOR OF INFORMATIONAL &PUBLIC RELATIONAL GOVT OF MAHARASHTRA	12	0	182	U-97385-1981-MUM	0	0	0	N	THE DIRECTOR OF INFORMATIONAL &PUBLIC RELATIONAL GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514918	61	'ARISTICRAT LUGGAGE'	1981	120	6	U-97387-MUM	0	0x0000740C00000000	1981-05-04 00:00:00	M/S.IMPACT. E20 EVEREST,TARDEO, BOMBAY.	12	0	185	U-97387-1981-MUM	0	0	0	N	M/S.IMPACT. E20 EVEREST,TARDEO, BOMBAY.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514919	58	SHRI AMBICA KE SITARE	1981	120	6	U-97388-MUM	0	0x0000741000000000	1981-05-08 00:00:00	M/S. BIDHAN ADVERTISING & MARKETING.	12	0	185	U-97388-1981-MUM	0	0	0	N	M/S. BIDHAN ADVERTISING & MARKETING.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514920	61	 ONLY THE BEST  	1981	120	6	U-97389-MUM	0	0x0000741000000000	1981-05-08 00:00:00	RADIO ADVERTISING SERVICES 	12	0	185	U-97389/1981-MUM	0	0	0	N	RADIO ADVERTISING SERVICES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514921	61	THE CARRYING OF THE CROSS	1981	120	6	U-97390-MUM	0	0x0000741000000000	1981-05-08 00:00:00	FAMILY THEATRE PRODUCTIONS (USA)	12	0	185	U-97390-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO  FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514922	49	FROM THE HOUSE OF PANAMA	1981	120	6	U-97391-MUM	0	0x0000741000000000	1981-05-08 00:00:00	MUZAFFAR ALI COMMUNICATION FILMS.	12	0	185	U-97391-1981-MUM	0	0	0	N	MUZAFFAR ALI COMMUNICATION FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514923	61	CAMPA COLA	1981	120	6	U-97392-MUM	0	0x0000741000000000	1981-05-08 00:00:00	SURAJ M. RAI.	12	0	185	U-97392-1981-MUM	0	0	0	N	SURAJ M. RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514924	61	TRL. OF  OH HEAVENLY DOG  	1981	120	6	U-97393-MUM	0	0x0000741300000000	1981-05-11 00:00:00	JOE CAMP . (USA) 	12	0	184	U-97393/1981-MUM	0	0	0	N	20TH CENTURY FOX CORP. ( I )  PVT. LTD. 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514925	61	TRL. OF  PIRATES OF THE 2OTH CENTURY  	1981	120	6	U-97394-MUM	0	0x0000741300000000	1981-05-11 00:00:00	GORKI STUDIO PRODUCTION . (USSR)	12	0	184	U-97394/1981-MUM	0	0	0	N	SOVEXPORTFILM. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514926	61	ISLANDS IN THE SKY	1981	120	6	U-97395-MUM	0	0x0000741300000000	1981-05-11 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-97395-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514927	61	TRL. OF SEEMS LIKE OLD TIMES 	1981	120	6	U-97396-MUM	0	0x0000741300000000	1981-05-11 00:00:00	COLUMBIA FILMS OF INDIA LTD. (USA)	12	0	0	U-97396-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514928	61	ANIMATED MOTION PART 1	1981	120	6	U-97397-MUM	0	0x0000741300000000	1981-05-11 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-97397-1981-MUM	0	0	0	N	N.E.&.I.F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514929	61	 A LOOK AT LIV  	1981	120	6	U-97398-MUM	0	0x0000741300000000	1981-05-11 00:00:00	JERRY WINTERS AND RICHARD KAPLAN . (USA) 	12	0	182	U-97398/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION . 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514930	43	TRL. OF 'RAMAYAN '	1981	120	6	U-97399-MUM	0	0x0000741000000000	1981-05-08 00:00:00	RAOJIBHAI J. PATEL , R. J  . FILMS.	12	0	184	U-97399-1981-MUM	0	0	0	N	M/S. R. J. FILMS. 3ENAA2 BLDG , LANIVSTONE RD, BOMBAY4.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514931	61	IWSHAND KNITTED YARN & SUITINGS	1983	120	6	U-974-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	MR. KAILASH SURENDRANATH, THE FAR PRODUCTIONS CO.	12	0	0	U-974-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514932	61	TUTA SERIES PART SEVEN TUTA 	1981	120	6	U-97400-MUM	0	0x0000741400000000	1981-05-12 00:00:00	FILM AUSTRALIA  AUSTRALIA	12	0	175	U-97400-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMUNICATION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514933	80	MARVADA 	1981	120	6	U-97401-MUM	0	0x0000741400000000	1981-05-12 00:00:00	ARVIBD SEN	12	0	0	U-97401-1981-MUM	0	0	0	N	ARABIND 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514934	61	YOUR JOB, GOOD WORK HABITS	1981	120	6	U-97402-MUM	0	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97402-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514935	61	WINDS AND THEIR CAUSES	1981	120	6	U-97403-MUM	0	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	162	U-97403-1981-MUM	0	0	0	N	N. E I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514936	61	YOUR JOB, YOU AND YOUR BOSS	1981	120	6	U-97404-MUM	0	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-97404-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514937	61	YOU AND YOUR WORK	1981	120	6	U-97405-MUM	0	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97405-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514938	61	WINNING THA GOAL	1981	120	6	U-97406-MUM	0	0x0000741400000000	1981-05-12 00:00:00	NATIONAL COAL BOARD 	12	0	0	U-97406-1981-MUM	0	0	0	N	N.E. I. F. LTD.	41	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514939	61	WHAT'S INSIDE THE EARTH	1981	120	6	U-97407-MUM	0	0x0000741400000000	1981-05-12 00:00:00	HERBERT SCHICK A FILM ASSOCIATES	12	0	0	U-97407-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514940	61	YOUR JOB, GETTING AHEAD	1981	120	6	U-97408-MUM	0	0x0000741400000000	1981-05-12 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97408-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514941	44	AACHAL	1981	120	6	U-97409-MUM	0	0x0000741500000000	1981-05-13 00:00:00	PANCHADEEP CHITRA	12	0	0	U-97409-1981-MUM	0	0	0	N	PANCHADEEP CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514942	61	HOW SEEDS ARE SCATTERED	1981	120	6	U-97410-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MC GRAW BOOK CO.	12	0	0	U-97410-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514943	61	FIXING AND SECTION CUTTING 	1981	120	6	U-97411-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	0	0	U-97411-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514944	61	GENETICS FUNCTIONS OF DNA AND RNA	1981	120	6	U-97412-MUM	0	0x0000741500000000	1981-05-13 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97412-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514945	61	INTRODUCTION TO PHYSICS 	1981	120	6	U-97413-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97413-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514946	61	INERTIA	1981	120	6	U-97414-MUM	0	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC.	12	0	0	U-97414-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514947	256	ELEKTRONKY (ELELCTRONICS)	1981	120	6	U-97415-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CZECHOSLOVAK FILMS	12	0	0	U-97415-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514948	61	HOW TO STRUDY	1981	120	6	U-97416-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97416-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514949	82	ICE (JUNIOR SCIENCE)	1981	120	6	U-97417-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK COP.	12	0	0	U-97417-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514950	61	HEART HOW IT WORKS	1981	120	6	U-97418-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HIL INTERNATIONAL CORP	12	0	0	U-97418-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514951	82	DO YOU KNOW	1981	120	6	U-97419-MUM	0	0x0000741600000000	1981-05-14 00:00:00	F. B. PRODUCTIONS	12	0	0	U-97419-1981-MUM	0	0	0	N	F. B. PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514952	61	GLOBAL CONCEPTS IN MAPS	1981	120	6	U-97420-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONS FILMS	12	0	0	U-97420-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514953	61	INERTIAL MASS	1981	120	6	U-97421-MUM	0	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC,	12	0	0	U-97421-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514954	61	THE INTERFERENCE OF PHOTONS	1981	120	6	U-97422-MUM	0	0x0000741600000000	1981-05-14 00:00:00	EDUCATIONAL SERVICES INC	12	0	0	U-97422-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514955	61	EFFECTIVE LISTENING	1981	120	6	U-97423-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MC GRAW HILL BOOK CO.	12	0	0	U-97423-1981-MUM	0	0	0	N	N. E. I. F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514956	61	UNDERSTANDING OUR UNIVERSE	1981	120	6	U-97424-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTION FILMS	12	0	0	U-97424-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514957	61	ADAPTATIONS OF PLANTS AND ANIMALS	1981	120	6	U-97425-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97425-1981-MUM	0	0	0	N	N.E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514958	61	CASE OF THE HIDDEN FACTOR	1981	120	6	U-97426-MUM	0	0x0000741600000000	1981-05-14 00:00:00	THE AUSTRALIAN COMMONWEALTH FILM UNIT	12	0	0	U-97426-1981-MUM	0	0	0	N	NATIONAL EDUCATION & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514959	256	HJAARDENING OF INGOT STEEL 	1981	120	6	U-97427-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	CZECH FILMXPORT	12	0	0	U-97427-1981-MUM	0	0	0	N	N. E. I. F. LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514960	61	IS THERE COMMUNICATIONS WHERE YOU SPEAK	1981	120	6	U-97428-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	AUDIO PRODUCTIONS INC.	12	0	0	U-97428-1981-MUM	0	0	0	N	N. E. I. F. LTD,.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514961	61	'' HOW TO SUPERVISE ''	1981	120	6	U-97429-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	NATIONAL COAL BOARD FILM UNIT	12	0	0	U/97429/1981	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514962	61	EARTHQUAKES AND VOLANOES	1998	120	6	U-97430-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	PAUL BURNFORD A  FILM ASSOCIATES PRODUCTIONS	12	0	0	U-97430-1981-MUM	0	0	0	N	N. E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514963	61	INTRODUCTION TO CHEMISTRY	1998	120	6	U-97431-MUM	0	0x00008C5C00000000	1998-05-19 00:00:00	CORONET INSTRUCTION FILM S	12	0	0	U-97431-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514964	61	BEYOND OUR SOLAR SYSYTEM	1981	120	6	U-97432-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97432-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514965	61	GRIEVANCE HEARING 	1981	120	6	U-97433-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	MC GRAW INTERNATIONAL CORPORATION 	12	0	0	U-97433-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514966	44	ELAAN 	1981	120	6	U-97434-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	F. C. MEHRA , EAGLE FILMS	12	0	0	U-97434-1981-MUM	0	0	0	N	F. C. MEHRA , EAGLE FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514967	44	BUDDHA MIL GAYA 	1981	120	6	U-97435-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	L.B. LACHMAN, L.B. FILMS.	12	0	0	U/97435/1981	0	0	0	N	L.B. LACHMAN, L.B. FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514968	44	ANJAM	1981	120	6	U-97436-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	S. J. RAJDEO	12	0	0	U-97436-1981-MUM	0	0	0	N	SARGAM CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514969	51	MY SON 	1981	120	6	U-97437-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO. 	12	0	0	U-97437-1981-MUM	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514970	51	amrit manthan	1981	120	6	U-97438-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO., 	12	0	0	U-97438-1981-MUM	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514971	44	JANE ANJANE 	1981	120	6	U-97439-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	SHAKTI FILMS	12	0	0	U-97439-1981-MUM	0	0	0	N	SHAKTI FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514972	51	DHARMATMA 	1981	120	6	U-97440-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	PRABHAT FILM CO.	12	0	0	U-97440-1981-MUM	0	0	0	N	A. V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514973	44	TRL. OF PARASD	1981	120	6	U-97441-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	N. N. SIPPY	12	0	184	U-97441-1981-MUM	0	0	0	N	N. N. SIPPY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514974	44	TRL. OF JANE ANIJANE 	1981	120	6	U-97442-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	SHAKTI FILMS	12	0	184	U-97442-1981-MUM	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514975	44	TRL. OF 'ELAAN'	1981	120	6	U-97443-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	F. C. MEHRA	12	0	184	U-97443-1981-MUM	0	0	0	N	EAGLE FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514976	44	TRL. OF VAASNA	1981	120	6	U-97444-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	KULJIT PAUL PROPRIETOR ANURITA ARTS	12	0	184	U-97444-1981-MUM	0	0	0	N	KULJIT PAUL PROPRIETOR ANURITA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514977	44	TRL. OF 'JEEVAN MNRITYU '	1981	120	6	U-97445-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	R. K. BARJATYA , RAJSHRI PRODUCTIONS	12	0	184	U-97445-1981-MUM	0	0	0	N	R. K. BARJATYA , RAJSHRI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514978	44	jyoti 	1981	120	6	U-97446-MUM	0	0x0000741E00000000	1981-05-22 00:00:00	A. DEVDAS	12	0	0	U-97446-1981-MUM	0	0	0	N	CHITRAMITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514979	44	JANA GANA MANA NATIONAL ANTHEM	1981	120	6	U-97447-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U-97447-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514980	61	SOUND ALL ABOUT US	1981	120	6	U-97448-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	CORONET INSTRUCTION FILMS	12	0	0	U-97448-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514981	61	THE SUN AND HOW IT AFFECTS US 	1981	120	6	U-97449-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97449-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514982	44	VAISHNAV JAN	1981	120	6	U-97450-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	jimmy kapadiac	12	0	175	U-97450-1981-MUM	0	0	0	N	preibhai jimmy kapadia 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514983	61	NATURE OF WORK: THE DEPARTMENT MANAGER	1981	120	6	U-97451-MUM	0	0x0000742100000000	1981-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-97451-1981-MUM	0	0	0	N	N. E. I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514984	61	NATURE OF WORK : THE SKILLED WORKER 	1981	120	6	U-97452-MUM	0	0x0000742100000000	1981-05-25 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-97452-1981-MUM	0	0	0	N	N. E. I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514985	44	TRL. OF JANAGANA MANA	1981	120	6	U-97453-MUM	0	0x0000742100000000	1981-05-25 00:00:00	HIND EDUCATIONAL FILMS	12	0	184	U-97453-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514986	61	A STORY OF A STROM 	1981	120	6	U-97454-MUM	0	0x0000742100000000	1981-05-25 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-97454-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514987	61	FAMILY PLANNING 	1981	120	6	U-97455-MUM	0	0x0000742100000000	1981-05-25 00:00:00	N. E. I. F. LTD,	12	0	0	U-97455-1981-MUM	0	0	0	N	N. E. I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514988	61	THE MOON & HOW IT AFFECTS US	1981	120	6	U-97456-MUM	0	0x0000742100000000	1981-05-25 00:00:00	coronet instructional films 	12	0	0	U-97456-1981-MUM	0	0	0	N	n. e. i. f. ltd.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514989	61	MOVEMENT AND TIME 	1981	120	6	U-97457-MUM	0	0x0000742100000000	1981-05-25 00:00:00	THE STUDIO OF POPULARS SCIENTIFIC & EDUCATIONAL FILMS , PRAH	12	0	0	U-97457-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514990	61	THE MAN WHO STOPS ACCIDENTS	1981	120	6	U-97458-MUM	0	0x0000742400000000	1981-05-28 00:00:00	DENIS WARD	12	0	0	U-97458-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514991	61	ROCKETS PRINCIPLES AND SAFETY	1981	120	6	U-97459-MUM	0	0x0000742400000000	1981-05-28 00:00:00	EDAWARD SCHUMAN FILM	12	0	0	U-97459-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514992	61	THE MASS OF AROMS (PART II)	1981	120	6	U-97460-MUM	0	0x0000742400000000	1981-05-28 00:00:00	PSSC OF EDUCATIONAL SERVICE INC. 	12	0	0	U-97460-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514993	61	SPECIFIC GRAVITY AND ARCHIMEDES PRINCIPLE	1981	120	6	U-97461-MUM	0	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-97461-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514994	61	LIFE IN THE NORTHERN KANDS	1981	120	6	U-97462-MUM	0	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-97462-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514995	61	LIFE IN THE ALPS (AUSTRUA)	1981	120	6	U-97463-MUM	0	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS,.	12	0	0	U-97463-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514996	61	ROCK CLIMBING	1981	120	6	U-97464-MUM	0	0x0000742400000000	1981-05-28 00:00:00	NEW ZEALAND NATIONAL FILM UNIT	12	0	0	U-97464-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514997	61	HOW TO MAKE BNIOLOGICAL DRAWING 	1981	120	6	U-97465-MUM	0	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS,.	12	0	0	U-97465-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514998	61	SNOWCRAFT 	1981	120	6	U-97466-MUM	0	0x0000742400000000	1981-05-28 00:00:00	NEW ZEALAND NATIONAL FILMS UNIT 	12	0	0	U-97466-1981-MUM	0	0	0	N	N.E.I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
514999	61	STAGE FRIGHT AND WHAT TO DO ABOUT IT (SPEECH)	1981	120	6	U-97467-MUM	0	0x0000742400000000	1981-05-28 00:00:00	YOUNG AMERICA FILM INC.	12	0	0	U-97467-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515000	61	THE MASS OF ATOMS (PART2)	1981	120	6	U-97468-MUM	0	0x0000742400000000	1981-05-28 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	0	0	U-97468-1981-MUM	0	0	0	N	N. E. I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515001	61	FALLLING BODIES	1981	120	6	U-97469-MUM	0	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS	12	0	0	U-97469-1981-MUM	0	0	0	N	N. E. I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515002	61	READING IMPROVEMENT EFFECTIVE SPEEDS	1981	120	6	U-97470-MUM	0	0x0000742400000000	1981-05-28 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97470-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515003	61	THE MILLIKAN EXPERIMENT 	1981	120	6	U-97471-MUM	0	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL EXPERIMENT 	12	0	0	U/97471/1981	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515004	61	THE MISSING INTEREST 	1981	120	6	U-97472-MUM	0	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL TEXT FILMS	12	0	0	U-97472-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515005	61	MEASUREMMENTS	1981	120	6	U-97473-MUM	0	0x0000742400000000	1981-05-28 00:00:00	PHYSICAL SCIENCE STUDY COMMITEE	12	0	0	U-97473-1981-MUM	0	0	0	N	N. E. I. F. LTD,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515006	61	MECHANICAL ENERGY AND THERMAL ENERGY	1981	120	6	U-97474-MUM	0	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL SERVICE INC	12	0	0	U/97474/1981	0	0	0	N	N E I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515007	61	MOVING WITH THE CENTER OF MASS	1981	120	6	U-97475-MUM	0	0x0000742400000000	1981-05-28 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	0	0	U/97475/1981	0	0	0	N	N.E. I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515008	61	PANER IN THE ROUND 	1981	120	6	U-97476-MUM	0	0x0000742400000000	1981-05-28 00:00:00	MC GRAW HILL BOOK CO. 	12	0	0	U-97476/1981-MUM	0	0	0	N	N. .E. I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515009	61	TUNNELLING MACHINERY 	1981	120	6	U-97477-MUM	0	0x0000742500000000	1981-05-29 00:00:00	N. C. B. TECHNICAL FILMS UNIT 	12	0	0	U-97477/1981-MUM	0	0	0	N	N. E. I.  F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515010	61	REDING IMPROVEMENT: VOCABULARY SKILLS	1981	120	6	U-97478-MUM	0	0x0000742500000000	1981-05-29 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-97478-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515011	61	MANAGEMENT TECHNIQUES (FILM NO.5) INVESTMENT PLANNING 	1981	120	6	U-97479-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B.B.C.TV.(PAUL ELLIS)	12	0	0	U/97604/1981	0	0	0	N	N.E.I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515012	61	MANAGEMENT TECHNIQUES (FILM NO., 4) CONTROLLING STOCKS	1981	120	6	U-97480-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B. B. C. TV. (PAUL ELLIS)	12	0	0	U-97480-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515013	61	MANAGEMENT TECHNIQUES (FILM)	1981	120	6	U-97481-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B.B. C. TV. (PAUL ELLIS)	12	0	0	U-97481-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515014	61	MANAGEMENT TECHNIGUES 	1981	120	6	U-97482-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B. B. C. TV PAUL ELLIS	12	0	0	U/97482/81	0	0	0	N	N. E. I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515015	61	MANAGEMENT TECHNIQQUES (FAIL NO. 1)	1981	120	6	U-97483-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B. B. C. TV. (PAUL ELLIS)	12	0	0	U-97483-1981-MUM	0	0	0	N	N. E. I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515016	61	LET US PLAY FAIR	1981	120	6	U-97484-MUM	0	0x0000742500000000	1981-05-29 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/97484/1981	0	0	0	N	N E I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515017	61	TUNNELLING TECHNIQUE	1981	120	6	U-97485-MUM	0	0x0000742500000000	1981-05-29 00:00:00	NATIOANL COAL BOARD TECHNICAL FILM UNIT	12	0	0	U/97485/1981	0	0	0	N	N.E I.F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515018	61	ENGINES AND HOW THEY WORK 	1981	120	6	U-97486-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U/97486/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515019	61	IMPROVING YOUR POSTURE	1981	120	6	U-97487-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	CORONET INSTRUCTIONAL FILM 	12	0	0	U-97487-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515020	61	ALICE IN WONDERLAND	1981	120	6	U-97488-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	CASTLE FILMS. 	12	0	0	U/97488/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515021	61	HELPING LEARNERS TO LEARN	1981	120	6	U-97489-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	NATIONAL COAL BOARD FILM UNIT (FRANCIS GYCIN)	12	0	0	U-97489-1981-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515022	61	HOW MUCH CO OPERATION 	1981	120	6	U-97490-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-97490-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515023	61	EACH CHILD IS DIFFERENT 	1981	120	6	U-97491-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	HERBERT KARLON INC FOR MCGRAW HILL BOOK CO.	12	0	0	U-97491-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515024	61	THE HISTORY OF LIVING THINGH	1981	120	6	U-97492-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-97492-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515025	51	KANYADAN	1981	120	6	U-97493-MUM	0	0x0000742F00000000	1981-06-08 00:00:00	MADHAV SHINDE	12	0	0	U-97493-1981-MUM	0	0	0	N	M/S. SUREL CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515026	61	SUPERVISOR AS A LEADER PART I 	1981	120	6	U-97494-MUM	0	0x0000743100000000	1981-06-10 00:00:00	UNITED WORLD FILM 	12	0	0	U-97494/1981-MUM	0	0	0	N	N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515027	61	BALANCE YOUR DIET FOR HEALTH & APPEARANCE 	1981	120	6	U-97495-MUM	0	0x0000743100000000	1981-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-97495-1981-MUM	0	0	0	N	N. E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515028	61	V D ENJDEMIC	1981	120	6	U-97496-MUM	0	0x0000742D00000000	1981-06-06 00:00:00	NOT READABLE 	12	0	0	U-97496-1981-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515029	82	ZUZANA LEARNS TO WRITE 	1981	120	6	U-97497-MUM	0	0x0000743100000000	1981-06-10 00:00:00	CZECHOSLVAK FILMEXPORT 	12	0	0	U-97497-1981-MUM	0	0	0	N	N. E. & I. FILM LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515030	61	NATURE OF WORK GENERAL FOREMAN 	1981	120	6	U-97498-MUM	0	0x0000743100000000	1981-06-10 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-97498-1981-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515031	61	UNDERSTANDING OUR EARTH ROCKS AND MINERALS	1981	120	6	U-97499-MUM	0	0x0000743100000000	1981-06-10 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97499-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515032	61	IWS HAND KHITTED YARN AND KNITWARE	1983	120	6	U-975-MUM	30.48	0x0000777B00000000	1983-09-30 00:00:00	MR.KAILASH SURENDRANATH ,THE FAR PRODN.CO.	12	0	0	U/975/1983	0	0	0	N	THE FAR PRODUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515033	51	GURU KILLI	1981	120	6	U-97500-MUM	0	0x0000743100000000	1981-06-10 00:00:00	SHRIPAD CHITRA	12	0	0	U-97500-1981-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515034	61	TRL. OF  BRONCO BILLY 	1981	120	6	U-97501-MUM	0	0x0000741400000000	1981-05-12 00:00:00	DENNIS HACKIN AND NEAL DOHROFSKY . (USA) 	12	0	0	U-97501/1981-MUM	0	0	0	N	WARNER BROS ( F.E. ) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515035	61	A SAFE BET 	1981	120	6	U-97502-MUM	0	0x0000741400000000	1981-05-12 00:00:00	R.W. SIGMAN. (USA)	12	0	187	U-97502-1981-MUM	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515036	61	'AEROPLANE  RECOVERY  SYSTEM  '	1981	120	6	U-97503-MUM	0	0x0000741300000000	1981-05-11 00:00:00	M/S. RFD INFLATABLES LTD. (UK)	12	0	182	U-97503-1981-MUM 	0	0	0	N	MR. V. E. ESSAW, STORE  MANAGER  AIR INDIA. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515037	61	'TUTA SERIES PART5: A PERSONAL MATTER'	1981	120	6	U-97504-MUM	0	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-97504-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515038	61	POWER REACTOR EXPERIENCE IN THE UNITED STATES	1981	120	6	U-97505-MUM	0	0x0000741500000000	1981-05-13 00:00:00	PRODUCED THE UNITED STATES ATOMIC ENERGY COMMISSION .(USA)	12	0	182	U/97505/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515039	61	NUCLEAR POWER IN THE UNITED STATES	1981	120	6	U-97506-MUM	0	0x0000741500000000	1981-05-13 00:00:00	PRODUCED NATIONAL YSAFC ARGONNE NATIONAL LABORATORY (USA)	12	0	182	U-97506-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515040	61	PRINCIPLES OF THERMAL FAST AND BREEDERCTOR	1981	120	6	U-97507-MUM	0	0x0000741500000000	1981-05-13 00:00:00	USAEC S ARGONNE NATIONAL LAHORRATORY (USA)	12	0	187	U-97507-19+81-MUM	0	0	0	N	INTERNATIONAL COMMUNICATON AGENCY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515041	61	HARRISHURA 	1981	120	6	U-97508-MUM	0	0x0000741500000000	1981-05-13 00:00:00	ANDREW PHILIPS LANWOOD (USA)	12	0	182	U97508-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515042	61	SLIPS AND FALLS 	1981	120	6	U-97509-MUM	0	0x0000741500000000	1981-05-13 00:00:00	INTERNATIONAL FILMS RUREAUINC (USA)	12	0	187	U-97509-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515043	61	 ACCIDENT PREVENTION SERIES EYES 	1981	120	6	U-97510-MUM	0	0x0000741500000000	1981-05-13 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION . (USA) 	12	0	187	U-97510/1981-MUM	0	0	0	N	EDUCATIONAL AIDS . INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515044	44	TRL OF LAAWARIS 	1981	120	6	U-97511-MUM	0	0x0000741500000000	1981-05-13 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PRODUCATION	12	0	184	U-97511-1981-MUM	0	0	0	N	PRAKASH MEHRA PRAKASH MEHRA PRODUCATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515045	43	'MAHITICHITRA NO. 346'	1981	120	6	U-97512-MUM	0	0x0000741400000000	1981-05-12 00:00:00	DIRECTOR INFORMATION , GOVT. OF GUJRAT.	12	0	183	U-97512-1981-MUM	0	0	0	N	ASST. DIR.OF INFORMATION, GOVT. OF GUJRAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515046	44	PRAGATI KE PATH PAR BIHAR	1981	120	6	U-97513-MUM	0	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS , GOVT OF BIHAR	12	0	183	U-97513-1981-MUM	0	0	0	N	M.JHA FILM EDITOR, GOVT OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515047	44	PRAGATI KE PATH PAR BIHAR PART 24	1981	120	6	U-97514-MUM	0	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INFORNATIONAL PUBLIC RELATIONAL GOVT OF BIHAR	12	0	183	U-97514-1981-MUM	0	0	0	N	M.JHA FILMS EDITOR GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515048	44	PRAGATI KE PATH PAR BIHAR PART25	1981	120	6	U-97515-MUM	0	0x0000741500000000	1981-05-13 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT. OF BIHAR	12	0	183	U-97515-1981-MUM	0	0	0	N	M. JHA FILMM DIRECTOR , GOVT. OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515049	44	PRAGATI KE PATH PAR BIHAR PART26	1981	120	6	U-97516-MUM	0	0x0000741400000000	1981-05-12 00:00:00	DIRECTOR OF INFORMATION & PUB. RELATION, GOVT. OF BIHAR.	12	0	183	U-97516-1981-MUM	0	0	0	N	M. JHA, FILM EDITOR, GOVT. OF BIHAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515050	61	 SHOCK 	1981	120	6	U-97517-MUM	0	0x0000741600000000	1981-05-14 00:00:00	AEGIS PRODUCTIONS , (USA) 	12	0	187	U-97517/1981-MUM	0	0	0	N	MERCK SHARP & DOHME OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515051	44	 MARSHAL ENTERPRISES  	1981	120	6	U-97518-MUM	0	0x0000741600000000	1981-05-14 00:00:00	PRERNA. 1ST FLOOR , KAMLA NIVAS, BAJAJ RD VILE PARLE , B56	12	0	185	U-97518/1981-MUM	0	0	0	N	PRERNA. 1ST FLOOR , KAMLA NIVAS, BAJAJ RD VILE PARLE , B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515052	61	TRL OF THE MOUNTAIN MEN 	1981	120	6	U-97519-MUM	0	0x0000741600000000	1981-05-14 00:00:00	MARTIN  SHAFER & ANDREW SCHEINMAN (USA)	12	0	184	U-97519-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515053	61	TRL OF DON IS DEAD 	1981	120	6	U-97520-MUM	0	0x0000741600000000	1981-05-14 00:00:00	HAL B.WALLIS (USA)	12	0	184	U-97520-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA (P) LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515054	44	TRL.OF  AGNI  PAREEKSHA 	1981	120	6	U-97521-MUM	0	0x0000741600000000	1981-05-14 00:00:00	B.R.FILMS . 	12	0	184	U-97521/1981-MUM	0	0	0	N	B.R.FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515055	61	 LPG SAFETY  	1981	120	6	U-97522-MUM	0	0x0000741600000000	1981-05-14 00:00:00	THE FIRE PROTECTION ASSOCIATION . (UK)	12	0	182	U-97522/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515056	61	 DRINKING  	1981	120	6	U-97523-MUM	0	0x0000741600000000	1981-05-14 00:00:00	NATIONAL FILM BOARD ( CANADA) 	12	0	182	U-97523/1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515057	61	'ENERGY THE AMERICAN EXPERIANCE'	1981	120	6	U-97524-MUM	0	0x0000741000000000	1981-05-08 00:00:00	US DEPT. OF ENERGY. (USA)	12	0	182	U-97524-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515058	61	WASTE HEAT MANAGEMENT ENERGY UTILIZATION FOR PROFIT	1981	120	6	U-97525-MUM	0	0x0000741600000000	1981-05-14 00:00:00	U.N.O.E.C.E.(USA)	12	0	187	U-97525-1981-MUM	0	0	0	N	N.E.& I.F.LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515059	61	COSMOS EPISODE THE SHORES OF THE COSMIC ACEEAN	1981	120	6	U-97526-MUM	0	0x0000741600000000	1981-05-14 00:00:00	CARL SAGAN PRODUCATION |(USA)	12	0	182	U-97526-1981-MUM	0	0	0	N	N.E.& F.LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515060	61	'EFFECTIVE FORTPIGHTLY TRAINING'	1981	120	6	U-97527-MUM	0	0x0000741600000000	1981-05-14 00:00:00	'FILMS DIVISION GOVT. OF INDIA	12	0	187	U-97527-1981-MUM	0	0	0	N	'FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515061	44	TRL. OF  ROCKY 	1981	120	6	U-97528-MUM	0	0x0000741700000000	1981-05-15 00:00:00	AMAR JEET . 5A BALMORAL HALL MOUNT MARY RD , BANDRA , B50	12	0	184	U-97528/1981-MUM	0	0	0	N	AMAR JEET . 5A BALMORAL HALL MOUNT MARY RD , BANDRA , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515062	61	QUECE : QUEUES :: AND 	1981	120	6	U-97529-MUM	0	0x0000741800000000	1981-05-16 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	182	U/97529/1981	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515063	61	'TUTA SERIES PART6: REPORT. 	1981	120	6	U-97530-MUM	0	0x0000740800000000	1981-04-30 00:00:00	FILM AUSTRALIA .(AUSTRALIA)	12	0	182	U-97530-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515064	61	THIS IS WELDING MANUAL METAL ARC WELDING PART 	1981	120	6	U-97531-MUM	0	0x0000741800000000	1981-05-16 00:00:00	STEWART FILM DISTRIBUTION LTD LONDON. (U.K.)	12	0	182	U-97531-1981-MUM	0	0	0	N	EDUCAITONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515065	61	STRIKING AGAINST OBJECTS  	1981	120	6	U-97532-MUM	0	0x0000741800000000	1981-05-16 00:00:00	INTERNATIONAL FILM BUREAU INC. ( USA) 	12	0	187	U-97532/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515066	61	 WELD IN SAFETY  	1981	120	6	U-97533-MUM	0	0x0000741800000000	1981-05-16 00:00:00	EMI FILM LTD. ( LONDON ) 	12	0	187	U-97533/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515067	44	TRL. OF  GANGA MAANG RAHI BALIDAN  	1981	120	6	U-97534-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	DWARKADAS SHRINATH DASS.	12	0	184	U-97534/1981-MUM	0	0	0	N	SUDARSBAN CHITRA 46 NAA 2 CINEMA DIDD LAMINSTON RD , B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515068	63	PARANYA NE 	1981	120	6	U-97535-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	187	U-97535-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515069	61	SILVAR BLOSSOMS 	1981	120	6	U-97536-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	NOT READABLE	12	0	185	U-97536-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515070	61	: MAN AND RADIATION  	1981	120	6	U-97537-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	ARMY PICTORIAL CENTER (USA) 	12	0	182	U-97537/1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515071	61	ATOMIC POWER TO DAY SERVISE WITH SAFETY	1981	120	6	U-97538-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	ROBERT J. MCCARTY (USA)	12	0	182	U-97538-1981-MUM	0	0	0	N	INTERNATOINAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515072	61	: GEORGE BUSH  VICE PRESIDENT  	1981	120	6	U-97539-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	INTERNATIONAL COMMUNICATION AGENCY , (USA) 	12	0	182	U-97539/1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515073	44	TEJ ASAR AUR VISHWASNIYA MANNER ANCIN BHARATKI SABSE	1981	120	6	U-97540-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	TRIO FILMS	12	0	185	U-97540-1981-MUM	0	0	0	N	TRIO FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515074	44	CRICKET AUSTRALIAN STYLE	1981	120	6	U-97541-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	FILM AUSTRALIA (AUSTRAILA)	12	0	182	U-97541-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISIION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515075	82	' CAMEL  	1981	120	6	U-97542-MUM	0	0x0000741A00000000	1981-05-18 00:00:00	FILM AUSTRALIA . ( AUSTRALIA)	12	0	182	U-97542/1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515076	208	MAHARASHTRA NEWS NO. 360	1980	120	6	U-97543-MUM	0	0x000072AF00000000	1980-05-20 00:00:00	THE DIRECTOR GENERAL OF INFORMATIONAL & PUBLIC REALITAIONS GOVT OF MAHARASHTRA	12	0	183	U-97543-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATIONAL & PUBLIC REALITAIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515077	44	'UTTAR PRADESH SAMACHAR85'	1981	120	6	U-97544-MUM	0	0x0000741B00000000	1981-05-19 00:00:00	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P.	12	0	183	U-97544-1981-MUM	0	0	0	N	DHIRENDRA PANDE, PRODUCER NEWSREEL U. P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515078	61	ANIMATED MOTION PART 2 	1981	120	6	U-97545-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	NATIONAL FILMS BOARD	12	0	182	U-97545-1981-MUM	0	0	0	N	N.E.&I.F.L LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515079	61	 ANIMATED MOTION  PART 3  	1981	120	6	U-97546-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	NATIONAL FILM BOARD . ( CANADA) 	12	0	182	U-97546/1981-MUM	0	0	0	N	N. E. &  I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515080	61	'COSMOS: TRAVELELRS  TALES'	1981	120	6	U-97547-MUM	0	0x0000741500000000	1981-05-13 00:00:00	CARL SAGAN PROD. (USA)	12	0	182	U-97547-1981-MUM	0	0	0	N	N. E. &  I. F. PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515081	61	'COSMOS:VIII: THE BLACK BONE OF NIGHT'	1981	120	6	U-97548-MUM	0	0x0000741500000000	1981-05-13 00:00:00	CARL SARGAN. PROD. (USA)	12	0	182	U-97548-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515082	61	COSMOS : XII WHO SPEAKS FOR EARTH 	1981	120	6	U-97549-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	CARL SAGAN PROD (USA)	12	0	182	U-97549-1981-MUM	0	0	0	N	N.E. & I . F .LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515083	61	TUNING OF BOILERS AND FURNACES	1981	120	6	U-97550-MUM	0	0x0000741C00000000	1981-05-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-97550-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515084	61	'SEED DRILLS FOR BETTER TOMARROW'	1981	120	6	U-97551-MUM	0	0x0000741800000000	1981-05-16 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	U-97551-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515085	44	TRL.OF HAQDAR 	1981	120	6	U-97552-MUM	0	0x0000741D00000000	1981-05-21 00:00:00	S. K. LUTHRA , KAREER FILMS 	12	0	184	U/97552/81	0	0	0	N	KAREER FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515086	61	'DR. IN THE MAKING ' 	1981	120	6	U-97553-MUM	0	0x0000741800000000	1981-05-16 00:00:00	NARPENDRA MOHALA, N. B. PICTURES. S. UNITY COMPOUND JUHU ROAD, BOMBAY.	12	0	182	U-97553-1981-MUM	0	0	0	N	NARPENDRA MOHALA, N. B. PICTURES. S. UNITY COMPOUND JUHU ROAD, BOMBAY.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515087	44	 NAYA DAUR  	1981	120	6	U-97554-MUM	0	0x0000741D00000000	1981-05-21 00:00:00	JAGDISH BANER JEE .2 BHAVESHWAR TERRACE, WORLI NAKA B18	12	0	182	U-97554/1981-MUM	0	0	0	N	JAGDISH BANER JEE .2 BHAVESHWAR TERRACE, WORLI NAKA B18	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515088	44	TRL. OF  MAAN GAYE USTAD 	1981	120	6	U-97555-MUM	0	0x0000741D00000000	1981-05-21 00:00:00	MR. S. K. KAPUR . 	12	0	184	U-97555/1981-MUM	0	0	0	N	KAPUR FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515089	61	'TEAETRICAL  SERIES NO.036EXPORATION IN  SPACE'	1981	120	6	U-97556-MUM	0	0x0000741700000000	1981-05-15 00:00:00	INTERNATIONAL COMMUNICATION AGENCY.(USA)	12	0	182	U-97556-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.(USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515090	61	 COSMOS: XII : ENCYCLOPEDIA GALACTICA  	1981	120	6	U-97557-MUM	0	0x0000741D00000000	1981-05-21 00:00:00	CARL SAGAN PROD. (USA) 	12	0	182	U-97557/1981-MUM	0	0	0	N	N.E.& I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515091	61	 INDIA THE ULTIMATE  EXPERIENCE 	1981	120	6	U-97558-MUM	0	0x0000741E00000000	1981-05-22 00:00:00	PUBLIC RELATION  AIR INDIA (USA) 	12	0	185	U-97558/1981-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515092	61	 INDIA THE ULTIMATE  EXPERIENCE  	1981	120	6	U-97559-MUM	0	0x0000741E00000000	1981-05-22 00:00:00	PUBLIC RELATION , NEW  YORK ( NEW YORK )	12	0	185	U-97559/1981-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515093	44	BARSAT KA MAUSAM  	1981	120	6	U-97560-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	FILM MEDIA 	12	0	185	U-97560/1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515094	42	DOWN TO EARTH PART III (OVERCROWED SPHERE)	1981	120	6	U-97561-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	FAMILY PALANNING ASSOCIATION OF INDIA	12	0	182	U-97561-1981-MUM	0	0	0	N	N.E. & I FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515095	44	 SOAP 	1981	120	6	U-97562-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	THE EDUCATION EXPANSION OFFICER , UP ALLAHABAD 	12	0	187	U-97562/1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER , UP ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515096	44	 BAL PART II 	1981	120	6	U-97563-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	THE EDUCATION EXPANSION OFFICER , UP ALLAHABAD 	12	0	187	U-97563/1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER , UP ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515097	61	THE LITTLE BIG TOP 	1981	120	6	U-97564-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	182	U-97564-1981-MUM	0	0	0	N	N.E.&.I.F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515098	61	'ACCIDENT PREVENTION SERIES HANDS.'	1981	120	6	U-97565-MUM	0	0x0000740600000000	1981-04-28 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION. (USA)	12	0	187	U-97565-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515099	61	 ACCIDENT PREVENTION SERIES FEET 	1981	120	6	U-97566-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	INDUSTRIAL ACCIDENT PREVENTION ASSOCIATION , (USA) 	12	0	187	U-97566/1981-MUM	0	0	0	N	EDUCATIONAL AIDS . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515100	61	HOW GREEN PALNTS MAKE FOOD PHOTSYNTHSIS	1981	120	6	U-97567-MUM	0	0x0000741F00000000	1981-05-23 00:00:00	UNIVERSAL  EDUCATIONAL AND VISUAL ARTS (USA)	12	0	187	U-97567-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515101	51	TULJAPUR	1981	120	6	U-97568-MUM	0	0x0000742100000000	1981-05-25 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-97568-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515102	61	PRELUDE : THE PRESIDENTIAL PRIMARIES	1981	120	6	U-97569-MUM	0	0x0000742100000000	1981-05-25 00:00:00	TIM WHITE (USA)	12	0	182	U/97569/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515103	44	24TH NATIONAL TARAKI PRATIYOGETA 197879	1981	120	6	U-97570-MUM	0	0x0000742100000000	1981-05-25 00:00:00	THE EDUCATION EXPANSION OFFICER , U. P.  ALLAHABAD 	12	0	182	U-97570/1981-MUM	0	0	0	N	THE EDUCATION EXPANSION OFFICER , U. P.  ALLAHABAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515104	61	ELECTRONICS THE VANGURD OF TECHNOOGY 	1981	120	6	U-97571-MUM	0	0x0000742100000000	1981-05-25 00:00:00	NOT READABLE	12	0	182	U-97571-1981-MUM	0	0	0	N	NOT READABLE	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515105	61	SEEPZ 	1981	120	6	U-97573-MUM	0	0x0000742200000000	1981-05-26 00:00:00	NOT READABLE	12	0	182	U-97573-1981-MUM	0	0	0	N	NOT READABLE	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515106	60	TAMING OF THE RIVERS 	1981	120	6	U-97574-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G.N SHAH FILMS PRODUCATION OFFICER DIR OF INFORMATION J&K GOVT	12	0	182	U-97574-1981-MUM	0	0	0	N	G.N SHAH FILMS PRODUCATION OFFICER DIR OF INFORMATION J&K GOVT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515107	60	TASVEER NAMA 44	1981	120	6	U-97575-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G.N.SHAH FILMS PRODUCTION OFFICER DIRECTORATE OF INFOR J&K GOVT.	12	0	182	U-97575-1981-MUM	0	0	0	N	G.N.SHAH FILMS PRODUCTION OFFICER DIRECTORATE OF INFOR J&K GOVT.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515108	60	OUR GUESTS	1981	120	6	U-97576-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G.N. SHAH. FILM PRODUCTION OFFICER DIRECTORATE OF INFOR J&K GOVT	12	0	182	U/97576/1981-MUM	0	0	0	N	G.N. SHAH. FILM PRODUCTION OFFICER DIRECTORATE OF INFOR J&K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515109	60	ILAM KI ROSHNI	1981	120	6	U-97577-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G. N. SHAH, FILM PRODUCATION OFFICER, DIRECTORATE OF INFOR. J&K GOVT.	12	0	182	U-97577-1981-MUM	0	0	0	N	G. N. SHAH, FILM PRODUCATION OFFICER, DIRECTORATE OF INFOR. J&K GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515110	60	TASVEER NAMA43	1981	120	6	U-97578-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G. N. SHAH, FILM PRODUCTION OFFICER, DIRECTORATE OF INFOR. J&K GOVT.	12	0	182	U-97578-1981-MUM	0	0	0	N	G. N. SHAH, FILM PRODUCTION OFFICER, DIRECTORATE OF INFOR. J&K GOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515111	60	MARCH ONWARDS	1981	120	6	U-97579-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G.N. SHAH, FILM PRODUCTION OFFICER. DIRECTORATE OF INFOR. J& K GOVT.	12	0	182	U/97579/1981	0	0	0	N	G.N. SHAH, FILM PRODUCTION OFFICER. DIRECTORATE OF INFOR. J& K GOVT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515112	60	TOWORDS GREEN REVOLUTION 	1981	120	6	U-97580-MUM	0	0x0000742300000000	1981-05-27 00:00:00	N.G SHAH FILMS PRODUCATION  OFFICER DIRECTORATE OF INFOR J&K GOVT	12	0	182	U-97580-1981-MUM	0	0	0	N	N.G SHAH FILMS PRODUCATION  OFFICER DIRECTORATE OF INFOR J&K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515113	60	ACCESS TO SUCCESS 	1981	120	6	U-97581-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G,N SHAH FILMS PRODUCATION OFFICER DIRECTORATE INFOR J&K GOVT	12	0	182	U-97581-1981-MUM	0	0	0	N	G,N SHAH FILMS PRODUCATION OFFICER DIRECTORATE INFOR J&K GOVT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515114	54	TRL OF CHANR PARDESEE 	1981	120	6	U-97582-MUM	0	0x0000742300000000	1981-05-27 00:00:00	MRS SWARN SEDHA BALDEV GILL J.S CHEEMA	12	0	184	U-97582-1981-MUM	0	0	0	N	YOG RAJ G.G.WIDESCREENS 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515115	60	HOLY PLACES	1981	120	6	U-97583-MUM	0	0x0000742300000000	1981-05-27 00:00:00	G. N. SHAH, FILM PRODUCTION OFFICER,DIRECTORATE OF INFOR. J&KGOVT.	12	0	182	U-97583-1981-MUM	0	0	0	N	G. N. SHAH, FILM PRODUCTION OFFICER,DIRECTORATE OF INFOR. J&KGOVT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515116	61	STRANGEST SECRET	1981	120	6	U-97584-MUM	0	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL CORPORATION. (USA)	12	0	187	U-97584-1981-MUM	0	0	0	N	N.  E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515117	61	DESTINY THE BALANCE	1981	120	6	U-97585-MUM	0	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL CORORATION (USA)	12	0	187	U-97585-1981-MUM	0	0	0	N	N.E.I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515118	61	'' INSIDE JOB ''	1981	120	6	U-97586-MUM	0	0x0000742300000000	1981-05-27 00:00:00	APTOS FILM PRODUCTUONS (U.S.A)	12	0	182	U/97586/1981	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515119	61	INVITATIONAL TO BURGLARY 	1981	120	6	U-97587-MUM	0	0x0000742300000000	1981-05-27 00:00:00	APTOS FILMS PRODUCATION (USA)	12	0	182	U-97587-1981-MUM	0	0	0	N	N.E.I.F.LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515120	61	RIP OFF 	1981	120	6	U-97588-MUM	0	0x0000742300000000	1981-05-27 00:00:00	APTOS FILMS PRODUCATION (USA)	12	0	182	U-97588-1981-MUM	0	0	0	N	N.E.I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515121	61	MIRACK OF YOUR MIND 	1981	120	6	U-97589-MUM	0	0x0000742300000000	1981-05-27 00:00:00	THE DARTNELL COPORATION (U.S.A.)	12	0	187	U-97589-1981-MUM	0	0	0	N	N.E.I.F..LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515122	61	TRL. OF MOSCOW DISTRUSTS TEARS	1981	120	6	U-97590-MUM	0	0x0000742300000000	1981-05-27 00:00:00	MOSFILM STUDIO PRODUCTIONS. (USSR)	12	0	184	U-97590-1981-MUM	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515123	61	TUTA SERIES PART THREE : FACTS	1981	120	6	U-97591-MUM	0	0x0000742400000000	1981-05-28 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U/97591/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515124	61	TUTA SERIES PARET EIGFHT WILL  YOU JOIN 	1981	120	6	U-97592-MUM	0	0x0000742400000000	1981-05-28 00:00:00	FILMS AUSTRALIA (AUSTRALIA)	12	0	182	U-97592-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515125	61	TUTA SERIES PART TWO CHANGE AT THE OFFICER 	1981	120	6	U-97593-MUM	0	0x0000742400000000	1981-05-28 00:00:00	FILMS AUSTRALIA (AUSTRALIA)	12	0	182	U-97593-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515126	61	LADDERS AND LINEMAN 	1981	120	6	U-97594-MUM	0	0x0000742400000000	1981-05-28 00:00:00	ELECTRIAL UTILLITIES SAFETY ASSOCIATION (CANADA)	12	0	182	U-97594-1981-MUM	0	0	0	N	EDUCATION AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515127	61	FOREST IS HOME TO WILDLIFE	1981	120	6	U-97595-MUM	0	0x0000742400000000	1981-05-28 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	182	U-97595-19810-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515128	61	BIOLOGICAL EQUILIBRIUM	1981	120	6	U-97596-MUM	0	0x0000742400000000	1981-05-28 00:00:00	GATEWAY EDUCATIONAL MEDIA LONDON (UK)	12	0	182	U-97596-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515129	54	PUNJABI NEWS REEL NO63	1981	120	6	U-97597-MUM	0	0x0000742400000000	1981-05-28 00:00:00	DIRECTOR OF INFORMATIOB GOVT OF PUNJAB	12	0	183	U-97597-1981-MUM	0	0	0	N	S.B.DURGA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515130	61	TRL. OF DIE LAUGHING	1981	120	6	U-97598-MUM	0	0x0000742400000000	1981-05-28 00:00:00	MARK CANTON AND ROBBY DENSON. (USA)	12	0	184	U-97598-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515193	44	LAAKHON KI PASSNAD	1981	120	6	U-97660-MUM	0	0x0000743000000000	1981-06-09 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U-97660-1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515131	61	THE CARRYING OF THE CROSS	1981	120	6	U-97599-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTION (USA)	12	0	182	U-97599-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO FERNANDES. C/O MATHER PATRICIA FRANK PSOISTEPHEN HALL, 2S. N. PARAKH MARS B.39	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515132	44	TRL NO 2 OF DHAT TERE KI 	1983	120	6	U-976-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	MRS. MANJU MISHRA	12	0	184	U-976-1983-MUM	0	0	0	N	BRIIRAI . 6/16 SAMEER APTS VERSOVA ANDHERI (W) B59	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515133	61	THE RESURRECTION	1981	120	6	U-97600-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATER PRODUCIONS (USA)	12	0	182	U/97600/1981	0	0	0	N	ARCHBISHOP ANGELO FERNADES.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515134	61	THE SCOURGING AT THE PILLAR 	1981	120	6	U-97601-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTION (USA)	12	0	182	U-97601-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515135	61	THE FINDING IN THE TEMPLE	1981	120	6	U-97602-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUCTION (USA)	12	0	182	U/97602/1981	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515136	61	THE DESCENT OF HOLY SPIRITY	1981	120	6	U-97603-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEARE PRODUCTIONS (USA)	12	0	0	U/97603/1981	0	0	0	N	ARCHIBISHOP ANGELO FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515137	61	THE NATIVITY 	1981	120	6	U-97604-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATER PRODUCTIONS (USA)	12	0	182	U/97604/1981	0	0	0	N	ARCHHISHOP ANGELO FERNANDES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515138	61	THE PRESENTATION 	1981	120	6	U-97605-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FAMILY THEATRE PRODUTION (USA)	12	0	182	U-97605-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515139	51	TRAILER OF AAJ 	1981	120	6	U-97606-MUM	0	0x0000742500000000	1981-05-29 00:00:00	B G BORDE	12	0	184	U-97606-1981-MUM	0	0	0	N	MOHAN G S 206 BOMBAY MARKAD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515140	61	HARYANA WHERE THE BIRDS BECKON 	1981	120	6	U-97607-MUM	0	0x0000742500000000	1981-05-29 00:00:00	DIR PUBLIC RELATION GOVT OF HARYANA	12	0	182	U-97607-1981-MUM	0	0	0	N	R K SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515141	61	TRAILER OF THE LAST FLIGHT OF NOAH'S ARK	1981	120	6	U-97608-MUM	0	0x0000742500000000	1981-05-29 00:00:00	RON MILLER USA	12	0	184	U-97608-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515142	82	KARMCHARI CHAYAN AAYOG 	1981	120	6	U-97609-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97609-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515143	61	IN SEARCH OF GOLD 	1981	120	6	U-97610-MUM	0	0x0000742500000000	1981-05-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-97610-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515144	61	COSMOS : X : THE EDGE OF FOREV PART I & II	1981	120	6	U-97611-MUM	0	0x0000742500000000	1981-05-29 00:00:00	CARL SAGAR PROD.	12	0	182	U/97611/1981	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515145	61	COSMOS: XI: THE PERISTENCE OF MEMORY	1981	120	6	U-97612-MUM	0	0x0000742500000000	1981-05-29 00:00:00	CARL SAGAN PROD. (USA)	12	0	182	U-97612-1981-MUM	0	0	0	N	N. E. & I. F.ILMS., LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515146	44	KHOON KI TAKKAR KA TRAILER 	1981	120	6	U-97613-MUM	0	0x0000742600000000	1981-05-30 00:00:00	PEEKAY SHARMA AND SUNINDU MAHJAN	12	0	184	U-97613-1981-MUM	0	0	0	N	GOLDEN STAR MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515147	61	THE CORINATION	1981	120	6	U-97614-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODUCTION USA	12	0	182	U/97614/81	0	0	0	N	ARCHBISHOP ANGLO FERNANDES 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515148	61	THE ASCENSIION	1981	120	6	U-97615-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PROD.	12	0	182	U-97615-1981-MUM	0	0	0	N	ARCHBISHOP ANGLOFERNANDES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515149	61	THE AGONY IN THE GARDEN	1981	120	6	U-97616-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PROD.	12	0	182	U/97616/1981	0	0	0	N	ARCHBISHOP ANGELOFERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515150	61	THE VISITATION	1981	120	6	U-97617-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATER PRODN.	12	0	0	U/97617/1981	0	0	0	N	ARCHBISHOP ANGELO FERNANDES.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515151	61	THE CRUCIFIXION	1981	120	6	U-97618-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODUCTION	12	0	182	U-97618-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515152	61	THE ASSUPTION	1981	120	6	U-97619-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN. (USA)	12	0	182	U-97619-1981-MUM	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515153	61	THE CROWNING WITH THORNS	1981	120	6	U-97620-MUM	0	0x0000742600000000	1981-05-30 00:00:00	FAMILY THEATRE PRODN. (USA)	12	0	0	U/97620/1981	0	0	0	N	ARCHBISHOP ANGELO FERNANDES	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515154	43	TRL. OF 'AMART RAHE TARO CHANDLO'	1981	120	6	U-97621-MUM	0	0x0000742600000000	1981-05-30 00:00:00	AMRIT MAHATA	12	0	184	U-97621-1981-MUM	0	0	0	N	AMRIT MAHATA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515155	61	TRL. OF ROADIE	1981	120	6	U-97622-MUM	0	0x0000742600000000	1981-05-30 00:00:00	CAROLYN PFEIFFER (USA)	12	0	184	U-97622-1981-MUM	0	0	0	N	UNITED ARTIST CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515156	61	CENTRILINE PROCESS FILM 	1981	120	6	U-97623-MUM	0	0x0000742600000000	1981-05-30 00:00:00	M/S RAYMOND INTERNATIONAL BUILDRES , INC. (USA)	12	0	182	U-97623-1981-MUM	0	0	0	N	MR. M.S. SHAH, MANAGING DIRECTOR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515157	61	TRAILER OF PICNIC AT HANGING ROCK	1981	120	6	U-97624-MUM	0	0x0000742600000000	1981-05-30 00:00:00	HAL MC ELROY AND JIM MAC ELROY AUSTRALIA	12	0	184	U-97624-1981-MUM	0	0	0	N	N F D CORPO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515158	61	THE FULLY FUNCTIONING ORGANIZATION	1981	120	6	U-97625-MUM	0	0x0000742600000000	1981-05-30 00:00:00	BNA COMMUNICATION INC (USA)	12	0	182	U-97625-1981-MUM	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515159	61	SUPERHISTORY GRID	1981	120	6	U-97626-MUM	0	0x0000742800000000	1981-06-01 00:00:00	BNA COMMUNICATIONS INC	12	0	182	U-97626-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515160	61	THE HUMAN FACE OF CHINA: PART FICE: SON OF THE OCEAN	1981	120	6	U-97627-MUM	0	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIAN (AUSTYRALIAN)	12	0	182	U-97627-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515161	61	THE HUMAN FACE OF CHINA:PART FOUR:SOMETHING FOR EVERYONE	1981	120	6	U-97628-MUM	0	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-97628-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMM.,NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515162	82	HUMAN FACE OF CHINA: PARTS 3 ONE HUNDRED ENTERTAINMENTS 	1981	120	6	U-97629-MUM	0	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA ,AUSTRALIA	12	0	182	U-97629-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMM. NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515163	61	THE HUMAN FACE OF CHINA PART ONE IT IS ALWAYS SO AM THE WORLD 	1981	120	6	U-97630-MUM	0	0x0000742800000000	1981-06-01 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	182	U-97630-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMM NEW DELHI	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515164	61	HIGH SPEED STUDIES OF PROJECTION WELDING 	1981	120	6	U-97631-MUM	0	0x0000742800000000	1981-06-01 00:00:00	THE WELDING INSTITUTE UK	12	0	187	U-97631-1981-MUM	0	0	0	N	ADVANI OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515165	44	CHASHME BADDUR KA TRAILER 	1981	120	6	U-97632-MUM	0	0x0000742900000000	1981-06-02 00:00:00	NOT READABLE	12	0	184	U-97632-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515166	61	MODERN MANAGMENT OF T. B. 	1981	120	6	U-97633-MUM	0	0x0000742900000000	1981-06-02 00:00:00	MODERN TALKING PICT. SERVICE INC. (USA)	12	0	187	U-97633-1981-MUM	0	0	0	N	LUPIN LABRATORIES PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515167	54	PUNJAB NEWS REEEL NO. 62	1981	120	6	U-97634-MUM	0	0x0000742900000000	1981-06-02 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY , GOVT. OF PUNJAB	12	0	183	U-97634-1981-MUM	0	0	0	N	SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515168	54	PUNJAB NEWS REEL NO. 64	1981	120	6	U-97635-MUM	0	0x0000742900000000	1981-06-02 00:00:00	DIRECTOR OF INFORMATION & PUBLICITY , GOVT. OF PUNJAB	12	0	183	U-97635-1981-MUM	0	0	0	N	SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515169	43	SIDHA CHADHANE SIDHI NU VARSH	1981	120	6	U-97636-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	DIRECTOR OF INFORMATION GOVT., OF GUJARAT	12	0	182	U-97636-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515170	59	VARTA TARANGINI NO. 13	1981	120	6	U-97637-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	A. P. STATE FILM DDEVELOPMENT CORP. LTD.	12	0	183	U-97637-1981-MUM	0	0	0	N	A. P. STATE FILM DDEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515171	61	THE HUMAN FACE OF CHINA PART TWO: MIND BODY AND SPIRIT	1981	120	6	U-97638-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	FILM AUSTALIA. (AUSTRALIAN)	12	0	182	U-97638-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515172	44	RAJYA KRISHI UDDYOG NIGME KISAANO KI SEVA MEIN	1981	120	6	U-97639-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	FILM MEDIA	12	0	182	U-97639-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515173	61	CONSULATE GUIDE WELDING 	1981	120	6	U-97640-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE (UK)	12	0	187	U-97640-1981-MUM	0	0	0	N	ADAVANI=OERLIKON LD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515174	61	SPOT HEATING 	1981	120	6	U-97641-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE ,. (UK)	12	0	187	U-97641-1981-MUM	0	0	0	N	ADAVANI OERLOKON LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515175	61	FACTS OF FUME	1981	120	6	U-97642-MUM	0	0x0000742A00000000	1981-06-03 00:00:00	THE WELDING INSTITUTE UK	12	0	187	U-97642-1981-MUM	0	0	0	N	ADVANI OERLIKON LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515176	61	TRAILER OF THE STAR OF HOPE 	1981	120	6	U-97643-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	MOSFILM AND AEMENFILM STUDIO USSR	12	0	184	U-97643-1981-MUM	0	0	0	N	SOVEXPORT FILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515177	61	TRAILER OF PETE'S DRAGON 	1981	120	6	U-97644-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	RON MILLER AND JEROME COURTLAND USA	12	0	184	U-97644-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515178	61	THE SECURITY OFFICER PUBLIC RELATION	1981	120	6	U-97645-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC USA	12	0	187	U-97645-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515179	61	BREAKING THE DELEGATION BARRIER 	1981	120	6	U-97646-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	ROUNDABLE FILMS USA	12	0	187	U-97646-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515180	61	LAW ENFORCEMENT AN INTRODUCTION	1981	120	6	U-97647-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC USA	12	0	187	U-97647-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515181	61	THE SECURITY OFFICER SECURITY AND THE LAW	1981	120	6	U-97648-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INC USA	12	0	187	U-97648-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515182	61	THE SECURITY OFFICER THE OFFICER AND THE JOB	1981	120	6	U-97649-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	AIMS MEDIA INS USA	12	0	187	U-97649-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515183	61	WILLS FLAKE FILTER 	1981	120	6	U-97650-MUM	0	0x0000742B00000000	1981-06-04 00:00:00	NOT READABLE	12	0	185	U-97650-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515184	61	CONFESSIONS PART ONE	1981	120	6	U-97651-MUM	0	0x0000742C00000000	1981-06-05 00:00:00	AIMS MEDIA INC USA	12	0	187	U-97651-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515185	61	A RURAL SAGA	1981	120	6	U-97652-MUM	0	0x0000742C00000000	1981-06-05 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-97652-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515186	44	ACTION	1981	120	6	U-97653-MUM	0	0x0000742C00000000	1981-06-05 00:00:00	NOT READABLE	12	0	185	U-97653-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515187	61	AN INTERNATIONAL FAVOURITE 	1981	120	6	U-97654-MUM	0	0x0000742D00000000	1981-06-06 00:00:00	NOT READABLE	12	0	185	U-97654-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515188	61	THE NEW BSA DELUX	1981	120	6	U-97655-MUM	0	0x0000742D00000000	1981-06-06 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U-97655-1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515189	61	TRAILE ROF THE LAST EMBRACE	1981	120	6	U-97656-MUM	0	0x0000742F00000000	1981-06-08 00:00:00	MICHEAL TAYLOR  AND DAN WINGUTOW USA	12	0	184	U-97656-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515190	61	COSMOS EPISODE 2 : ONE VOICE IN THE COSMIC FUGUE	1981	120	6	U-97657-MUM	0	0x0000742F00000000	1981-06-08 00:00:00	CARL SAGAN PRODUCTIONS USA	12	0	182	U-97657-1981-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515191	61	COSMOS EPISODE 3 : THE HARMONE OF THE WORLDS	1981	120	6	U-97658-MUM	0	0x0000742F00000000	1981-06-08 00:00:00	CARL SANGAN PRODUCTIONS USA	12	0	182	U-97658-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515192	44	KUDRATI LAU	1981	120	6	U-97659-MUM	0	0x0000743000000000	1981-06-09 00:00:00	M/S. FILM 5	12	0	185	U-97659-1981-MUM	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515194	44	ITNI SI BAAT KA TRAILER 	1981	120	6	U-97661-MUM	0	0x0000743000000000	1981-06-09 00:00:00	NOT READABLE	12	0	184	U-97661-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515195	61	TRAILER OF HERBIE RIDES AGAIN	1981	120	6	U-97662-MUM	0	0x0000743000000000	1981-06-09 00:00:00	BILL WASH USA	12	0	184	U-97662-1981-MUM	0	0	0	N	20TH CENTURY FOC CORPORATION INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515196	61	COSMOS EPISODE VIII JOURNEYS IN SPACE AND TIME	1981	120	6	U-97663-MUM	0	0x0000743000000000	1981-06-09 00:00:00	CARL SGAN PRODUCTIONS USA	12	0	182	U-97663-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515197	61	COSMOS EPISODE IX THE LIVES OF THE STARS	1981	120	6	U-97664-MUM	0	0x0000743000000000	1981-06-09 00:00:00	CARL SAGAN PRODUCTIONS USA	12	0	182	U-97664-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515198	43	MAHITI CHITRA NO 347	1981	120	6	U-97665-MUM	0	0x0000743100000000	1981-06-10 00:00:00	 DIRECTOR OF INFORMATION (F) GOVT OF GUJRAAT 	12	0	183	U-97665-1981-MUM	0	0	0	N	ASSTT OF DIRECTOR OF INFORMATION (F) GOVT OF GUJRAAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515199	44	MADHYA PRADESH SAMACHAR DARSHAN 30	1981	120	6	U-97666-MUM	0	0x0000743100000000	1981-06-10 00:00:00	DIRECTOR OF INFORMATION AND PUBLICITY MADHYA PRADESH	12	0	182	U-97666-1981-MUM	0	0	0	N	W WILLIAMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515200	44	HARYANA SAMACHRA DARSHAN NO 19215	1981	120	6	U-97667-MUM	0	0x0000743200000000	1981-06-11 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-97667-1981-MUM	0	0	0	N	R K SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515201	44	HARYANA SAMACHAR DARSHAN NO 19816	1981	120	6	U-97668-MUM	0	0x0000743200000000	1981-06-11 00:00:00	DIRECTOR PUBLIC RELATIONS GOVT OF HARYANA	12	0	183	U-97668-1981-MUM	0	0	0	N	R K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515202	208	MAHARASHTRA NEWS NO 361	1981	120	6	U-97669-MUM	0	0x0000743200000000	1981-06-11 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	183	U-97669-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515203	61	THE ZIKRON STORY	1981	120	6	U-97670-MUM	0	0x0000743200000000	1981-06-11 00:00:00	NOT READABLE	12	0	185	U-97670-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515204	44	BUNDELKHAND	1981	120	6	U-97671-MUM	0	0x0000743200000000	1981-06-11 00:00:00	SURESH NIGAM DY DIRECTOR OF INFORMATION UP GOVT LUCKNOW	12	0	182	U-97671-1981-MUM	0	0	0	N	SHRI V PRABHAKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515205	44	GALAA NA HO KHARAAB HAR KASH LAJAWAAB	1981	120	6	U-97672-MUM	0	0x0000743200000000	1981-06-11 00:00:00	M/S. TRIO FILMS	12	0	185	U-97672-1981-MUM	0	0	0	N	M/S. TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515206	44	SUPHLA KA CHAMATKAR R(LONGER VERSION)	1981	120	6	U-97673-MUM	0	0x0000743300000000	1981-06-12 00:00:00	ANANT THAKUR , 96/B OPP. PARADISE CINEMA MAHIM , BOMBAY  16 	12	0	182	U-97673-1981-MUM	0	0	0	N	ANANT THAKUR , 96/B OPP. PARADISE CINEMA MAHIM , BOMBAY  16 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515207	61	' OLYMPIC WINTER GAMES INNSBRUCK 1976 '	1981	120	6	U-97674-MUM	0	0x0000743300000000	1981-06-12 00:00:00	BAVARIA KOPIERWERK GMBH	12	0	0	U/97674/1981	0	0	0	N	AUSTRAIN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515208	61	THE BOYHOOD OF ABRAHAM LINCOLN	2017	120	6	U-97675-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS .(USA)	12	0	182	U/97675/1981	0	0	0	N	N.E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515209	61	THE BOYHOOD OF THOMAS EDISON	1981	120	6	U-97676-MUM	0	0x0000743200000000	1981-06-11 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-97676-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515210	61	CHEMICAL PROPERTIES OF WATER	1981	120	6	U-97677-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILMS. (USA)	12	0	182	U-97677-1981-MUM	0	0	0	N	N.E.& I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515211	61	THE BOYHOOD OF GEORGE WASHINGTON	1981	120	6	U-97678-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILM USA	12	0	182	U-97678-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515212	64	TRAILER OF GANGADHA	1981	120	6	U-97679-MUM	0	0x0000743300000000	1981-06-12 00:00:00	S.N. MAHESHWARI.	12	0	184	U/97679/1981	0	0	0	N	M.B. PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515213	43	TRL. OF 'VIFARELI VAGHAN'	1981	120	6	U-97680-MUM	0	0x0000743300000000	1981-06-12 00:00:00	VIRENDRA BOHRA & DHIRENDRA BOHRA	12	0	0	U/97680/1981	0	0	0	N	BOHRA ORGANISATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515214	61	AIR TO BREATH	1981	120	6	U-97681-MUM	0	0x0000743300000000	1981-06-12 00:00:00	MILLBANK FILM LTD LONDON	12	0	182	U-97681-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515215	61	HOUSE KEEPING MEANS SAFE KEEPING	1981	120	6	U-97682-MUM	0	0x0000743300000000	1981-06-12 00:00:00	JOURNAL FILM INC USA	12	0	182	U-97682-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515216	85	TRL.OF PLOT NO.5	1981	120	6	U-97683-MUM	0	0x0000743600000000	1981-06-15 00:00:00	VISUAL PRODUCTION INDIA.	12	0	184	U-97683-1981-MUM	0	0	0	N	YOGESH SAXENA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515217	61	SHINGER KUMKUM BINDI	1981	120	6	U-97684-MUM	0	0x0000743600000000	1981-06-15 00:00:00	NEO FILMS	12	0	185	U-97684-1981-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515218	61	FACTOR RANGE FOR MEN	1981	120	6	U-97685-MUM	0	0x0000743600000000	1981-06-15 00:00:00	MR. MANMOHAN SHETTY, & PRADEEP UPPOOR, NEO FILMS.	12	0	185	U-97685-1981-MUM	0	0	0	N	NEO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515219	61	FUN WITH GEMS	1981	120	6	U-97686-MUM	0	0x0000743600000000	1981-06-15 00:00:00	MR. SURAJ M.RAI.	12	0	185	U-97686-1981-MUM	0	0	0	N	MR. SURAJ M.RAI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515220	44	JAGO	1981	120	6	U-97687-MUM	0	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U-97687-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515221	61	WHEN WILL THEY REALISE WE ARE LIVING IN 20TH CENTURY 	1981	120	6	U-97688-MUM	0	0x0000743600000000	1981-06-15 00:00:00	VIDEO ARTS LTD UK	12	0	182	U-97688-1981-MUM	0	0	0	N	NE AND IF LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515222	61	WHAT IS A COMPUTER	1981	120	6	U-97689-MUM	0	0x0000743600000000	1981-06-15 00:00:00	VIDEO ARTS LTD UK	12	0	182	U-97689-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515223	61	OIL FIRING FOR GLASS MELTING	1981	120	6	U-97690-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LAIDLAW DREW AND CO LTD UK	12	0	182	U-97690-1981-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515224	61	WAKE UP	1981	120	6	U-97691-MUM	0	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO	12	0	188	U-97691-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515225	61	FAVORITE OF MILLIONS	1981	120	6	U-97692-MUM	0	0x0000743600000000	1981-06-15 00:00:00	THE FAR PRODUCTION CO	12	0	185	U-97692-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515226	61	DRIVE CAREFULLY DARLING	1981	120	6	U-97693-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE UK	12	0	182	U-97693-1981-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515227	61	 REAL SECURITY 	1981	120	6	U-97694-MUM	0	0x0000743600000000	1981-06-15 00:00:00	BNA COMMUNICATIONS.	12	0	0	U-97694-1981-MUM	0	0	0	N	N.E.&.I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515228	61	 FIRST AID:HANDLING& TRANSPORTING OF THE IN JURED:INTRODUCTION	1981	120	6	U-97695-MUM	0	0x0000743600000000	1981-06-15 00:00:00	U.S.N.	12	0	187	U-97695-1981-MUM	0	0	0	N	N.E.&.I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515229	61	TECHNIQUES OF INTERVIEWING 	1981	120	6	U-97696-MUM	0	0x0000743600000000	1981-06-15 00:00:00	U S N USA	12	0	182	U-97696-1981-MUM	0	0	0	N	N E AND I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515230	61	 A HELL OF A WAY TO DIE'	1981	120	6	U-97697-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE UK.	12	0	182	U-97697-1981-MUM	0	0	0	N	N.E.&.I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515231	61	L FOR LOGIC	1981	120	6	U-97698-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE UK	12	0	0	U-97698-1981-MUM	0	0	0	N	N E AND I F LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515232	61	WATCH THAT SPACE IN SHIPBUILDING	1981	120	6	U-97699-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION SERVICE (U.K.)	12	0	182	U-97699-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515233	61	CHOICES THE ROLE OF SCIENCE AND TECHNOLOGY FOR DEVELOPMENT 	1983	120	6	U-977-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE (GOVT. OF CANADA)(CANADA)	12	0	182	U-977-1983-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515234	61	WATCH THAT SPACE IN FACTORIES	1981	120	6	U-97700-MUM	0	0x0000743600000000	1981-06-15 00:00:00	KLONDON TELEVISION SERVICE (UK)	12	0	0	U-97700-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515235	44	AAG AUR DAAG	1981	120	6	U-97701-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	SWARN SINGH	12	0	0	U-97701-1981-MUM	0	0	0	N	MOVIE TEMPLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515236	54	BHAR JAEE	1981	120	6	U-97702-MUM	0	0x0000743100000000	1981-06-10 00:00:00	KAILASH BHANDARI	12	0	0	U-97702-1981-MUM	0	0	0	N	KAILASH BHANDARI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515237	44	 NETAJI SUBHAS CHANDRA BOSS	1981	120	6	U-97703-MUM	0	0x0000743100000000	1981-06-10 00:00:00	B.K. ADARSH	12	0	0	U-97703-1981-MUM	0	0	0	N	B.K. ADARSH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515238	44	RAMBHAAKTA HANUMAN	1981	120	6	U-97704-MUM	0	0x0000743100000000	1981-06-10 00:00:00	B. K. ADARSH	12	0	0	U-97704-1981-MUM	0	0	0	N	ADARSHLOK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515239	44	AAKHARI DAO	1981	120	6	U-97705-MUM	0	0x0000743200000000	1981-06-11 00:00:00	L S AGRAWAL	12	0	0	U-97705-1981-MUM	0	0	0	N	MOVIE STARS	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515240	44	' TRAILER OF AAG AUR DAAG	1981	120	6	U-97706-MUM	0	0x0000743200000000	1981-06-11 00:00:00	SWARN SINGH	12	0	184	U-97706-1981-MUM	0	0	0	N	MOVIE TEMPLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515241	61	DISCILINE GIVING ORDERS	1981	120	6	U-97707-MUM	0	0x0000743200000000	1981-06-11 00:00:00	CASTLE FILMS	12	0	0	U-97707-1981-MUM	0	0	0	N	N. E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515242	61	 BRIGHT ENDEAVOUR	1981	120	6	U-97708-MUM	0	0x0000743200000000	1981-06-11 00:00:00	CANDIDA FILMS	12	0	0	U-97708-1981-MUM	0	0	0	N	CANDIDA FILMS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515243	61	LET'S LOOK AT WEEDS 	1981	120	6	U-97709-MUM	0	0x0000743200000000	1981-06-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/97709/81	0	0	0	N	N.E. 7 I. FILM LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515244	61	SPEED OF LIGHT IN AIR AND IN WATER	1981	120	6	U-97710-MUM	0	0x0000743300000000	1981-06-12 00:00:00	PSSC OF EDUCATIONAL SERVICES INC.	12	0	187	U-97710-1981-MUM	0	0	0	N	N.E. & I. FILMS LTD. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515245	256	KRTEK A REKTA (THE MOLE AND THE ROCKET)	1981	120	6	U-97711-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CZECHOSLOVAK FIULMS	12	0	0	U-97711-1981-MUM	0	0	0	N	N. E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515246	61	SELECTION OF DIMENSIONS	1981	120	6	U-97712-MUM	0	0x0000743300000000	1981-06-12 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-97712-1981-MUM	0	0	0	N	N. E. & I. F.ILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515247	256	BAREVNE KOYY (NON FERROUS METALS)	1981	120	6	U-97713-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CZECHOSLVOK FILMS	12	0	0	U-97713-1981-MUM	0	0	0	N	N. E. & I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515248	61	 RENOIR	1981	120	6	U-97714-MUM	0	0x0000743300000000	1981-06-12 00:00:00	B.B.C.	12	0	0	U-97714-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515249	61	RIFLE TRAINING COURSE 	1981	120	6	U-97715-MUM	0	0x0000743300000000	1981-06-12 00:00:00	INFORMATION FILMS	12	0	0	U-97715-1981-MUM	0	0	0	N	N E AND I FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515250	61	SCIENCE AM SUPERSTITION 	1981	120	6	U-97716-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-97716-1981-MUM	0	0	0	N	N. E. & I. F. FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515251	61	SUGGEST A BETTER WAY	1981	120	6	U-97717-MUM	0	0x0000743300000000	1981-06-12 00:00:00	THE AUSTRALIAN COMMON WEALTH FILM UNIT	12	0	0	U-97717-1981-MUM	0	0	0	N	N E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515252	61	PLANNING YOUR TALK	1981	120	6	U-97718-MUM	0	0x0000743300000000	1981-06-12 00:00:00	YOUNG AMERICAN FILM INC	12	0	0	U-97718-1981-MUM	0	0	0	N	N E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515253	61	THE PRESSURE OF LIGHT 	1981	120	6	U-97719-MUM	0	0x0000743300000000	1981-06-12 00:00:00	ENCYCLOPEDIA BRITANICA FILMS	12	0	0	U-97719-1981-MUM	0	0	0	N	N E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515254	61	NEHRU MAN OF TWO WORLDS	1981	120	6	U-97720-MUM	0	0x0000743300000000	1981-06-12 00:00:00	B B C	12	0	0	U-97720-1981-MUM	0	0	0	N	N E AND I F FILMS LTD	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515255	61	TRAILER OF DARLING LILI	1981	120	6	U-97721-MUM	0	0x0000743300000000	1981-06-12 00:00:00	BLAKE EDWARDS	12	0	0	U-97721-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515256	61	STEEL AND TIME (OCEAL A GAS)	1981	120	6	U-97722-MUM	0	0x0000743300000000	1981-06-12 00:00:00	CZECH FILMEXPORT	12	0	0	U-97722-1981-MUM	0	0	0	N	N E AND INFORMATION FILMS LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515317	44	BARASAT KI RAAT	1981	120	6	U-97783-MUM	0	0x0000744000000000	1981-06-25 00:00:00	SHRI VISHWA BHARATI FILM., INDIA	12	0	0	U-97783-1981-MUM	0	0	0	N	SHRI VISHWA BHARATI FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515257	61	USING VISUALS IN YOUR SPEECH	1981	120	6	U-97723-MUM	0	0x0000743300000000	1981-06-12 00:00:00	YOUNG AMERICA FILMS INC	12	0	182	U-97723-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515258	44	MERA GAON MERA DESH	1981	120	6	U-97724-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LEKH RAJ KHOSLA & BOLU KHOSLA	12	0	0	U-97724-1981-MUM	0	0	0	N	MOHINI FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515259	44	TERE MERE SAPNE	1981	120	6	U-97725-MUM	0	0x0000743600000000	1981-06-15 00:00:00	VIJAY ANAND	12	0	0	U-97725-1981-MUM	0	0	0	N	VIJAY ANAND, NAVKETAN ENTERPRISES, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515260	61	KOTUKU	1981	120	6	U-97726-MUM	0	0x0000743600000000	1981-06-15 00:00:00	THE NEW ZEALAND NATIONAL FILM UNIT	12	0	175	U-97726-1981-MUM	0	0	0	N	N.E. & I.FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515261	61	 TEAMWORK ON THE POTOMAC	1981	120	6	U-97727-MUM	0	0x0000743600000000	1981-06-15 00:00:00	STUART FINLEY	12	0	0	U-97727-1981-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICES.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515262	61	 PLATFORM POSTURE AND APPEARANCE (SPEECH)	1981	120	6	U-97728-MUM	0	0x0000743600000000	1981-06-15 00:00:00	YOUNG AMERICA FILMS INC	12	0	0	U-97728-1981-MUM	0	0	0	N	N.E.&.I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515263	61	PLANT NUTRIENTS AND GROWTH	1981	120	6	U-97729-MUM	0	0x0000743600000000	1981-06-15 00:00:00	CORONET INSTRUCTIONAL 	12	0	0	U-97729-1981-MUM	0	0	0	N	N E AND I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515264	44	TRL. OF MERA GAON MERA DESH	1981	120	6	U-97730-MUM	0	0x0000743700000000	1981-06-16 00:00:00	LEKHRAJ KHOSLA & BOLU KHOSLA	12	0	184	U-97730-1981-MUM	0	0	0	N	MOHINI FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515265	61	ACROSS THE GHATS	1981	120	6	U-97731-MUM	0	0x0000743900000000	1981-06-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97731-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515266	61	LOST FLIGHT 	1981	120	6	U-97732-MUM	0	0x0000743900000000	1981-06-18 00:00:00	PAUL DONNELLY	12	0	0	U/97732/1981	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515267	61	 LEARNING TO DRAW	1981	120	6	U-97733-MUM	0	0x0000743900000000	1981-06-18 00:00:00	BRUCE MC INTVRE	12	0	0	U-97733-9181-MUM	0	0	0	N	N.E.& I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515268	61	NATURE OF WORK: THE CLERK	1981	120	6	U-97734-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-97734-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515269	61	THE MASS OF THE ELECTRON	1981	120	6	U-97735-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	EDUCATIONAL SERVICES INC.	12	0	175	U-97735-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515270	61	MILK MADE	1981	120	6	U-97736-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT. OF CANADA	12	0	175	U-97736-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515271	61	WATER FRIEND OR ENEMY	1981	120	6	U-97737-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	U.S.I.S.	12	0	175	U-97737-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515272	61	MEASURING LARGE DISTANCES	1981	120	6	U-97738-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	EDUCATIONAL SERVICES INC. (USA)	12	0	175	U-97738-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515273	61	WAYS OF LEARNING	1981	120	6	U-97739-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	MACGRAW HILL BOOK CO.	12	0	175	U-97739-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515274	61	STAINING	1981	120	6	U-97740-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	MCGRAW HILL TEX FILMS. (USA)	12	0	175	U-97740-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515275	44	HYBRID JOWAR	1981	120	6	U-97741-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-97741-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515276	61	WHY DOES MAN CREATE	1981	120	6	U-97742-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	SAUL BASS & ASSOCIATES.	12	0	175	U-97742-1981-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515277	61	TRAINING AIDS	1981	120	6	U-97743-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	U.S. ARMY	12	0	182	U-97743-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515278	85	TWO BALL OOF WOOL (DYE KLUBICKA) (NO COMMENTRY )	1981	120	6	U-97744-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	CZECHOSLOVAK FILMEPORT	12	0	0	U-97744-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515279	61	UNIVERSE	1981	120	6	U-97745-MUM	0	0x0000743A00000000	1981-06-19 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-97745-1981-MUM	0	0	0	N	NATIONAL EDUCATION INFORMATION FILMS LTD.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515280	61	WHY WE RESPECT	1981	120	6	U-97746-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97746-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515281	61	 THE LEVER ( JUNIOR SCIENCE SERIES)	1981	120	6	U-97747-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	MCGRAW HILL INTERNATION CORN.	12	0	0	U-97747-1981MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. CORN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515282	61	LIFE IN AN OASIS (NORTH AFRICA)	1981	120	6	U-97748-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS,.	12	0	0	U-97748-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMASTION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515283	61	TRAILER OF LOST FLIGHT	1981	120	6	U-97749-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	PAUL DONNELLY	12	0	184	U-97749-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515284	61	TRAILER OF JOURNEY TO SHILOH	1981	120	6	U-97750-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	HAWARD CHRISTIC	12	0	0	U-97750-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515285	61	TEASER TRL. OF 'DARLING '	1981	120	6	U-97751-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	BLAKE EDWARDS	12	0	184	U-97751-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515286	61	CINE ARTS 1	1981	120	6	U-97752-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	SEANS CUPPINTGHAM	12	0	182	U-97752-1981-MUM	0	0	0	N	UNITED STATE INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515287	61	 LIGHT ALL ABOUT US	1981	120	6	U-97753-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUTIONAL FILMS	12	0	0	U-97753-1981-MUM	0	0	0	N	N.E. & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515288	61	LIFE OF NOMAD PEOPLE (DESERT DWELLERS) 	1981	120	6	U-97754-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CORONET FILMS	12	0	0	U-97754-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515289	61	NATURE OF WORK MAN ON THE ASSEMBLY LINE	1981	120	6	U-97755-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-97755-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515290	61	UNDERSTANDING OUR EARTH: GLACIERS	1981	120	6	U-97756-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CORONET INSTRUCTIONAL FILMS INC	12	0	182	U-97756-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515291	61	LOCUS	1981	120	6	U-97757-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	MACGROW HILL BOOK CO	12	0	0	U-97757-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515292	61	FORCES	1981	120	6	U-97758-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	EDUCATIONAL SERVICES INC	12	0	0	U-97758-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515293	82	MULE BIRDS (NO DIALOGUE NO COMMENTRY)	1981	120	6	U-97759-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	CZECHOSLAVAK FILMS (KRATK FILM)	12	0	0	U-97759-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515294	82	GLIMPSES OF INDIA 	1981	120	6	U-97760-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION GOVT OF , INDIA 	12	0	0	U-97760-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF , INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515295	61	GLIMPSES OF  INDIA 	1981	120	6	U-97761-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION GOVT. OF INDIA . 	12	0	0	U-97761-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA . 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515296	61	GLIMPSES OF INDIA V 	1981	120	6	U-97762-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-97762-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515297	61	ADDING OR REMOVING REFRIGANT	1981	120	6	U-97763-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	UNITED WORLD FILMS INC U.S. OFFICE OF EDUCATION	12	0	0	U/97763/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515298	44	VEER GHATATKUCH 	1981	120	6	U-97764-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	I. M. KUNNU	12	0	0	U-97764-1981-MUM	0	0	0	N	NITIN FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515299	44	CHOOTI BHAHU 	1981	120	6	U-97765-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	DELUX PRODUCTION 	12	0	0	U-97765-1981-MUM	0	0	0	N	DELUX PRODUCTION 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515300	61	COMPRESSION MOLDING PART 2 MOLDING A SIMPLE PART 	1981	120	6	U-97766-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	U.S.OFFICE OF EDUCATION.	12	0	0	U-97766-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515301	61	COMPRESSION MOLDING PART I PREPARING THE CHARGE & LOADING THE MOLD.	1981	120	6	U-97767-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	U.S.OFFICE OF EDUCATION.	12	0	175	U-97767-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515302	61	SUPERVISOR AS A LEADER PARTII	1981	120	6	U-97768-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	U.S.OFFICE OF EDUCATION.	12	0	175	U-97768-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515303	61	SPRINGS OF LEARNING:EARLY YEARS	1981	120	6	U-97769-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	B.B.C.	12	0	175	U-97769-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515304	61	MITOSIS & MEIOSIS	1981	120	6	U-97770-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	AUDIO VISUAL CENTER INDIANA UNIVERSITY.	12	0	175	U-97770-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515305	44	MUFTA KA MAAL	1981	120	6	U-97771-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	JIMMY KAPADIA & NATIONAL VISUAL AIDS CORPN.	12	0	175	U-97771-1981-MUM	0	0	0	N	NATIONAL VISUAL AIDS CORPN.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515306	61	PLANT SUPERVISOR'S PROBLEM DELEGATING WORK	1981	120	6	U-97772-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	CALVING TRAINING FILM SERVICE	12	0	182	U-97772-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515307	61	 SATELLITES STEPPING STONES TO SPACE	1981	120	6	U-97773-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	PAUL BURNFORD FILMASSOCIATES PRODUCTI	12	0	0	U-97773-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515308	61	SEMI CONDUCTORS	1981	120	6	U-97774-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	THE STUDIO OF POPULAR SCIENTIFIC & EDUCATIONAL FILMS.	12	0	175	U-97774-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515309	129	YOUR COMMUNICATION SKILLS THE  EXCHANGE OF IDEAS 	1981	120	6	U-97775-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-97775/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515310	61	 THE EARTH ITS STRUCTURE	1981	120	6	U-97776-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-97776-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515311	61	 YOUR COMMUNICATION SKILLS LISTENING	1981	120	6	U-97777-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-97777-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515312	61	YOUR COMMINICAATIONS SKILLS READING	1981	120	6	U-97778-MUM	0	0x0000747B00000000	1981-08-23 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-97778-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515313	61	WORKING WITH OTHER SUPERVISORS	1981	120	6	U-97779-MUM	0	0x0000743E00000000	1981-06-23 00:00:00	U.S. OFFICE OF EDUCATION (USA)	12	0	0	U-97779-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515314	44	HULCHAL	1981	120	6	U-97780-MUM	0	0x0000744000000000	1981-06-25 00:00:00	RALHAN PRODUCTIONS, BOMBAY	12	0	0	U-97780-1981-MUM	0	0	0	N	RALHAN PRODUCTIONS, BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515315	43	JEEGAR ANE AMEER	1981	120	6	U-97781-MUM	0	0x0000744000000000	1981-06-25 00:00:00	CHANDRAKANT SANDAANI	12	0	0	U-97781-1981-MUM	0	0	0	N	CHANDRAKANT SANDAANI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515316	44	MATA VAISHNO	1981	120	6	U-97782-MUM	0	0x0000744000000000	1981-06-25 00:00:00	BRIJ MOHAN	12	0	0	U-97782-1981-MUM	0	0	0	N	LOK MANCH PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515320	44	TRAILER OF PARWANA 	1981	120	6	U-97786-MUM	0	0x0000744600000000	1981-07-01 00:00:00	SHRI AMBIKA CHITRA . 	12	0	0	U-97786-1981-MUM	0	0	0	N	SHRI AMBIKA CHITRA . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515321	82	SONG OF PUNJAB	1981	120	6	U-97787-MUM	0	0x0000744600000000	1981-07-01 00:00:00	IMAGE INDIA FILMS PVT LTD	12	0	0	U-97787-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515322	61	 ENDOCRINE GLANDS:HOW THEY AFFECT US	1981	120	6	U-97788-MUM	0	0x0000744600000000	1981-07-01 00:00:00	MCGRAW HILL INTERNATIONA CORPORATION.	12	0	0	U-97788-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515323	61	THE WORKERS	1981	120	6	U-97789-MUM	0	0x0000744600000000	1981-07-01 00:00:00	HUNNAR FILMS	12	0	0	U/97789/1981	0	0	0	N	INTERNATIONAL COOPERATION ALLIANCE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515324	61	SOMETHING FOR OURSELVES 	1981	120	6	U-97790-MUM	0	0x0000744600000000	1981-07-01 00:00:00	HARI S DAS GUPTA	12	0	0	U-97790-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515325	61	BANKING FOR CO OPERTAVIE	1981	120	6	U-97791-MUM	0	0x0000744600000000	1981-07-01 00:00:00	HUNNAR FILMS 	12	0	0	U-97791-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515326	61	DEFENCE AGAINST INVASION	1981	120	6	U-97792-MUM	0	0x0000744600000000	1981-07-01 00:00:00	WALT DISNEY FOR INSTITUTE OF INTER AMERICAN AFFAIRS	12	0	0	U-97792-1981-MUM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515327	44	CARAVAN	1981	120	6	U-97793-MUM	0	0x0000744600000000	1981-07-01 00:00:00	VISHWA BHARATI FILMS	12	0	175	U-97793-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515328	85	DISOBEDIENT LETTERS	1981	120	6	U-97794-MUM	0	0x0000744600000000	1981-07-01 00:00:00	CZECHOSLOVAK FILM EXPORT	12	0	0	U-97794-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD./	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515329	61	DETERMINING MOLECULAR FORMULA	1981	120	6	U-97795-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS	12	0	182	U-97795-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515330	61	ELLIPTIC ORBITS	1981	120	6	U-97796-MUM	0	0x0000744700000000	1981-07-02 00:00:00	EDUCATIONAL SERVICES INDIA	12	0	182	U-97796-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515331	61	FUNDAMENTALS OF PUBLIC SPEAKING	1981	120	6	U-97797-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	0	U-97797-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515332	61	PERSONNEL MANAGMENT : DEVELOPMENT TALEN	1981	120	6	U-97798-MUM	0	0x0000744700000000	1981-07-02 00:00:00	B.B. C. 	12	0	0	U-97798-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515333	61	PLANNING FOR PERSONAL & PROFESSIONAL GROWTH 	1981	120	6	U-97799-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MC GRAWHILL BOOK CO. INC. 	12	0	0	U-97799-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515334	61	RURAL HEALTH WORKERS	1983	120	6	U-978-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	INTERNATIONAL DEVELOPMENT RESEARCH CENTRE (GOVT. OF CANADA)	12	0	0	U/978/1983	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515335	61	LIQUIDS IN SOLUTIONS	1981	120	6	U-97800-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS 	12	0	0	U/97800/1981	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515336	61	AFTER DARK	1981	120	6	U-97801-MUM	0	0x0000743600000000	1981-06-15 00:00:00	LONDON TELEVISION  SERVICE (UK)	12	0	182	U-97801-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515337	61	' ARTHRITISDIFFERENTIAL DIAGNOSIS	1981	120	6	U-97802-MUM	0	0x0000743700000000	1981-06-16 00:00:00	SYNTEX U.S.A 	12	0	182	U-97802-1981-MUM	0	0	0	N	SEARLE (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515338	44	TRL. OF PAANCH QAIDI 	1981	120	6	U-97803-MUM	0	0x0000743700000000	1981-06-16 00:00:00	MANISH FILMS 	12	0	184	U-97803-1981-MUM	0	0	0	N	SMT. VEENA SHARMA & MR. VIKAS WASWANI . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515339	61	PERSUIT OF EFFICIANCY	1981	120	6	U-97804-MUM	0	0x0000743800000000	1981-06-17 00:00:00	RANK ALDIS LTD UK	12	0	187	U-97804-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515340	61	'COSMOS:EPISODE BLUES FOR A RED PLANET' (PARTSI&II)	1981	120	6	U-97805-MUM	0	0x0000743800000000	1981-06-17 00:00:00	CARL SAGAN PROD. (USA)	12	0	182	U-97805-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515341	61	CCOSMOS EPISODE: IV: HEAVEN AND HELL (PART I & II)	1981	120	6	U-97806-MUM	0	0x0000743800000000	1981-06-17 00:00:00	CARL SAGAN PRODUCTIONS (USA)	12	0	182	U-97806-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515342	82	DR. BIDHAN CHANDRA ROY 	1981	120	6	U-97807-MUM	0	0x0000743800000000	1981-06-17 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-97807-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515343	44	'PURSUING FOR PLEASURE'	1981	120	6	U-97808-MUM	0	0x0000743800000000	1981-06-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-97808-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515344	208	MAHARASHTRA NEWS NO 362	1981	120	6	U-97809-MUM	0	0x0000743900000000	1981-06-18 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	12	0	183	U-97809-1981-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515345	44	BADSHAH KHAN	1981	120	6	U-97810-MUM	0	0x0000743900000000	1981-06-18 00:00:00	GANDHI FILM COMMITTE	12	0	0	U/97810/1981	0	0	0	N	SHRI.SUBHASH JAYAKAR ,SECRETARY ,GANDHI FILM COMMITTEE,19, LABURNUM RD.TARDEV.B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515346	44	SHAAADI K PAHLE AUR KE BAAD 	1981	120	6	U-97811-MUM	0	0x0000743900000000	1981-06-18 00:00:00	NOT READABLE	12	0	0	U-97811-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515347	44	TRL. OF HUM SE BADHAKAR KAUN	1981	120	6	U-97812-MUM	0	0x0000743900000000	1981-06-18 00:00:00	PRATHIMA FILMS, ROOM NO.6, GROUND FLOOR, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	184	U-97812-1981-MUM	0	0	0	N	PRATHIMA FILMS, ROOM NO.6, GROUND FLOOR, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515348	61	NYAYAM IDENA	1981	120	6	U-97813-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	AMRUTHAVANI COMMUNICATION CENTRE.	12	0	182	U/97813/1981	0	0	0	N	HUBERT DE BY. AMRUTHAVANI COMMUNICATION CENTRE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515710	44	' AMAR JYOTI '	1981	120	6	U-98171-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	PRABHAT FILM CO.	12	0	0	U-98171-1981-MUM	0	0	0	N	A.V. DAMLE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515349	221	' NAGNA SATYAM'	1981	120	6	U-97814-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	HUBERT DE BY AMRUTHAVANI COMMUNICATION CENTRA	12	0	0	U-97814-1981-MUM	0	0	0	N	HUBERT DE BY AMRUTHAVANI COMMUNICATION CENTRA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515350	61	TRRL. OF 'THE LAST WAVE'	1981	120	6	U-97815-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	HAL MC ELROY AND JIM MC ELROY (AUSTRALIA)	12	0	184	U-97815-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515351	61	' SOYA PRODUCTS AND RESEARCH ASSOCIATION' 	1981	120	6	U-97816-MUM	0	0x0000743B00000000	1981-06-20 00:00:00	FILM MEDA	12	0	185	U-97816-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515352	61	TR. OF THE FORMULA	1981	120	6	U-97817-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	STEVEN SHAGAN (USA)	12	0	184	U-97817-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD, METRO HOUSE, M.G. ROAD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515353	61	TRAILER OF DOOM WATCH	1981	120	6	U-97818-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	TONY TENSER UK	12	0	0	U-97818-1981-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPO LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515354	44	DAASI KA TRAILER 	1981	120	6	U-97819-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	GAURAV INTERNATIONAL PRODUCTIONS 	12	0	184	U-97819-1981-MUM	0	0	0	N	GAURAV INTERNATIONAL PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515355	44	TRL. OF DAHSHAT 	1981	120	6	U-97820-MUM	0	0x0000743D00000000	1981-06-22 00:00:00	KUMAR RASAY 	12	0	0	U/97820/81	0	0	0	N	RAMSEY PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515356	43	TRL. OF BHAV BHAV NA BHERU	1981	120	6	U-97821-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	RAJKUMAR BOHRA, BOHRA INTERNATIONAL, 142 FAMOUSCINE BLDG, MAHALAXMI, BOMBAY11	12	0	184	U-97821-1981-MUM	0	0	0	N	BOHRA INTERNATIONAL, 142 FAMOUSCINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515357	44	TRL. OF SANNATA	1981	120	6	U-97822-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	BALAJI FILMS, 117, BOMBAY AIR CONDITIONED MARKET, TARDEO, BOMBAY34	12	0	184	U-97822-1981-MUM	0	0	0	N	BALAJI FILMS, 117, BOMBAY AIR CONDITIONED MARKET, TARDEO, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515358	61	MOTHENR NATURE	1981	120	6	U-97823-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	DR A CHOWDHARY	15	0	182	U-97823-1981-MUM	0	0	0	N	DR A CHOWDHARY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515359	61	TRL. OF THE HI JACKING OF SAVOY	1981	120	6	U-97824-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	MAXIM GORKI FILM STUDIO. (USSR)	12	0	0	U-97824-1981-MUM	0	0	0	N	M/S. SOVEXPORTFILM. PALLONI MANSION, 1ST FLOOR,43 WFFE PARADE, BOMBAY400 005	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515360	61	TWLVE MINUTE	1981	120	6	U-97825-MUM	0	0x0000743F00000000	1981-06-24 00:00:00	INTERNATIONAL AIR TRANSPORT ASSOCIATION SWITZERLAND	12	0	182	U-97825-1981-MUM	0	0	0	N	AIR INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515361	44	PATH DARSHAK	1981	120	6	U-97826-MUM	0	0x0000744000000000	1981-06-25 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJRAAT	12	0	182	U-97826-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT OF GUJRAAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515362	197	PEOPLE WHO OWN IT LOVE IT	1981	120	6	U-97827-MUM	0	0x0000744000000000	1981-06-25 00:00:00	VENUGOPAN K THAKKAR	12	0	185	U-97827-1981-MUM	0	0	0	N	VENUGOPAN K THAKKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515363	44	TRL. OF ' CHAALBAAZ'	1981	120	6	U-97828-MUM	0	0x0000744000000000	1981-06-25 00:00:00	SMT RAJ MEHRA, SHALIMAR, 6TH FLOOR, 91 MARINE DRIVE, BOMBAY	12	0	184	U-97828-1981-MUM	0	0	0	N	SMT RAJ MEHRA, SHALIMAR, 6TH FLOOR, 91 MARINE DRIVE, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515364	61	TRAILER OF USED CARS	1981	120	6	U-97829-MUM	0	0x0000744000000000	1981-06-25 00:00:00	BOB GALE USA	12	0	184	U-97829-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515365	61	 WHAT IS THE ANSWER	1981	120	6	U-97830-MUM	0	0x0000744000000000	1981-06-25 00:00:00	MR. RANDRA KIRI	12	0	182	U-97830-1981-MUM	0	0	0	N	R.M. MOHOMMED	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515366	61	NEW NORWAY	1981	120	6	U-97831-MUM	0	0x0000744000000000	1981-06-25 00:00:00	SMTE PICTURES (NORWAY)	12	0	182	U-97831-1981-MUM	0	0	0	N	ROYAL NORWEGIAN EMBASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515367	61	AROUND THE SOVIET UNION: NO: 169IN THE NAME OF MAN	1981	120	6	U-97832-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DDOCUMENTRAY FILM STUDIO (USSR)	12	0	182	U-97832-1981-MUM	0	0	0	N	CULTURAL DEPT. OF USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515368	61	 AROUND THE SOVIET UNION NO 165	1981	120	6	U-97833-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTRAY FILM STUDIOS.	12	0	182	U-97833-1981-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515369	61	AROUND THE SSOVIET UNION NO: 166	1981	120	6	U-97834-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS (USSR)	12	0	182	U-97834-1981-MUM	0	0	0	N	THE USSR CONSULATE CENTRAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515370	61	AROUND THE SOVIET UNION: NO: 167THE MUSUEM OF ETHNOGRAPH PAST& PRESENT	1981	120	6	U-97835-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-97835-1984-MUM	0	0	0	N	THE USSR CONSULATE GENERAL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515371	61	ABOUT YOUR BODY	1981	120	6	U-97836-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS , USA	12	0	182	U-97836-1981-MUM	0	0	0	N	N.E.&.I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515372	61	THEN ONE YEAR	1981	120	6	U-97837-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS	12	0	182	U-97837-1981-MUM	0	0	0	N	N E AND I F FILMS USA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515373	51	BHALARI DADA BHALARI (ALPABHUDARAK)	1981	120	6	U-97838-MUM	0	0x0000744200000000	1981-06-27 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO ROAD, BOMBAY34	12	0	182	U-97838-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA, FILM CENTER, 68 TARDEO ROAD, BOMBAY34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515374	61	ARE THERE ELECTRONS 	1981	120	6	U-97839-MUM	0	0x0000744200000000	1981-06-27 00:00:00	RANK FILM LIBRARY , U.K 	12	0	182	U-97839-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515375	61	CHRISTOPHER COLUBUS	1981	120	6	U-97840-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U/97840/1981	0	0	0	N	N.E. AND I.F. FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515376	61	VASECTOMY	1981	120	6	U-97841-MUM	0	0x0000744200000000	1981-06-27 00:00:00	CHURCHILL FILMS (USA)	12	0	182	U-97841-1981-MUM	0	0	0	N	N.E. & I. FILMS LTD, NATIONAL HOUSE, TULLOCH ROAD, APPOLLO BUNDER, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515377	61	TRL. OF  HOPSCOTOH	1981	120	6	U-97842-MUM	0	0x0000744400000000	1981-06-29 00:00:00	EDIE& ELY LANDOU USA.	12	0	184	U-97842-1981-MUM	0	0	0	N	N.F.D. CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515378	61	CIRCUS HORSE RIDERS (TSIKOVIE NAEZDNIKI)	1981	120	6	U-97843-MUM	0	0x0000744400000000	1981-06-29 00:00:00	MOSFILM STUDIO USSR	12	0	190	U-97843-1981-MUM	0	0	0	N	SOVEXPORT FILM 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515379	61	THE BOLERO	1981	120	6	U-97844-MUM	0	0x0000744400000000	1981-06-29 00:00:00	PYRAMID FILMS	12	0	182	U/97844/1981	0	0	0	N	N E & I FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515380	61	FAIRY SCENE IN THE ARENA 	1981	120	6	U-97845-MUM	0	0x0000744400000000	1981-06-29 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U/97845/1981	0	0	0	N	SOVEXPORTFILM	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515381	44	TRL. OF HARJAEE	1981	120	6	U-97846-MUM	0	0x0000744400000000	1981-06-29 00:00:00	MR. SAM SUGNU N. JETHWANI, SONNAR FILMSPVT LTD, ATLANTA, 11TH FLOOR, NARIMAN POINT, BOMBAY	12	0	184	U-97846-1981-MUM	0	0	0	N	MR. SAM SUGNU N. JETHWANI, SONNAR FILMSPVT LTD, ATLANTA, 11TH FLOOR, NARIMAN POINT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515382	61	TRL. OF STARBIRD AND WEET WILLAIM	1981	120	6	U-97847-MUM	0	0x0000744400000000	1981-06-29 00:00:00	MR. DICK ALEXNDER (USA)	12	0	0	U-97847-1981-MUM	0	0	0	N	MENDONCA |& SONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515383	61	DIABETES	1981	120	6	U-97848-MUM	0	0x0000744400000000	1981-06-29 00:00:00	DR. GEORG MINCKLEONARIS FILMBOBLINGEN (WGERMANY)	12	0	0	U-97848-1981-MUM	0	0	0	N	HOECHST PHARMACEUTICAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515384	61	 BOY TO MAN	1981	120	6	U-97849-MUM	0	0x0000744500000000	1981-06-30 00:00:00	CHURCHILL FILMS USA.	12	0	182	U-97849-1981-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515385	61	TRL. OF TIM	1981	120	6	U-97850-MUM	0	0x0000744600000000	1981-07-01 00:00:00	MICHAEL PATE (AUSTRALIA)	12	0	184	U/97850/1981	0	0	0	N	NATIONAL FILM DEVE. CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515386	61	TRL. OF BLACK BEAUTY	1981	120	6	U-97851-MUM	0	0x0000744600000000	1981-07-01 00:00:00	PETER L. AMDREWS (UK)	12	0	0	U-97851-1981-MUM	0	0	0	N	NATIONAL FILM. DEV. CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515387	61	TRL. OF A TALE OF AFRICA	1981	120	6	U-97852-MUM	0	0x0000744700000000	1981-07-02 00:00:00	SHINTARO TSIJI (JAPAN)	12	0	0	U-97852-1981-MUM	0	0	0	N	NATIONAL FILMS DEV. CORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515388	44	TRL. OF MAHABALI HANUMAN	1981	120	6	U-97853-MUM	0	0x0000744700000000	1981-07-02 00:00:00	BASANT PICTURES.	12	0	0	U/97853/1981	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515389	61	TRL. OF THE MAGNIFICENT 7 DEADLY SINS	1981	120	6	U-97854-MUM	0	0x0000744700000000	1981-07-02 00:00:00	GRAHAM STARK (UK)	12	0	184	U-97854-1981-MUM	0	0	0	N	NATIONAL FILM DEV. CORP., SHIVSAGAR ESTATE, DBLOCK, WORLI, BOMBAY18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515390	61	' WELDING SAFETY'	1981	120	6	U-97855-MUM	0	0x0000744700000000	1981-07-02 00:00:00	HEATING & VENTILATING CORTRACTORS ASSOCIATION UK.	12	0	182	U-97855-1981-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515391	61	BOILERS AND THEIR OPERATION COMBUSTION CONTROL	1981	120	6	U-97856-MUM	0	0x0000744700000000	1981-07-02 00:00:00	U.S.NAVY. (USA)	12	0	182	U/97856/1981	0	0	0	N	N.E.&  I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515392	61	BIOILERS AND THEIR OPERATION HOW FUEL OIL BURNERS WORK	1981	120	6	U-97857-MUM	0	0x0000744700000000	1981-07-02 00:00:00	U.S. NAVY USA	12	0	0	U/97857/1981	0	0	0	N	N.E. AND I.F LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515393	61	BOILERS AND THEIR OPERATION : HOW BOILERS WORK 	1981	120	6	U-97858-MUM	0	0x0000744700000000	1981-07-02 00:00:00	U. S. NAVY (USA)	12	0	182	U-97858-1981-MUM	0	0	0	N	N. E. & I. F. LTD. , NARTIONAL HOUSE, TULLOCH RD., APOLLO BHUNDER, B 39	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515394	59	ANDHRA PRADESH RASHTRAVATARANA RAJATOTSAVALU	1981	120	6	U-97859-MUM	0	0x0000744600000000	1981-07-01 00:00:00	A.P. STATE FILM DEV. CORPN. 	12	0	0	U/97859/1981	0	0	0	N	A.P. STATE FILM DEV. CORPN. 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515395	43	MAHITICHITRA NO. 348	1981	120	6	U-97860-MUM	0	0x0000744600000000	1981-07-01 00:00:00	DIRECTOR OF INF GOVT. OF GUJARAT 	12	0	0	U/97860/81	0	0	0	N	ASST. DIR.OFINFGOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515396	61	TRL.OF LEGEND OF THE NORTHWEST	1981	120	6	U-97861-MUM	0	0x0000744700000000	1981-07-02 00:00:00	RAND BROOKS USA.	12	0	0	U-97861-1981-MUM	0	0	0	N	NATIONAL FILM DEV. CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515397	61	'GWALIOR SUITING'	1981	120	6	U-97862-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CENTURY FILMS	12	0	185	U-97862-1981-MUM	0	0	0	N	CENTURY FILMS, 309, FAMOUS CINE STUDIOS, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515398	61	CAMPA COLATHE GREAT REFREHER	1981	120	6	U-97863-MUM	0	0x0000744700000000	1981-07-02 00:00:00	SURAJ M. RAI	12	0	185	U/97863/1981	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515399	44	EMAMMI SHAMPOO	1981	120	6	U-97864-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CENTURY FILMS	12	0	185	U/97864/1981	0	0	0	N	CENTURY FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515400	61	HEADS YOU LOSE	1981	120	6	U-97865-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FEDERATION OF BUILDING TRADES EMPLOYEE LONDON REGION 	12	0	182	U/97865/1981	0	0	0	N	NATIONAL SAFETY COUNCIL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515401	61	GIRL TO WOMAN	1981	120	6	U-97866-MUM	0	0x0000744800000000	1981-07-03 00:00:00	CHURCHILLI FILMS (USA)	12	0	182	U/97866/1981	0	0	0	N	N.E.&  I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515402	61	FROM LABORATORY ANIMALS TO THE HUMANS 	1981	120	6	U-97867-MUM	0	0x0000744800000000	1981-07-03 00:00:00	HOECHST AG (W. GERMANY)	12	0	182	U-97867-1981-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD. , HOECHST  HOUSE , 193 BACKBAY RECLAMATION P. O. 1123, NARIMAN PT. B 21 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515403	61	TREATMENT OF RAW PRAWNS TO CONTROL BLACK SPOT	1981	120	6	U-97868-MUM	0	0x0000744800000000	1981-07-03 00:00:00	C.S.I.R.O. AUSTRALIYA	12	0	182	U-97868-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515404	61	NINE DAYS AND ALL HER LIFE	1981	120	6	U-97869-MUM	0	0x0000744800000000	1981-07-03 00:00:00	LENINGRAD DOCUMENTARY FIL STUDIOS. (USSR)	12	0	182	U/97869/1981	0	0	0	N	U.S.S.R. CONSULATE GEN.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515405	61	'THE WAY WE LIVE'	1981	120	6	U-97870-MUM	0	0x0000744800000000	1981-07-03 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-97870-1981-MUM	0	0	0	N	THE U.S.S.R CONSULATE GENERAL, HOUSE OF SOVIET CULTURE, 31A DR. G.D. MARG, BOMBAY26	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515406	44	RADHA	1981	120	6	U-97871-MUM	0	0x0000744800000000	1981-07-03 00:00:00	M/S. PAYAL FILMS INTERNATIONAL	12	0	0	U/97871/1981	0	0	0	N	M/S. PAYAL FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515407	61	PERA CUTFAST PROCESS PRODUCE OF A MACHNING BREAK THROUGH	1981	120	6	U-97872-MUM	0	0x0000744800000000	1981-07-03 00:00:00	PERA U K	12	0	185	U-97872-1981-MUM	0	0	0	N	LAKHBIR SINGH	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515408	61	'MORE THAN YOU ASKED FOR'	1981	120	6	U-97873-MUM	0	0x0000744900000000	1981-07-04 00:00:00	INGERSOLLRAND CO. (USA)	12	0	185	U-97873-1981-MUM	0	0	0	N	INGERSOLLRAND (INDIA) LTD, MAYBAKER HOUSE, AHIRE MARG, WORLI, BOMBAY18	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515409	61	SUNSTRAND HYDROSTATIC TRANSMISSIONS	1981	120	6	U-97874-MUM	0	0x0000744900000000	1981-07-04 00:00:00	INGERSOLL RAND CO (USA)	12	0	185	U-97874-1981-MUM	0	0	0	N	INGERSOLL RAND (INDIA) LTD  ADDRESS NOT READBALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515410	61	THE POWER TO CHANGE	1981	120	6	U-97875-MUM	0	0x0000744900000000	1981-07-04 00:00:00	JAMIL SIMON.	12	0	182	U-97875-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATON AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515411	61	'MILK FOOD ICE CREAM'	1981	120	6	U-97876-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	RICKY INTERNATIONAL, 203 PUSHPAKUNJ A RD, CHURCHGATE, BOMBAY20	12	0	185	U-97876-1981-MUM	0	0	0	N	RICKY INTERNATIONAL, 203 PUSHPAKUNJ A RD, CHURCHGATE, BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515412	61	TRL. OF THE BILLION DOLLAR	1981	120	6	U-97877-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	LANG ELLIOTT (USA)	12	0	184	U-97877-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515413	61	SPACE TECHNOLOGY SERVES MAN	1981	120	6	U-97878-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS.  (USSR)	12	0	182	U-97878-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL.	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515414	61	THE ABDICATION OF QUEEN JULIANA AND THE INVESTITURE OF QUEEN BEATRIX 	1981	120	6	U-97879-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	PIETER M. BUIS (NETHERLAND)	12	0	182	U-97879-1981-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515415	61	' UNCONVENTIONAL GAS RESOURCES 	1981	120	6	U-97880-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	STEFAN DOBERT PRODUCTION. USA	12	0	182	U-97880-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515416	61	'YESTERDAY'S WITHNESS'	1981	120	6	U-97881-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	CHRISTIAN BLACKWOOD (USA)	12	0	182	U-97881-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515417	61	 TRL.OF' THE APPLE'	1981	120	6	U-97882-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	MANAHEM GOLAN AND YORN GLOBUS. (USA)	12	0	184	U-97882-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515418	61	BOILERS & THEIR OPERATION OPERATION	1981	120	6	U-97883-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	U.S. NAVY (USA)	12	0	182	U-97883-1981-MUM	0	0	0	N	N.E.& I .F . LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515419	61	'GREAT GAS SAVEIN'	1981	120	6	U-97884-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	UNITED STATES POSTAL SERVICES (USA)	12	0	182	U-97884-1981-MUM	0	0	0	N	N.E. & I.F LTD, BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515420	61	HAVE A HEALTHY BABY : PREGNANCY 	1981	120	6	U-97885-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	CHRUCHILL FILMS. (USA)	12	0	182	U-97885-1981-MUM	0	0	0	N	N.E. & I. F. LTD .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515421	61	'SAFETY ORIENTED FIRST AID UNIT4'	1981	120	6	U-97886-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	CRAWLEY FILMS (CANADA)	12	0	187	U-97886-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515422	61	SAFETY ORIENTED FIRST AID UNIT3	1981	120	6	U-97887-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	CNWLEY FILMS (CANADA)	12	0	187	U-97887-1981-MUM	0	0	0	N	N.E. & I. F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515423	61	' SAFETY ORIENTED FIRST AID UNIT2	1981	120	6	U-97888-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	CRAWLEY FILMS. (CANADA)	12	0	187	U-97888-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515424	44	DHANWAN KA TRALER 	1981	120	6	U-97889-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	NOT READABLE 	12	0	184	U-97889-1981-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515425	54	CATTLE FEED	1981	120	6	U-97890-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, AMAR FILMS. 14105 SECTOR 17.5 CHANDIGARAH	12	0	185	U-97890-1981-MUM	0	0	0	N	MR. RAKESH SOOD, C/O HOTEL HARAMANI , LALABAGH , BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515426	54	SWARAJ TRACTOR 	1981	120	6	U-97891-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, AMAR FILMS	12	0	185	U-97891-1981-MUM	0	0	0	N	MR. RAKESH SOOD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515427	44	REFINED OIL	1981	120	6	U-97892-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	MR. RAKESH SOOD, M/S. AMAR FILMS	12	0	0	U/97892/1981	0	0	0	N	MR. RAKESH SOOD, M/S. AMAR FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515428	61	TRL. OF HANNIE CAULDER	1981	120	6	U-97893-MUM	0	0x0000744D00000000	1981-07-08 00:00:00	PATRIC GURTIS (UK)	12	0	184	U-97893-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT DEVELOPMENT LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515429	152	TRL. OF SEVERAL DAAYS IN THE LIFE: I.I. OBLOMOV 	1981	120	6	U-97894-MUM	0	0x0000744D00000000	1981-07-08 00:00:00	MOSFILM STRUDIO PRODUCTIONS (USSR)	12	0	184	U-97894-1981-MUM	0	0	0	N	SOVEXPORTFILM .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515430	59	VARTA BTARANGINI NOP. 14	1981	120	6	U-97895-MUM	0	0x0000744D00000000	1981-07-08 00:00:00	A.P. .S FILM DEVELOPMENT CORPORATION	12	0	183	U-97895-1981-MUM	0	0	0	N	A.P. .S FILM DEVELOPMENT CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515431	44	KHARASH KHASKASAT 	1981	120	6	U-97896-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	FILM MEDIA 	12	0	0	U/97896/81	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515432	44	' AHEM AHEM' 	1981	120	6	U-97897-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	FILM MEDIA	12	0	185	U-97897-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515433	61	TRL. OF 'I AM FOR THE HIPPOPO TMUS'	1981	120	6	U-97898-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	ROBERTO PALAGGI N. (|ITALY)	12	0	184	U-97898-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515434	44	'VIKAS KI CHAMAK HAR ANKH MAIN'	1981	120	6	U-97899-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	DHIRENDRA PANDE	12	0	182	U-97899-1981-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515435	61	TEACHER BY VOCATION	1983	120	6	U-979-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS	12	0	182	U/979/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515436	51	MAHARASHTRA NEWS NO. 363	1981	120	6	U-97900-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS. GOVT. OF MAHARASHTA	12	0	183	U/97900/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS. GOVT. OF MAHARASHTA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515437	61	MUSHROOM'S	1981	120	6	U-97901-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-97901-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515438	44	' MAHAMASTAKABHISHEKAA UNIQUE EVENT'	1981	120	6	U-97902-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-97902-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515439	61	' PRESIDENT OF KENYA VISITS INDIA'	1981	120	6	U-97903-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	FILMS DIVISION., GOVT. OF INDIA.	12	0	182	U-97903-1981-MUM	0	0	0	N	FILMS DIVISION., GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515440	44	MARE SAPNO KA BHARAT	1981	120	6	U-97904-MUM	0	0x0000745200000000	1981-07-13 00:00:00	DR. MISS PRATIBHA, MA SHREE KARNI FILMS PVT. LTD. PINTOVILLE 1ST FLOOR, S.K. BLOE RD., DADAR (W) B28	12	0	182	U-97904-1981-MUM	0	0	0	N	DR. MISS PRATIBHA, MA SHREE KARNI FILMS PVT. LTD. PINTOVILLE 1ST FLOOR, S.K. BLOE RD., DADAR (W) B28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515441	58	STOPACHE 	1981	120	6	U-97905-MUM	0	0x0000745200000000	1981-07-13 00:00:00	AUDIO VISUAL COMMUNICATIONS	12	0	185	U/97905/1981	0	0	0	N	AUDIO VISUAL COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515442	44	COUBLE POWER	1981	120	6	U-97906-MUM	0	0x0000745200000000	1981-07-13 00:00:00	FILMS INDIA	12	0	185	U-97906-1981-MUM	0	0	0	N	FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515443	61	THE MATCHLESS BLEND 	1981	120	6	U-97907-MUM	0	0x0000745200000000	1981-07-13 00:00:00	NANA BOSE , C/O. DATTA PATENKAR 611 MAYUR S. V. PATEL RD., BORIVALI (W) B  12 	12	0	185	U-97907-1981-MUM	0	0	0	N	NANA BOSE , C/O. DATTA PATENKAR 611 MAYUR S. V. PATEL RD., BORIVALI (W) B  12 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515444	61	MID NIGHT CRUNCH	1981	120	6	U-97908-MUM	0	0x0000745200000000	1981-07-13 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-97908-1981-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515445	44	RAAT KE SANNATEME KURMURAHAT	1981	120	6	U-97909-MUM	0	0x0000745200000000	1981-07-13 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	185	U-97909-1981-MUM	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515446	61	TRL. OF STIR CRAZY 	1981	120	6	U-97910-MUM	0	0x0000745200000000	1981-07-13 00:00:00	HANNAH WEINSTEIN (USA)	12	0	184	U-97910-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515447	61	BORROWED FACES	1981	120	6	U-97911-MUM	0	0x0000745300000000	1981-07-14 00:00:00	KMGH TV DENVER USA	12	0	182	U-97911-1981-MUM	0	0	0	N	MR PRAMOD LUNAVAT PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515448	61	DELEGATING 	1981	120	6	U-97912-MUM	0	0x0000745300000000	1981-07-14 00:00:00	MC GRAW HILL	12	0	182	U/97912/1981	0	0	0	N	MR PRAMOD LUNAVAT,PDR COMMUNICATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515449	61	'CLEAN BLUE SKY FOR KANAGAWA'	1981	120	6	U-97913-MUM	0	0x0000745300000000	1981-07-14 00:00:00	KANGAWA FILM ASSOCIATION (JAPAN)	12	0	182	U-97913-1981-MUM	0	0	0	N	HARKIRAT SINGH, NATIONAL PRODUCTIVITY COUNCIL.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515450	61	TRL. OF 'SOLDIERS OF FREEDOMPARTI'	1981	120	6	U-97914-MUM	0	0x0000745300000000	1981-07-14 00:00:00	MOSFILM STUDIUO PRODUCTIONS (USSRT)	12	0	184	U-97914-1981-MUM	0	0	0	N	SOVEXPORTFFILM .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515451	61	TRL. OF NEITHER THE SEA , NOR TTHE SAND'	1981	120	6	U-97915-MUM	0	0x0000745300000000	1981-07-14 00:00:00	TONY TENSER & PETER J. THOMPSON (UK)	12	0	184	U-97915-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515452	61	THEATRICAL SERIES NO. 29 	1981	120	6	U-97916-MUM	0	0x0000745300000000	1981-07-14 00:00:00	KILLER WHALES UNITED INTERNAITONAL STATES COMMUNICATION AGENCY (USA)	12	0	0	U/97916/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515453	61	THEATRICAL SERIES NO. 037 LEONARD BERNSTEIN	1981	120	6	U-97917-MUM	0	0x0000745300000000	1981-07-14 00:00:00	INTERNATIOANL COMMUNICATION AGENCY (USA)	12	0	182	U/97917/1981	0	0	0	N	INTERNATIOANL COMMUNICATION AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515454	61	SATURN REDISCOVERED : THE FLIGHT OF VOYAGER I	1981	120	6	U-97918-MUM	0	0x0000745300000000	1981-07-14 00:00:00	INTERNATIONAL COMMUNICATION AGENCY. (USA)	12	0	182	U/97918/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515455	61	NEW FRONTIERSNEW RECORDS 	1981	120	6	U-97919-MUM	0	0x0000745300000000	1981-07-14 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-97919-1981-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515456	61	STAR TOWN 	1981	120	6	U-97920-MUM	0	0x0000745300000000	1981-07-14 00:00:00	CENTRAL DOCUMENTRY FILLM STUDIOS USSR	12	0	182	U/97920/81	0	0	0	N	THEUSSR CONSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515457	61	' MAP OF THE USSR' 	1981	120	6	U-97921-MUM	0	0x0000745300000000	1981-07-14 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS. USSR	12	0	182	U-97921-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	6	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515458	61	'SAFE HANDLING'	1981	120	6	U-97922-MUM	0	0x0000745400000000	1981-07-15 00:00:00	HEATING & VENTILATING CONTRACTORS ASSOCIATION (UK)	12	0	187	U-97922-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515459	61	BUFFET LAYOUT & SERVICE 	1981	120	6	U-97923-MUM	0	0x0000745400000000	1981-07-15 00:00:00	CHURCHILL FILMS. USA	12	0	182	U/97923/1981	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515460	61	DAIRY & GOAT BASIC MANAGEMENT	1981	120	6	U-97924-MUM	0	0x0000745400000000	1981-07-15 00:00:00	GENUS CAPRA FILMS (USA)	12	0	0	U/97924/1981	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515461	61	'BREEDING & KIDDING'	1981	120	6	U-97925-MUM	0	0x0000745400000000	1981-07-15 00:00:00	GENUS CAPRA FILMS (USA)	12	0	182	U-97925-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515462	61	CASE HISTORY  OF A VOLCANO	1981	120	6	U-97926-MUM	0	0x0000745400000000	1981-07-15 00:00:00	INDIANA UNIVERSITY (USA)	12	0	182	U-97926-1981-MUM	0	0	0	N	N.E. & I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515463	61	'SAFETY ORIENTED FIRST AID UNIT1'	1981	120	6	U-97927-MUM	0	0x0000745400000000	1981-07-15 00:00:00	CRAWLEY FILMS (CANADA)	12	0	187	U-97927-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515464	44	TRL. OF  KACHCHE HEERE	1981	120	6	U-97928-MUM	0	0x0000745400000000	1981-07-15 00:00:00	N.P. INTERNATIONAL.	12	0	184	U-97928-1981-MUM	0	0	0	N	N.P. INTERNATIONAL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515465	44	TRL. OF NAARI 	1981	120	6	U-97929-MUM	0	0x0000745400000000	1981-07-15 00:00:00	FILMNAGAR	12	0	184	U-97929-1981-MUM	0	0	0	N	SOHANLAL KANWAR ,F ILMNAGAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515466	51	TRL. OF SATICHI PUNYAI	1981	120	6	U-97930-MUM	0	0x0000745400000000	1981-07-15 00:00:00	ANNASAHEB DEOOLGAOKAR	12	0	184	U-97930-1981-MUM	0	0	0	N	RASIKRAJ PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515467	61	POINT 	1981	120	6	U-97931-MUM	0	0x0000745400000000	1981-07-15 00:00:00	RADIO ADVERTISING SERVICE	12	0	185	U-97931-1981-MUM	0	0	0	N	RADIO ADVERTISING SERVICE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515468	61	TRL OF CARRY ON LAVING	1981	120	6	U-97932-MUM	0	0x0000745400000000	1981-07-15 00:00:00	NOT READABLE	12	0	184	U-97932-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515469	43	MAHITICHITRA 349	1981	120	6	U-97933-MUM	0	0x0000745400000000	1981-07-15 00:00:00	DIRECTOR OF INFORMATION GOVT OF GUJARAT	12	0	183	U-97933-1981-MUM	0	0	0	N	ASST. DIR. OF INFORMATION, GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515470	61	IT'S POWERFULL	1981	120	6	U-97934-MUM	0	0x0000745400000000	1981-07-15 00:00:00	M/S TRIO FILMS.	12	0	185	U-97934-1981-MUM	0	0	0	N	M/S TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515471	61	TRL. OF WHY WOULD I LIE	1981	120	6	U-97935-MUM	0	0x0000745400000000	1981-07-15 00:00:00	PANCHO KOHNER. (USA)	12	0	184	U/97935/1981	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515472	61	TRL.OF SPIDERMAN :THE DRAGON CHALLENGE	1981	120	6	U-97936-MUM	0	0x0000745400000000	1981-07-15 00:00:00	LIONEL E.SIEGEL .(USA)	12	0	184	U/97936/1981	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515473	44	ZIMMEDARI 	1981	120	6	U-97937-MUM	0	0x0000745400000000	1981-07-15 00:00:00	JAGDISH D. JOSHI	12	0	185	U-97937-1981-MUM	0	0	0	N	JAGDISH D. JOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515474	44	'SANJAY'S 5 POINTS'	1981	120	6	U-97938-MUM	0	0x0000745500000000	1981-07-16 00:00:00	GULAB ART INTERNATIONAL	12	0	182	U-97938-1981-MUM	0	0	0	N	GULAB SINGH	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515475	61	A BREATH OF FRESH AIR	1981	120	6	U-97939-MUM	0	0x0000745500000000	1981-07-16 00:00:00	MICHEAL SHARPON (GREAT BRITAIN)	12	0	185	U-97939-1981-MUM	0	0	0	N	RATHI BROTHERS POONA 162RB MOTILAL ROAD, POONA1	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515476	61	' MIKRO PULVERIZERS'	1981	120	6	U-97940-MUM	0	0x0000745500000000	1981-07-16 00:00:00	MICHAEL SHARPIN. ( GREATBRITAIN)	12	0	185	U-97940-1981-MUM	0	0	0	N	RATHI BROTHERS POONA.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515477	61	TRL. APOCALPSE NOW 	1981	120	6	U-97941-MUM	0	0x0000745600000000	1981-07-17 00:00:00	FRANCIS COPPOLA , USA 	12	0	184	U-97941-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515478	61	DOLPHINS IN THE ZOO	1981	120	6	U-97942-MUM	0	0x0000745600000000	1981-07-17 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	182	U-97942-1981-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515479	44	TRL. OF AGENT ONE TWO THREE 	1981	120	6	U-97943-MUM	0	0x0000745600000000	1981-07-17 00:00:00	B.D. MISRA S. SADANAND	12	0	184	U-97943-1981-MUM	0	0	0	N	B.D. MISRA 16 TILAK MANDIR VILEPARLE (E) B 57	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515480	44	TRL. OF KHUDA KASAM	1981	120	6	U-97944-MUM	0	0x0000745600000000	1981-07-17 00:00:00	SHRI BALDEV PUSHKARNA, M/S KALA BHARATI 143, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	12	0	184	U-97944-1981-MUM	0	0	0	N	SHRI BALDEV PUSHKARNA, M/S KALA BHARATI 143, FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515481	61	THE STORY OF RAM	1981	120	6	U-97945-MUM	0	0x0000745700000000	1981-07-18 00:00:00	CINEMART, E287/A, GREATER KAILASH (PT I) NEW DELHI48	12	0	185	U-97945-1981-MUM	0	0	0	N	CINEMART, E287/A, GREATER KAILASH (PT I) NEW DELHI48	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515482	44	lLIVUP	1981	120	6	U-97946-MUM	0	0x0000745700000000	1981-07-18 00:00:00	MAADHYAM , 105 GOLD CROWN PICNIC COTAGE M, SEVEN BUNGLOW B58	12	0	185	U-97946-1981-MUM	0	0	0	N	MAADHYAM , 105 GOLD CROWN PICNIC COTAGE M, SEVEN BUNGLOW B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515483	61	' POWERED AND HAND TOOLS SAFETY'	1981	120	6	U-97947-MUM	0	0x0000745700000000	1981-07-18 00:00:00	HEATING& VENTILATING CONTRACTOR. UK	12	0	187	U-97947-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515484	61	TRL. OF  THE COMPETITION	1981	120	6	U-97948-MUM	0	0x0000745900000000	1981-07-20 00:00:00	WILLIAM SACKHEIM (USA)	12	0	184	U-97948-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515485	82	DIAMONDS FOREVER	1981	120	6	U-97949-MUM	0	0x0000745900000000	1981-07-20 00:00:00	AVIGAA CHITRA. C/O CAMBRIDGE COURT, PEDEKAR RD., B26	12	0	184	U-97949-1981-MUM	0	0	0	N	AVIGAA CHITRA. C/O CAMBRIDGE COURT, PEDEKAR RD., B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515486	61	AN IDEA FOR MILLIONS 	1981	120	6	U-97950-MUM	0	0x0000745900000000	1981-07-20 00:00:00	PER QUNWALL	12	0	175	U/97950/1981	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515487	61	TRL.OF. WANDA NEVADA	1981	120	6	U-97951-MUM	0	0x0000745900000000	1981-07-20 00:00:00	NEAL DOBROFSKY &  DENNIS HACKIN.	12	0	184	U-97951-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515488	61	TRAILER OF YANKS	1981	120	6	U-97952-MUM	0	0x0000745900000000	1981-07-20 00:00:00	JOSEPH JANNI AND LESTER PERSKY. (USA)	12	0	184	U/97952/1981	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515489	44	TRAILER OF AGENT 009	1981	120	6	U-97953-MUM	0	0x0000745900000000	1981-07-20 00:00:00	MR. VIRENDRA MITTAL FLAT NO 1 , MAHAVIR APTS VERSOVA ANDHERI (W) B 58	12	0	184	U-97953-1981-MUM	0	0	0	N	MR. VIRENDRA MITTAL FLAT NO 1 , MAHAVIR APTS VERSOVA ANDHERI (W) B 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515490	58	HANDI CAPPPED SO WHAT 	1981	120	6	U-97954-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	`THE BIOSCOPE (10 GEMINI PICTURES CIRCUIT , FLAT NO. 2 KASTURI BLDG, B20)	12	0	182	U-97954-1981-MUM	0	0	0	N	THE BIOSCOPE (10 GEMINI PICTURES CIRCUIT , FLAT NO. 2 KASTURI BLDG, B20)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515491	61	TRAILER OF THE FINAL CONFLICT	1981	120	6	U-97955-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	HARVEY BERNAHRD USA	12	0	184	U-97955-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515492	61	TRL. OF 'LAND OF RETURN'	1981	120	6	U-97956-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	KENT BATEMAN . (USA)	12	0	184	U-97956-1981-MUM	0	0	0	N	N. F. D. C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515493	61	TRAILER OF DEATH HUNT	1981	120	6	U-97957-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	MURRAY SHOSTAK (USA)	12	0	184	U-97957-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD .	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515494	44	TRL OF ANE & SUPER APE 	1981	120	6	U-97958-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	BERT HANTRA FILMS B.V (HOLAND)	12	0	184	U-97958-19841-MUM	0	0	0	N	N.E.& I.F.LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515495	43	DOUBLE POWER 	1981	120	6	U-97959-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	DURGA KHOTE PRODUCATIONS	12	0	185	U-97959-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515496	61	' THE CAVITY FIGHTER'	1981	120	6	U-97960-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	HUNNAR FILMS, NANABHOY MANSION, SIR P.M. RD, BOMBAY1	12	0	185	U-97960-1981-MUM	0	0	0	N	HUNNAR FILMS, NANABHOY MANSION, SIR P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515773	44	BASERA	1981	120	6	U-98233-MUM	0	0x0000748700000000	1981-09-04 00:00:00	RAMESH BEHL.	12	0	0	U-98233-1981-MUM	0	0	0	N	ROSE MOVIES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515497	208	' MAHARASHTRA NEWS NO. 364 '	1981	120	6	U-97961-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	12	0	0	U/97961/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515498	44	NO. 10 VIRGINIA CIGARETTE 	1981	120	6	U-97962-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	B.R. ADS. ANAND VILLA, 15TH RD, SANTA CRUL (W) 1354	12	0	185	U-97962-1981-MUM	0	0	0	N	B.R. ADS. ANAND VILLA, 15TH RD, SANTA CRUL (W) 1354	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515499	44	FITNESS WITNESS 	1981	120	6	U-97963-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	S.S. OBEROI . ART COMMERCIA 	12	0	185	U-97963-1981-MUM	0	0	0	N	S.S. OBEROI . ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515500	61	TRL OF MOSQUITO SQWADRON 	1981	120	6	U-97964-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	LEWIS J. RACHMIL  (USA)	12	0	184	U-97964-1981-MUM	0	0	0	N	UNITED ARTISTS CORP 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515501	61	O N G C 	1981	120	6	U-97965-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-97965-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515502	44	MUBARAK	1981	120	6	U-97966-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	SANCHAR FILMS. 56PODDAR RD., ROOM NO. 12, B26	12	0	185	U-97966-1981-MUM	0	0	0	N	SANCHAR FILMS. 56PODDAR RD., ROOM NO. 12, B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515503	44	REHEN 	1981	120	6	U-97967-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	SANCHAR FILMS.	12	0	185	U/97967/1981	0	0	0	N	SANCHAR FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515504	44	365	1981	120	6	U-97968-MUM	0	0x0000745C00000000	1981-07-23 00:00:00	THE FAR PRODUCTIONS CO.	12	0	185	U-97968-1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515505	60	GOD OF CREATION	1981	120	6	U-97969-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	MOODY INSTITUTE OF SCIENCE. (USA)	12	0	185	U-97969-1981-MUM	0	0	0	N	EDWAR V.SCHROEDER. (T.E.A.M)D9 PANCH SHILA PAN,NEW DELHI17	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515506	60	PRIOR CLAIM	1981	120	6	U-97970-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	185	U-97970-1981-MUM	0	0	0	N	EDWARD V.SCHROEDER. (T.E.A.M.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515507	60	THE CITY OF THE BEES	1981	120	6	U-97971-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	MOODY INSTITUTE OF SCIENCE (USA)	12	0	185	U-97971-1981-MUM	0	0	0	N	EDWARD V.SCHROEDER. (TEAM)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515508	82	COLORFULL DFREAMS 	1981	120	6	U-97972-MUM	0	0x0000745D00000000	1981-07-24 00:00:00	AVIGAA CHITRA 7 COMBRIDGE COURT , PEDDAR RD, BOMBAY26	12	0	185	U-97972-1981-MUM	0	0	0	N	AVIGAA CHITRA 7 COMBRIDGE COURT , PEDDAR RD, BOMBAY26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515509	61	BTWEEN M & W	1981	120	6	U-97973-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA.	12	0	182	U-97973-1981-MUM	0	0	0	N	SHRI N.V.K.MURTHY. DIRECT.FILM & TELEVISION INSTITUTE OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515510	143	' KOI NAHIN APNA'	1981	120	6	U-97974-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	SHRI N.V.K. MURTHY. THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	12	0	182	U-97974-1981-MUM	0	0	0	N	SHRI N.V.K. MURTHY. THE DIRECTOR, FILM & TELEVISION INSTITUTE OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515511	85	AYURVED (ONLY MUSIC)	1981	120	6	U-97975-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	SHRI N.V.K. MURTHY, THE DIRECTOR, FILM & TELEVISION INSFITUTE OF INDIA.	12	0	182	U-97975-1981-MUM	0	0	0	N	SHRI N.V.K. MURTHY, THE DIRECTOR, FILM & TELEVISION INSFITUTE OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515512	106	SAHIL	1981	120	6	U-97976-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	SHRI N. V. L. MURTHY , THE DIRECTOR , FILM & TELEVISION INSTITUTE OF INDIA	12	0	175	U-97976-1981-MUM	0	0	0	N	SHRI N. V. L. MURTHY , THE DIRECTOR , FILM & TELEVISION INSTITUTE OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515513	44	SUGANDH	1981	120	6	U-97977-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	M.M. KHAMBHATWALA.	12	0	185	U/97977/1981	0	0	0	N	M.M. KHAMBHATWALA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515514	44	TRL. OF. KASAM BHAWANI KI	1981	120	6	U-97978-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	AVM ARTS INTERNATIONAL7/13 B SAMRUDHI, GROUND FLOOR RTHRD  KHA	12	0	184	U-97978-1981-MUM	0	0	0	N	REPUBLIC FILMS OF INDIA 30 UNION PARK, KHA B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515515	61	TOASTED TASTE MADE MILDER 	1981	120	6	U-97979-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	MRS PUNAM RAI ROVING CAMERA	12	0	185	U-97979-1981-MUM	0	0	0	N	ROVING CAMERA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515516	44	MUSIC OF SILSILA	1981	120	6	U-97980-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	YASH CHOPRA,M/S.YASH RAJ	12	0	0	U-97980-1981-MUM	0	0	0	N	YASH RAJ FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515517	51	PAWAN PUTRA HANUMAN 	1981	120	6	U-97981-MUM	0	0x0000746000000000	1981-07-27 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	190	U-97981-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515518	61	ENERGY FOR THE FUTURE	1981	120	6	U-97982-MUM	0	0x0000746000000000	1981-07-27 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN. USA	12	0	182	U/97982/1981	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515519	61	TRL. OF 'WINDOWS'	1981	120	6	U-97983-MUM	0	0x0000746000000000	1981-07-27 00:00:00	MICHEAL LOBELL ,.. (USA)	12	0	184	U-97983-1981-MUM	0	0	0	N	UNITED ARTISTS COORP. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515520	44	NEW SOLVENT POWER	1981	120	6	U-97984-MUM	0	0x0000746200000000	1981-07-29 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	0	185	U-97984-1981-MUM	0	0	0	N	NEO FILMS 42 EVEREST TARDEO , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515521	61	TRL. OF 'TILL WE SING TOGETHER '	1981	120	6	U-97985-MUM	0	0x0000746200000000	1981-07-29 00:00:00	YIPSON PAO . (JAPAN)	12	0	184	U-97985-1981-MUM	0	0	0	N	AA. V. MMURLIDHAR , MOUNT RD, MADRAS, 24	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515522	44	ESQUIRE VIDEO TRL. OF SILSILA 	1981	120	6	U-97986-MUM	0	0x0000746200000000	1981-07-29 00:00:00	YASH CHOPRA , M/S YASH RAJ FILMS	12	0	184	U-97986-1981-MUM	0	0	0	N	YASH RAJ FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515523	44	THUMBELINA 	1981	120	6	U-97987-MUM	0	0x0000746200000000	1981-07-29 00:00:00	CHILDREN'S FILM SOCIETY INDIA	12	0	190	U-97987-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515524	59	VARTA TARANGINI NO. 14 	1981	120	6	U-97988-MUM	0	0x0000746200000000	1981-07-29 00:00:00	A.P.S. FILM DEV CORPN . LTD 	12	0	183	U-97988-1981-MUM	0	0	0	N	A.P.S. FILM DEV CORPN . LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515525	43	MAHITI CHITRA NO. 350(GUJ)	1981	120	6	U-97989-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	ASST. DIRECTOR OF INFORMATION (F) GOVT. OF GUJRAT.	12	0	183	U-97989-1981-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (F) GOVT. OF GUJRAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515526	44	' DHARMA GANGA'	1981	120	6	U-97990-MUM	0	0x0000746300000000	1981-07-30 00:00:00	VISHWA HINDU PARISHAD	12	0	182	U-97990-1981-MUM	0	0	0	N	VASAN JOSHI, BHARTIYA CHITRA SADHANA, NANA PALKAR SMRUTHI, BOMBAY28	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515527	61	AND EARTH SMILES	1981	120	6	U-97991-MUM	0	0x0000746300000000	1981-07-30 00:00:00	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	12	0	182	U-97991-1981-MUM	0	0	0	N	THE DIRECTOR OF INFORMATION AND PUBLIC RELATIONS GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515528	61	DANGER WATER	1981	120	6	U-97992-MUM	0	0x0000746300000000	1981-07-30 00:00:00	M/S. EHTYL CORPORATION USA	12	0	182	U-97992-1981-MUM	0	0	0	N	THE PRESIDENT MANAGER INDIAN OIL CORPO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515529	61	DANGER AIR	1981	120	6	U-97993-MUM	0	0x0000746300000000	1981-07-30 00:00:00	M/S. ETHYL CORPORATION. (USA)	12	0	0	U/97993/1981	0	0	0	N	THE RESIDENT MANAGER INDIAN OIL CORPN. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515530	61	IMPRINTS OF TRADITIONAL 	1981	120	6	U-97994-MUM	0	0x0000746300000000	1981-07-30 00:00:00	PRAKASH ARRORA ARRORA FILMS ARORA HOSPITAL VIHAR B52	12	0	182	U-97994-1981-MUM	0	0	0	N	PRAKASH ARRORA ARRORA FILMS ARORA HOSPITAL VIHAR B52	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515531	61	THE INVITATION 	1981	120	6	U-97995-MUM	0	0x0000746400000000	1981-07-31 00:00:00	THE INDUSTRIAL ASSISTANCE	12	0	182	U-97995-1981-MUM	0	0	0	N	PUBLICITY MANAGER CUM COORDIYATOR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515532	44	TRL. OF DARD	1981	120	6	U-97996-MUM	0	0x0000746400000000	1981-07-31 00:00:00	SHYAM SUNDER SHIVDASANI	12	0	184	U-97996-1981-MUM	0	0	0	N	MURGHAN ENTERPRISES, RANJIT STUDIO, DADAR, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515533	61	CAPSTAN AND I 	1981	120	6	U-97997-MUM	0	0x0000746400000000	1981-07-31 00:00:00	THE FAR PRODCUTION CO. 	12	0	185	U-97997-1981-MUM	0	0	0	N	THE FAR PRODCUTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515534	61	TRAILER OF ITS MY TURN	1981	120	6	U-97998-MUM	0	0x0000746400000000	1981-07-31 00:00:00	MARTIN EFLAND USA	12	0	184	U-97998-1981-MUM	0	0	0	N	COLIMBIA FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515535	61	SCRUNCH 	1981	120	6	U-97999-MUM	0	0x0000746400000000	1981-07-31 00:00:00	RAM MOHAN BIOGRAPHICS . 201 ASHISHWARS R POCHIAN WORLI , B 18	12	0	185	U-97999-1981-MUM	0	0	0	N	RAM MOHAN BIOGRAPHICS . 201 ASHISHWARS R POCHIAN WORLI , B 18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515536	51	THINGI	1983	120	6	U-98-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	PRAKASHRAO PARASHRAM BONDRE	12	0	0	U/98/1983	0	0	0	N	PRAKASHRAO PARASHRAM BONDRE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515537	61	AROUND THE SOVIET UNION186	1983	120	6	U-980-MUM	0	0x0000775C00000000	1983-08-30 00:00:00	MOSCOW DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U/980/1983	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515538	61	TRL. OF RUNNING WILD	1981	120	6	U-98000-MUM	0	0x0000746400000000	1981-07-31 00:00:00	ROBERT MECAHON. (USA)	12	0	184	U-98000-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPEMENT CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515539	61	 ATTITUDES AND HEALTH	1981	120	6	U-98001-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U-98001-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515540	61	KINETIC MOLECULAR THEORY	1981	120	6	U-98002-MUM	0	0x0000744700000000	1981-07-02 00:00:00	MCGRAW HILL TEXT FILMS MAX A ROSENHERG.	12	0	0	U-98002-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515541	61	YOUR COMMUNICATION SKILLS WRITING	1981	120	6	U-98003-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONSL FILMS	12	0	0	U-98003-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515542	61	YOUR COMMUNICATION SKILLS SPEAKING	1981	120	6	U-98004-MUM	0	0x0000744700000000	1981-07-02 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98004-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515543	61	WORKING WITH A COMPUTER :A SIMPLE PROGRAMME	1981	120	6	U-98005-MUM	0	0x0000744700000000	1981-07-02 00:00:00	B.B.C.	12	0	0	U/98005/1981	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515544	61	YOUR NAME DEFENCE HOME GUARDS	1981	120	6	U-98006-MUM	0	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98006-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515545	61	VINOBA BHAVE THE MAN  (SSHORTELLY VERSION )	1981	120	6	U-98007-MUM	0	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-98007-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515546	61	GLIMOSES OF CENTARL INDIA 	1981	120	6	U-98008-MUM	0	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98008-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515547	44	 DILLY DALLYING	1981	120	6	U-98009-MUM	0	0x0000744700000000	1981-07-02 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-98009-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515548	82	DILLY DALLYING 	1981	120	6	U-98010-MUM	0	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98010-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515549	61	THE CRUCIAL YEAR 	1981	120	6	U-98011-MUM	0	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98011-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515550	129	CASE OF MR X 	1981	120	6	U-98012-MUM	0	0x0000744800000000	1981-07-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98012-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515551	44	 SAGAR KI SANTAN (CHILDREN OF SEA)	1981	120	6	U-98013-MUM	0	0x0000744800000000	1981-07-03 00:00:00	FILMS OFFICER, DIRECTORATE OF PUBLICITY, GOVT. OF BOMBAY	12	0	0	U-98013-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515552	82	GLIMPSES OF EASTERN INDIA	1981	120	6	U-98014-MUM	0	0x0000744800000000	1981-07-03 00:00:00	FACT FILMS.	12	0	0	U-98014-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515553	61	AM I TRUSTWORTHY 	1981	120	6	U-98015-MUM	0	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-98015-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515554	61	BASKETBALL FUNDAMENTALS 	1981	120	6	U-98016-MUM	0	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98016/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516208	44	TRL. OF BASERA 	1981	120	6	U-98664-MUM	0	0x0000749400000000	1981-09-17 00:00:00	RAMESH BEHL	12	0	184	U/98664/81	0	0	0	N	ROSE MOVISE 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515555	61	DYNAMIC OF SOLUTIONS 	1981	120	6	U-98017-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NCFRAW HILL TEXT FILMS.	12	0	0	U-98017-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS .LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515556	61	 THE ELECTROMOTIVE FORCE SERIES	1981	120	6	U-98018-MUM	0	0x0000744800000000	1981-07-03 00:00:00	MCGRAW HILL TEXT FILMS.	12	0	0	U-98018-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515557	61	 GRASSLAND FARMING	1981	120	6	U-98019-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-98019-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515558	61	HYDROGEN	1981	120	6	U-98020-MUM	0	0x0000744800000000	1981-07-03 00:00:00	CORONET INSTRUCTIONAL FI 	12	0	0	U-98020-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIONS FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515559	61	LIFE IN THE WOODLOT	1981	120	6	U-98021-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-98021-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515560	61	INTRODUCING INSECTS	1981	120	6	U-98022-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	175	U-98022-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515561	61	ON THE SPOT: FOREST WARDENS	1981	120	6	U-98023-MUM	0	0x0000744800000000	1981-07-03 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	175	U-98023-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515562	44	BLACK CAT	1981	120	6	U-98024-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	G.P. SIPPY. INDIA	12	0	0	U-98024-1981-MUM	0	0	0	N	SIPPY FILMS (PVT.)LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515563	61	YOU AND YOUR PARENTS	1981	120	6	U-98025-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS LTD.	12	0	175	U-98025-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515564	61	WHAT IS SCIENCE	1981	120	6	U-98026-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	175	U-98026-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515565	61	TOWARD EMOTIONAL MATURITY 	1981	120	6	U-98027-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	MCGRAW HILL TEXT FILMS. 	12	0	0	U-98027-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515566	61	THE STRUCTURE OF A TOMS 	1981	120	6	U-98028-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	MCGRAW HILL TEXT FILMS 	12	0	0	U-98028-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515567	61	SOUTH EAST ASIA THE LAND AND THEW PEOPLE 	1981	120	6	U-98029-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONRT INST DILM	12	0	0	U-98029-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515568	61	SOCIAL COURTESY 	1981	120	6	U-98030-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U/98030/81	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515569	61	PANAMA CANAL	1981	120	6	U-98031-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98031-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515570	61	SIMPLE PLANTS BACTERIA	1981	120	6	U-98032-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/98032/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515571	61	BATTLE OF GIANTS 	1981	120	6	U-98033-MUM	0	0x0000744B00000000	1981-07-06 00:00:00	FIDA CINEMATOGRAFIVA	12	0	0	U-98033-1981-MUM	0	0	0	N	AMINA PAHAD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515572	61	TRAILER OF BATTLE OF GIAN (ALIAS GOLDFACE)	1981	120	6	U-98034-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	FIDA CINEMOTOGRAPHIKA	12	0	0	U-98034-1981-MUM	0	0	0	N	AMINA PAHAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515573	44	12 O'CLOCK	1981	120	6	U-98035-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	SIPPY FILMS PVT LTD, BOMBAY	15	0	0	U-98035-1981-MUM	0	0	0	N	SIPPY FILMS PVT LTD, BOMBAY	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515574	54	BHANGRA 	1981	120	6	U-98036-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	GOLDEN MOVIES	12	0	0	U/98036/1981	0	0	0	N	GOLDEN MOVIES	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515575	44	PARDESHI KA TRAILER 	1981	120	6	U-98037-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	KUNDAN KUMAR	12	0	0	U-98037-1981-MUM	0	0	0	N	KUNDAN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515576	44	CHETANA KA TRAILER 	1981	120	6	U-98038-MUM	0	0x0000744E00000000	1981-07-09 00:00:00	I M KUNNU	12	0	0	U-98038-1981-MUM	0	0	0	N	S KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515577	51	SHIKLELI BAICO	1981	120	6	U-98039-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	M.R. SHINDE.	12	0	0	U/98039/1981	0	0	0	N	SUREL CHITRA.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515578	51	 KEECHAK WADHA	1981	120	6	U-98040-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	MANIK STUDIOS	12	0	0	U-98040-1981-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515579	44	KEECHAK WADHA 	1981	120	6	U-98041-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	MANIK STUDIOS	12	0	0	U-98041-1981-MUM	0	0	0	N	ULKA FILMS DISTRIBUTORS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515580	44	GAJAGOURI 	1981	120	6	U-98042-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	PRABHAT STUDIOS	12	0	0	U-98042-1981-MUM	0	0	0	N	ULKA FILM DISTRIBUTORS 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515581	61	TRANSITORS : HIGH FREQUENCY OPERATION AMPLIFIERS AND OSCILLATORS 	1981	120	6	U-98043-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	U.S. NAVY	12	0	0	U-98043-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515582	61	VACUUM & TECHNOLOGY 	2017	120	6	U-98044-MUM	0	0x0000A7C600000000	2017-08-05 00:00:00	THE STUDIO OF EDUCATION FILMS	12	0	0	U-98044-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILMS LTD 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515583	61	TRAMSISTORS : LOW FREQUENCY AMPLIFIERS 	1981	120	6	U-98045-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	 U.S. NAVY .	12	0	0	U-98045/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION & INFORMATION FILMS LTD. U.S. NAVY .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515584	61	 TRANSISTORS:PN JUNCTION FUNDAMENTALS	1981	120	6	U-98046-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	BRAY STUDIOS	12	0	0	U-98046-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515585	44	TIRANGA 	1981	120	6	U-98047-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	HIND EDUCATIONAL FILMS 	12	0	0	U-98047-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515586	44	 THINK OF THE OTHER MAN  (SOCHIYETO)	1981	120	6	U-98048-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	NATIONAL EDUCATION CINE ACADEMY	12	0	0	U-98048-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515587	61	OPERATION AND CARE OF VIISTA	1981	120	6	U-98049-MUM	0	0x0000744F00000000	1981-07-10 00:00:00	INTERNATIONAL FILMS BREAU INC,. 	12	0	0	U-98049-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATIONSS FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515588	44	12 O'CLOCK 	1981	120	6	U-98050-MUM	0	0x0000745200000000	1981-07-13 00:00:00	SIPPY FILMS PRIVATE LTD. 	15	0	0	U-98050/1981-MUM	0	0	0	N	SIPPY FILMS PRIVATE LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515589	61	 THE HUMAN MAHINE	1981	120	6	U-98051-MUM	0	0x0000745200000000	1981-07-13 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U-98051-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515590	61	 FAIR CHANCE	1981	120	6	U-98052-MUM	0	0x0000745200000000	1981-07-13 00:00:00	WOODBURY CONKLING ROGER CLARK	12	0	182	U-98052-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515591	61	HOW MANY STAR 	1981	120	6	U-98053-MUM	0	0x0000745200000000	1981-07-13 00:00:00	MOODY INSTITUTE OF SCIENC 	12	0	0	U-98053-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515592	61	FEMALE CYCLE 	1981	120	6	U-98054-MUM	0	0x0000745200000000	1981-07-13 00:00:00	FILMS INCORPORATION 	12	0	0	U-98054-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515593	85	CIRCUS THRILLS (TITLES IN ENGLISH)	1981	120	6	U-98055-MUM	0	0x0000745200000000	1981-07-13 00:00:00	CASTLE FILMS.	12	0	175	U-98055-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515594	82	GUJARAT KE LOK GEET (PART I)	1981	120	6	U-98056-MUM	0	0x0000745200000000	1981-07-13 00:00:00	RAJKAMAL KALAMANDIR (PVT.)LTD.	12	0	175	U-98056-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515595	82	VIVIDH BHARATI	1981	120	6	U-98057-MUM	0	0x0000745200000000	1981-07-13 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	183	U-98057-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515596	82	HOPE IN A WASTELAND	1981	120	6	U-98058-MUM	0	0x0000745200000000	1981-07-13 00:00:00	A.B.SARAN, ORGANISED FILMS KHADI & VILLAGE INDUSTRIES COMMISSION.	12	0	175	U-98058-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515597	61	APPLIED NUTRITION	1981	120	6	U-98059-MUM	0	0x0000745200000000	1981-07-13 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-98059-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515598	82	GUILTY	1981	120	6	U-98060-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-98060-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515599	82	LOOKING AHEAD	1981	120	6	U-98061-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	175	U-98061-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515600	52	GUJRAT KE LOK GEET PART I	1981	120	6	U-98062-MUM	0	0x0000745300000000	1981-07-14 00:00:00	RAJKAMAL KALAMANDIR 9PVT. LTD.0	12	0	0	U-98062-1981-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515601	61	 GLIMPSES OF WESTERN INDIA	1981	120	6	U-98063-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-98063-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515602	82	 AN ANCIENT CURSE	1981	120	6	U-98064-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION GOVT.OF INDIA	12	0	0	U-98064-1981-MUM	0	0	0	N	FILMS DIVISION GOVT.OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515603	61	EXPLORATION OF UPPER AIR 	1981	120	6	U-98065-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98065/1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515604	61	SEED CUM FERTILISER DRILL 	1981	120	6	U-98066-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98066-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515605	82	RANGOLI	1981	120	6	U-98067-MUM	0	0x0000745300000000	1981-07-14 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98067-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515606	61	THE WEAVERS 	1981	120	6	U-98068-MUM	0	0x0000745400000000	1981-07-15 00:00:00	ART FILMS OF ASIA PVT. LTD	12	0	0	U-98068-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALIANCE.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515607	197	 KALASEKANCHANHANDICRAFT OF U.P.	1981	120	6	U-98069-MUM	0	0x0000745400000000	1981-07-15 00:00:00	SHRI S.C. JOSHI & A.S. SISNOI DIRECTOR OF INFORMATION, GOVT. OF U.P.	12	0	182	U-98069-1981-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515608	61	THREE PHASES MOTOR PART 1 PREPARING TO REWIND 	1981	120	6	U-98070-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U. S OFFICER OF EDUCATION 	12	0	0	U-98070-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIO FILMS LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515609	61	A NEW SUPERVISASOR TAKES A LOOK AT HIS JOB 	1981	120	6	U-98071-MUM	0	0x0000745400000000	1981-07-15 00:00:00	STANADARD VACUME OIL.	12	0	0	U-98071-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION  FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515610	61	 TURNING A TAPER WORK	1981	120	6	U-98072-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U.S OFFICE OF EDUCATION	12	0	0	U-98072-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515611	61	PRINCIPLES OF GEARING : AN INTRODUCTION 	1981	120	6	U-98073-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-98073/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515612	82	INSTALLING CONDUIT	1981	120	6	U-98074-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATIONS 	12	0	0	U-98074-1981-MUM	0	0	0	N	NATIONAL  EDUCATIONS & INFORMATION  FILM LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515613	61	THE HYDRAULIC CONTROLS IN THE HYDRAUMATIC TRANSMISSION 	1981	120	6	U-98075-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE OF EDUCATIONS 	12	0	0	U-98075-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515614	61	 A PIECE OF WOOD 	1981	120	6	U-98076-MUM	0	0x0000745400000000	1981-07-15 00:00:00	THE U.S. DEPARTMENT OF AGRICULTURE FOREST SER	12	0	182	U-98076-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS PVT LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517453	61	BACK CHAT	1982	120	6	U-99906-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	GODWIN FILMS. (UK)	12	0	187	U-99906-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515615	61	TURNING A TAPER WITH THE TAILSTOCK SET OVERT	1981	120	6	U-98077-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U. S. OFFICE EDUCATIONS 	12	0	0	U-98077-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515616	61	PRINCIPLES OF REFRIGERATION 	1981	120	6	U-98078-MUM	0	0x0000745400000000	1981-07-15 00:00:00	U.S. OFFICE OF EDUCATIONAL 	12	0	0	U-98078-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515617	61	THREE PHASE MOTOR: PART 2 REWINDING	1981	120	6	U-98079-MUM	0	0x000074D000000000	1981-11-16 00:00:00	U.S. OFFICE OF EDUATION	12	0	0	U/98079/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515618	61	PREPARING A CUPOLA FOR CHARGING 	1981	120	6	U-98080-MUM	0	0x0000745700000000	1981-07-18 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-98080/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515619	44	CITIZENS AND CITIZENS 	1981	120	6	U-98081-MUM	0	0x0000745700000000	1981-07-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98081-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515620	61	RECOGNITION OF LEPEROSY 	1981	120	6	U-98082-MUM	0	0x0000745700000000	1981-07-18 00:00:00	A COMMUNICABLE DISEASE CENTRE PRODUCTION . 	12	0	0	U-98082-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD., 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515621	61	THE MICROMETER	1981	120	6	U-98083-MUM	0	0x0000745700000000	1981-07-18 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-98083-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515622	43	UPPAR GAAN VISHAL 	1981	120	6	U-98084-MUM	0	0x0000745700000000	1981-07-18 00:00:00	RAGHUVIR VYAS	12	0	0	U-98084-1981-MUM	0	0	0	N	GAYATRI FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515623	44	TRAILER OF SAMPOORNA RAMAYAN	1981	120	6	U-98085-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	BASANT PICTURES	12	0	184	U-98085-1981-MUM	0	0	0	N	BASANT PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515624	58	MOTHI EN THOZHAN	1981	120	6	U-98086-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98086-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515625	59	 ASHINCHINA LEKHA	1981	120	6	U-98087-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98087-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515626	45	 MEENA KEGADA 	1981	120	6	U-98088-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98088-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515627	45	MOTHIVA KATHE	1981	120	6	U-98089-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98089-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515628	59	KUKKA KADHA	1981	120	6	U-98090-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETYINDIA.	12	0	0	U-98090-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515629	49	KATHIRUNNA KATHU	1981	120	6	U-98091-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98091-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515630	58	MEENAVIN KADITHAM	1981	120	6	U-98092-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	CHILDREN'S FILM SOCIETYINDIA.	12	0	0	U-98092-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515631	57	ABANA	1981	120	6	U-98093-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	T.M. BIHARI	12	0	0	U-98093-1981-MUM	0	0	0	N	KANWAR KALA MANDIR.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515632	58	SHREE KRISHNA LEELA	1981	120	6	U-98094-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	BASANT PICTURE.	12	0	0	U-98094-1981-MUM	0	0	0	N	BASANT PICTURE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515633	51	JAGACHYA PATHIVAR	1981	120	6	U-98095-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	RAJA PARANJAPE.	12	0	0	U-98095-1981-MUM	0	0	0	N	NAVCHITRA FILM EXCHANGE.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515634	44	SHRIRAM SATYAWADI	1981	120	6	U-98096-MUM	0	0x0000745A00000000	1981-07-21 00:00:00	EOOP KALA PIC	12	0	0	U-98096-1981-MUM	0	0	0	N	MAHIPATRAV SHAH	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515635	51	BHAGYAWATI MEE YA SANSARI 	1981	120	6	U-98097-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	NANDKUMAR LOMBAR 	12	0	0	U-98097/1981-MUM	0	0	0	N	VIJAYANAND CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515636	44	BEWAQOOF	1981	120	6	U-98098-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	JOHAR FILM PVT LTD	12	0	0	U-98098-1981-MUM	0	0	0	N	JOHAR FILM PVT LTD	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515637	44	TRL. OF AAPM AAYE BHARA AYEE	1981	120	6	U-98099-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	MOHAN KUMAR EMKAY PRODUCTIONS 	12	0	184	U-98099-1981-MUM	0	0	0	N	MOHAN KUMAR EMKAY PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515638	61	THE CIRCUS SONATA 2	1983	120	6	U-981-MUM	0	0x0000777B00000000	1983-09-30 00:00:00	MAXIM GORKY FILM STUDIONS. (USSR)	12	0	0	U/981/1983	0	0	0	N	THE USSR CONSULATE GENERAL	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515639	44	TRAILER OF  THE TRAIN	1981	120	6	U-98100-MUM	0	0x0000745B00000000	1981-07-22 00:00:00	ROSE MOVIES	12	0	184	U-98100-1981-MUM	0	0	0	N	ROSE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515640	44	SAMOORNA RAMAYAN	1981	120	6	U-98101-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	BASANT PICTURES	12	0	0	U-98101-1981-MUM	0	0	0	N	BASANT PICTURES	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515641	44	ADALAT	1981	120	6	U-98102-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	MALIKA KWATRA & NS KWATRA	12	0	0	U-98102-1981-MUM	0	0	0	N	HS KWATRA, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515642	44	AAP AYE BAHAR AYEE 	1981	120	6	U-98103-MUM	0	0x0000745E00000000	1981-07-25 00:00:00	MOHAN KUMAR PRODUCTION	12	0	0	U-98103-1981-MUM	0	0	0	N	MOHAN KUMAR PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515643	52	FIRE AND YOU 	1981	120	6	U-98104-MUM	0	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98104-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515644	82	THE CARE OF THE CURIOUS NEIGHBOUR	1981	120	6	U-98105-MUM	0	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-98105-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515645	44	SUNO PRABHUJI 	1981	120	6	U-98106-MUM	0	0x0000746000000000	1981-07-27 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-98106-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515646	44	TRL. OF RESHMA AUR SHERA 	1981	120	6	U-98107-MUM	0	0x0000746000000000	1981-07-27 00:00:00	M/S AJANTA ARTS	12	0	0	U-98107-1981-MUM	0	0	0	N	M/S AJANTA ARTS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515648	61	TRL. OF  EL  CHUCHO 	1981	120	6	U-98109-MUM	0	0x0000746800000000	1981-08-04 00:00:00	BIANCO MANNI FOR M.C.M	12	0	184	U-98109-1981-MUM	0	0	0	N	M/S COUTONFILMS INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515649	51	 TAMBADI MATI	1981	120	6	U-98110-MUM	0	0x0000746800000000	1981-08-04 00:00:00	LEELABHAI BHALJI PENDHARKAR	12	0	0	U-98110-1981-MUM	0	0	0	N	GAAYATRI CHITRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515650	44	SASURAL 	1981	120	6	U-98111-MUM	0	0x0000746800000000	1981-08-04 00:00:00	[PRASAD PRODUCTION PVT LTD	12	0	0	U-98111-1981-MUM	0	0	0	N	[PRASAD PRODUCTION PVT LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515651	44	TRAILER OF DHARTI KAHE PUKAR KE 	1981	120	6	U-98112-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	DINANATH SHASTRI	12	0	0	U-98112-1981-MUM	0	0	0	N	VAISHALI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515652	44	KHOONI SAYA 	1981	120	6	U-98113-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	JAYANT FILMS 	12	0	0	U-98113/1981-MUM	0	0	0	N	JAYANT FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515653	44	TRAILER OF KHOONI SAYA	1981	120	6	U-98114-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	JAYANT FILMS.	12	0	0	U-98114-1981-MUM	0	0	0	N	JAYANT FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515654	44	PREETAM	1981	120	6	U-98115-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	BHAPPI SONIE PRODUCTIONS.	12	0	0	U-98115-1981-MUM	0	0	0	N	BHAPPI SONIE PRODUCTIONS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515655	44	GOUR SHANKAR 	1981	120	6	U-98116-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	NAGESH REDIT	12	0	0	U-98116-1981-MUM	0	0	0	N	ULKA FILM DIST	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515656	44	 NYAYA	1981	120	6	U-98117-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-98117-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515657	44	BAROOD 	1981	120	6	U-98118-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	SUPER PICTURES 	12	0	0	U-98118/1981-MUM	0	0	0	N	SUPER PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515658	51	CHANDRASENA	1981	120	6	U-98119-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	PRABHAT FILM CO	12	0	0	U-98119-1981-MUM	0	0	0	N	A V DAMLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515659	51	ILLUSION OR MAYA MACHHINDRA	1981	120	6	U-98120-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	PRABHAT FILM CO.	12	0	0	U-98120-1981-MUM	0	0	0	N	A.V. DAMLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515660	61	LOVE STORY 	1981	120	6	U-98121-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	HOWARD G. MINSKY 	12	0	0	U-98121/1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515661	61	KEEP AMERICA SINGGING 	1981	120	6	U-98122-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. 	12	0	0	U-98122-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.,	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515662	61	TUMBLE WEED GREED (CARTOON) 	1981	120	6	U-98123-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	A WALTER LANTZ PRODUCTION 	12	0	0	U-98123-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515663	61	HAVE GUN CAN'T TRAVEL (CARTOON)	1981	120	6	U-98124-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	A WALTER LANTZ PRODUCTION	12	0	175	U-98124-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515664	61	ROUGH RIDING HOOD (CARTOON)	1981	120	6	U-98125-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-98125-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515665	61	 SOUTH POLE PALS 	1981	120	6	U-98126-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	188	U-98126-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515666	61	SHIP A HOY WOODY (CARTOON)	1981	120	6	U-98127-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-98127-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515667	61	 WOODY AND THE BEANSTALK	1981	120	6	U-98128-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	0	U-98128-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515668	61	 WOODYS KNIGHT MARE	1981	120	6	U-98129-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	A WALTER LANTZ PRODUCTION	12	0	188	U-98129-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515669	61	MONSTER OF CEREMONIES (CARTOON)	1981	120	6	U-98130-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.C	12	0	175	U-98130-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515670	61	POLAR FRIGHT 	1981	120	6	U-98131-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC	12	0	0	U-98131-1981-MUM	0	0	0	N	UNIVERSAL  PICTURES INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515671	61	PRACTICAL YOLK (CARTOON)	1981	120	6	U-98132-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC.	12	0	175	U-98132-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515672	61	TRAILER OF THE OSCAR	1981	120	6	U-98133-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	CLARENCE GREENE	12	0	0	U-98133-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515673	44	TRAILER NO. 2 OF  LOVE STORY	1981	120	6	U-98134-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	HOWARD MINSKY	12	0	184	U-98134-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515674	61	TRAILER OF LOVE STORY 	1981	120	6	U-98135-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	HOWARD G MINSKY	12	0	0	U-98135-1981-MUM	0	0	0	N	PARRAMOUNT FILMS OF INDIA LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515675	106	TRAILER OF  HULCHAL	1981	120	6	U-98136-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	O.P. RALHAN. RALHAN PRODUCTIONS	12	0	184	U-98136-1981-MUM	0	0	0	N	O.P. RALHAN, RARE MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515676	44	SHREEMAN FUNTOOSH	1981	120	6	U-98137-MUM	0	0x0000747600000000	1981-08-18 00:00:00	S B PRODUCTIONS 	12	0	0	U-98137-1981-MUM	0	0	0	N	THE UPPER INDIA PICTURES 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515677	61	THE AGEOLD  LIME	1981	120	6	U-98138-MUM	0	0x0000747600000000	1981-08-18 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-98138-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515678	61	SWAMI KARUNANANDA	1981	120	6	U-98139-MUM	0	0x0000747600000000	1981-08-18 00:00:00	YAVAR ABBAS.	12	0	0	U/98139/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515679	256	ATOMIC STUCTURE 	1981	120	6	U-98140-MUM	0	0x0000747600000000	1981-08-18 00:00:00	CZECH FILM EXPORT.	12	0	0	U/98140/1981	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515680	61	FACES OF INDIA : RAJU A GUIDE FROM RISHIKESH	1981	120	6	U-98141-MUM	0	0x0000747600000000	1981-08-18 00:00:00	YAVAR ABBAS.	12	0	0	U-98141-1981-MUM	0	0	0	N	N.E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515681	61	 OUR CARP	1981	120	6	U-98142-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CZECHOSLOVAK STATE FILM	12	0	182	U-98142-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515682	61	THE AMERICAN SCENE FREEDOM TO LEARN 	1981	120	6	U-98143-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	U.S OFFICER INFORMATION	12	0	0	U-98143-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515683	61	ORIENT OCCIDENT 	1981	120	6	U-98144-MUM	0	0x0000747900000000	1981-08-21 00:00:00	U.N.E.S.C.O.	12	0	0	U-98144-1981-MUM	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515684	61	POISONS PESTS AND PEOPLE PARTS I & II 	1981	120	6	U-98145-MUM	0	0x0000747900000000	1981-08-21 00:00:00	NATIONAL FILM BOARD OF CANANDA CANADA	12	0	0	U-98145-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515685	61	YOUR JOB FIND THE RIGHT ONE 	1981	120	6	U-98146-MUM	0	0x0000746C00000000	1981-08-08 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98146-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515686	61	 THE REFORMATION 	1981	120	6	U-98147-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	0	U-98147-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515687	61	A SELF MADE MAN 	1981	120	6	U-98148-MUM	0	0x0000747900000000	1981-08-21 00:00:00	MOGRAW HILL TEXT FILMS 	12	0	0	U-98148/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515688	61	PLANT SUPEERVISIOR'S PROBLEM PERSSONALITY CONFLICT	1981	120	6	U-98149-MUM	0	0x0000747900000000	1981-08-21 00:00:00	THE CALVIN SOMPANY	12	0	0	U-98149-1981-MUM	0	0	0	N	NATIONAL INFORMATION FILMS. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515689	61	PLANT SUNERYISER,S PROBLEM THE PERSONPEL PROBLEM 	1981	120	6	U-98150-MUM	0	0x0000747900000000	1981-08-21 00:00:00	THE CALVIN COMPANY 	12	0	0	U-98150-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515690	61	A FISH FAMILY	1981	120	6	U-98151-MUM	0	0x0000747900000000	1981-08-21 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U-98151-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515691	61	 EXPLOSIVES : A CONSTRUCTION AID	1981	120	6	U-98152-MUM	0	0x0000747900000000	1981-08-21 00:00:00	NATIONAL FILM ROARD OF CANADA	12	0	0	U-98152-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515692	61	 ACIDS, NASES AND SALTS	1981	120	6	U-98153-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILM	12	0	182	U-98153-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515693	61	BOATS : BUOYANCY STABILITY PROPULSION 	1981	120	6	U-98154-MUM	0	0x0000747900000000	1981-08-21 00:00:00	 CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98154/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515694	52	COLLOIDAL STATEE	1981	120	6	U-98155-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONS FILMS	12	0	0	U-98155-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515695	52	CONSERVING OUR SOIL TODAY `E	1981	120	6	U-98156-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTION FILMS.	12	0	0	U-98156-1981-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515696	61	SENTENCES SIMPLE COMPOUND COMPLEX 	1981	120	6	U-98157-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98157-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515697	61	SPEECH: USING YOUR VOICE 	1981	120	6	U-98158-MUM	0	0x0000747900000000	1981-08-21 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U-98158-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515698	61	THE PHILLIPPINES : GATEWAY TO THE FAR EAST	1981	120	6	U-98159-MUM	0	0x0000747900000000	1981-08-21 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98159-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515699	61	PROCESS CHARTS 	1981	120	6	U-98160-MUM	0	0x0000747900000000	1981-08-21 00:00:00	STATE UNIVARSITY 	12	0	0	U-98160-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515700	61	THE OPAQUE PROJECTOR PURPOSE	1981	120	6	U-98161-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	STATE UNIVERTION OF LOWA	12	0	0	U-98161-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515701	61	 DOCTOR MOTHER	1981	120	6	U-98162-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	YAUAR ABBAS	12	0	0	U-98162-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515702	51	MANINI 	1981	120	6	U-98163-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	KALA CHITRA	12	0	0	U-98163-1981-MUM	0	0	0	N	KALA CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515703	44	VEER AMARSINGH RATHOD	1981	120	6	U-98164-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	SWARKHDAS 	12	0	0	U-98164-1981-MUM	0	0	0	N	SUDARSHAN CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515704	61	REFUGEES 1971	1981	120	6	U-98165-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98165/1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515705	82	INDIAN FESTIVALS 	1981	120	6	U-98166-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-98166-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515706	44	TRL. OF VEER AMARSINGH RATHOD 	1981	120	6	U-98167-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	DWARKADAS & SRINATHADAS	12	0	0	U-98167-1981-MUM	0	0	0	N	SUDARSHAN CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515707	61	 DISCIPLINE DURING ADOLESCEN	1981	120	6	U-98168-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U-98168-1981-MUM	0	0	0	N	NATIONAL EDUCATION& INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515708	51	'SUKHI SANSAAR'	1981	120	6	U-98169-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BALAKRISHNA PRODUCTION	12	0	0	U-98169-1981-MUM	0	0	0	N	RAJARAM ABAJI KOTHMIRE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515709	51	 KING OF AYODHYA OR  AYODHYE CHA RAJA	1981	120	6	U-98170-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	PRABHAT CINETONE CO.	12	0	0	U-98170-1981-MUM	0	0	0	N	A.V.DAMLE	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515711	61	ITALY : THE LAND AND THE PEOPLE 	1981	120	6	U-98172-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98172-1981-MUM	0	0	0	N	N.E. & . I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515712	61	HEAT AND TEMPERATURE 	1981	120	6	U-98173-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORNET INSTRUCTIONAL FILM 	12	0	0	U-98173/1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515713	61	 THE HUMAN BODY: THE CHEMISTRY  OF DIGESTION 	1981	120	6	U-98174-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	182	U-98174-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515714	82	 YOUR JOB FITTING IN  E	1981	120	6	U-98175-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	COROPET INSTRUCTIONAL FILMS	12	0	0	U-98175-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515715	61	YOUR JOB; APPLYING FOR IT	1981	120	6	U-98176-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U/98176/1981	0	0	0	N	M/S N E & I FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515716	61	WESTERN GERMANY : THE LAND & THE PEOPLE 	1981	120	6	U-98177-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98177/1981-MUM	0	0	0	N	M/S N.E. & I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515717	61	TRANSISTOR : TRIODE FUNDAMENTAL 	1981	120	6	U-98178-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	U. S. NAVY	12	0	0	U-98178-1981-MUM	0	0	0	N	M/S N. E. & I. F.FILMS. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515718	61	SENTENCES SUB JECT AND PREDICATE 	1981	120	6	U-98179-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS 	12	0	0	U-98179-1981-MUM	0	0	0	N	M/S. N. E. & I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515719	61	THE SEED PLANTS : DIVERSITY IN ADAPTATION	1981	120	6	U-98180-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTINAL FILMS 	12	0	0	U-98180-1981-MUM	0	0	0	N	M/S N.E. & I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515720	61	NEW ZEALAND : THE LAND AND THE PEOPLE	1981	120	6	U-98181-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONA FILMS	12	0	0	U-98181-1981-MUM	0	0	0	N	M/S N.E. & I. FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515721	44	THE ONLY SURE WAY 	1981	120	6	U-98182-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	INDRA BIJLANI UNITED FILM MAKERS 	12	0	185	U-98182-1981-MUM	0	0	0	N	INDRA BIJLANI UNITED FILM MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515722	61	 COPPERTHE OLDEST MODERN METAL	1981	120	6	U-98183-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	MOVIE LAB	12	0	0	U-98183-1981-MUM	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515723	61	NEMATODES 	1981	120	6	U-98184-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	NATIONAL FILMS BORDS OF CANADA	12	0	0	U-98184-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515724	44	RAZAETAJ 	1981	120	6	U-98185-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	HIND EDUCATIONAL FILMS	12	0	0	U-98185-19881-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATIONAL FILMS 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515725	61	 SWITZERLAND: LAND AND THE PEOPLE	1981	120	6	U-98186-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	175	U-98186-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515726	61	TURKEY : A STRATEGIC LAND & ITS PEOPLE 	1981	120	6	U-98187-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	0	U-98187-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515727	61	TEMPERATURE AND MATTER 	1981	120	6	U-98188-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	MC GRAW HILL BOOK CO. 	12	0	0	U/98188/81	0	0	0	N	M/S N. E. & I. FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515728	61	 FRAMING: FLOOR JOISTS AND WALLS	1981	120	6	U-98189-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	U.S. NAVY	12	0	0	U-98189-1981-MUM	0	0	0	N	M/S N.E.& I. FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515729	61	FUNDAMENTALS OF STAIR LAYOUT (BUILDING TECHNIQUES)	1981	120	6	U-98190-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	U. S. ARMY 	12	0	0	U-98190-1981-MUM	0	0	0	N	M/S. N. E. & I. FILMS LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515730	61	THE ENDEMIOLOGY OF INFLUENZ 	1981	120	6	U-98191-MUM	0	0x0000747900000000	1981-08-21 00:00:00	U.S PUBLIC JEALTH SERVIC	12	0	0	U-98191-1981-MUM	0	0	0	N	M/S N.E,& I. FILMS LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515731	61	THE ENGINE ASSEMBLY 	1981	120	6	U-98192-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	U.S. OFFICE OF EDUCATION 	12	0	0	U-98192/1981-MUM	0	0	0	N	M/S .N.E. & . I. FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515732	61	 ANNA KARENINA ( WIDESCREEN )	1981	120	6	U-98193-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	MOSFILM STUDIO 	12	0	0	U-98193/1981-MUM	0	0	0	N	SOVEXPORTFILM 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515733	61	TRAILER OF ANNA KARENINA	1981	120	6	U-98194-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	MOSFILM STUDIO.	12	0	184	U/98194/1981	0	0	0	N	SOVEXPORTFILM.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515734	61	A BALLAD FOR A SOLDIER	1981	120	6	U-98195-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIOS	12	0	0	U/98195/1981	0	0	0	N	SOVEXPROTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515735	61	BALLERINA  	1981	120	6	U-98196-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM  STUDIOS 	12	0	0	U-98196-1981-MUM	0	0	0	N	SOVEXPORTFILM 	7	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515736	61	TRL. OF BALLERINA (PEOM OF DANCE)	1981	120	6	U-98197-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	0	0	U-98197-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515737	61	 CIRCUS STARS	1981	120	6	U-98198-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-98198-1981-MUM	0	0	0	N	SOVESPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515738	61	TRL. OF CIRCUS STARS	1981	120	6	U-98199-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMNARY FILM STUDIO	12	0	0	U/98199/1981	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515739	51	NOT READABLE 	1951	120	6	U-982-MUM	0	0x0000491C00000000	1951-03-31 00:00:00	DIVEELOVALI OF PUBLICITY GOVT. OF BOMBAY	12	0	0	U-982-1951-MUM	0	0	0	N	DIVEELOVALI OF PUBLICITY GOVT. OF BOMBAY	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515740	174	CIRCUS PARADE 	1981	120	6	U-98200-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUENTARY FILM STUDIO	12	0	0	U-98200-1981-MUM	0	0	0	N	SOVEXNORTFILM	10	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515741	61	A DELICATE BALANCE	1981	120	6	U-98201-MUM	0	0x0000746100000000	1981-07-28 00:00:00	ELY  A LANDAU FOR THE AMERICAN FILM THEATRE (USA)	12	0	0	U/98201/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515742	61	'LEGENT OF THE NORTHWEST'	1981	120	6	U-98202-MUM	0	0x0000746100000000	1981-07-28 00:00:00	RAND BROOKS. (USA)	12	0	175	U-98202-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515743	61	'TILL WE SING TOGETHER'	1981	120	6	U-98203-MUM	0	0x0000746200000000	1981-07-29 00:00:00	YINSANPAO. (JAPAN)	12	0	175	U-98203-1981-MUM	0	0	0	N	A.V. MURLIDHAR. 24, THAYAR SAHIB, STREET, MOURT RD., MADRAS2 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515744	44	SILSILA 	1981	120	6	U-98204-MUM	0	0x0000746200000000	1981-07-29 00:00:00	YASH CHOPRA, M/S YASH RAJ FILMS 	12	0	0	U-98204-1981-MUM	0	0	0	N	YASH RAJ FILM, RAJKAMAL KALAMANDIR, DR S S RAO ROAD, PAREL B 12	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515745	44	SILSILA	1981	120	6	U-98205-MUM	0	0x0000746200000000	1981-07-29 00:00:00	YASH CHOPRA, M/S. YASH RAJ FILMS. RAJKAMAL KALAMANDIR, DR. S.S.RAO RD., PAREL, B12	12	0	175	U-98205-1981-MUM	0	0	0	N	YASH RAJ FILMS.RAJKAMAL KALAMANDIR, DR. S.S.RAO RD., PAREL, B12	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515746	44	KADAM BHAWANI KI	1981	120	6	U-98206-MUM	0	0x0000746700000000	1981-08-03 00:00:00	NOT READABLE	12	0	0	U/98206/1981-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515747	51	KAIWARI	1981	120	6	U-98207-MUM	0	0x0000746900000000	1981-08-05 00:00:00	NOT READABLE	12	0	0	U/98207/1981-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515748	61	'MOSQUITO SQARDRON'	1981	120	6	U-98208-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	LEWIS J.RACHMIL. (USA)	12	0	175	U-98208-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515749	42	CHAALCHITRA (THE KALEIDOSCOPE)	1981	120	6	U-98209-MUM	0	0x0000746A00000000	1981-08-06 00:00:00	P36 INDIA EXCHANGE PLACE CAOCUTTA1	12	0	0	U/98209/1981-MUM	0	0	0	N	P36 INDIA EXCHANGE PLACE CAOCUTTA1	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515750	51	AREY SANSAAR SANSAAR	1981	120	6	U-98210-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	ARVIND SAMANT.	12	0	0	U-98210-1981-MUM 	0	0	0	N	SHREE ASHTAVINAYAK CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515751	44	KHOON KA RISHTA	1981	120	6	U-98211-MUM	0	0x0000747000000000	1981-08-12 00:00:00	SANGTARASH INTERNATIONAL 	12	366	0	U-98211-1981-MUM	0	0	0	N	SANGTARASH INTERNATIONAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515752	61	SOLDIERS OF FREEDOM FILM (RUSSIAN WITH ENGCOMMENTARY)	1981	120	6	U-98212-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	182	U/98212/1981-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515753	61	SOLDIRS OF FREEDOM FILM II '' (	1981	120	6	U-98213-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO.(USSR)	12	0	175	U-98213-1981-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515754	174	soldiers of freedom film iii	1981	120	6	U-98214-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO (USSR)	12	0	182	U-98214-1981-MUM	0	0	0	N	SOVEXPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515755	174	SEVERAL DAYS IN THE LIFE OF I.I. OBLMOV	1981	120	6	U-98215-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO PRODUCTION (USSR)	12	0	0	U-98215-1981-MUM	0	0	0	N	SOVEXPORTFILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515756	152	' LOOKING GLASS' (MIRROR)	1981	120	6	U-98216-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOSFILM STUDIO .(USSR)	12	0	0	U-98216-1981MUM	0	0	0	N	SOVEXPORTFILM.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515757	44	 PREM GEET 	1981	120	6	U-98217-MUM	0	0x0000747200000000	1981-08-14 00:00:00	MR. PAWAN KUMAR OF RAMAYANA CHITRA.	12	0	0	U-98217-1981-MUM	0	0	0	N	MR. PAWAN KUMAR OF RAMAYANA CHITRA.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515758	61	THE COMPETITION	1981	120	6	U-98218-MUM	0	0x0000747500000000	1981-08-17 00:00:00	NOT READABLE	12	0	0	U-98218-1981-MUM	0	0	0	N	COLUMBIA FILM OF INDIA	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515759	43	RAM RAM AMATHARAM	1981	120	6	U-98219-MUM	0	0x0000747600000000	1981-08-18 00:00:00	SHREE GAJANAN SHIRKE SURANGI CHITRA	12	0	0	U-98219-1981-MUM	0	0	0	N	SHREE GAJANAN SHIRKE SURANGI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515760	60	'KHWAJA KI DIWANI'	1981	120	6	U-98220-MUM	0	0x0000747700000000	1981-08-19 00:00:00	ASGHAR HUSSAIN & ASGHAR ALI.M/S SUHAIL ENTERPRISES.	12	0	0	U-98220-1981-MUM	0	0	0	N	M.S. FAROOQUE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515761	61	LAST ESCAPE	1981	120	6	U-98221-MUM	0	0x0000747800000000	1981-08-20 00:00:00	IRVIN TEMNER (USA)	12	366	0	U-98221-1981-MUM	0	0	0	N	UNITED ARTIST CORP.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515762	61	'SOLDIERS OF FREEDOM (PART IV )	1981	120	6	U-98222-MUM	0	0x0000747800000000	1981-08-20 00:00:00	MOSFILM STUDIO PRODUCTION.(USSR)	12	0	182	U-98222-1981-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515763	44	PYAASA SAWAN	1981	120	6	U-98223-MUM	0	0x0000747800000000	1981-08-20 00:00:00	PRASAN KAPOOR, TIRUPATI PICTURES COMBINE.	12	0	0	U-982233-1981-MUM	0	0	0	N	SHRI AMARNATH KAPOOR, TIRUPATI PICTURES, COMBINE.`	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515764	61	STIR CRAZY	1981	120	6	U-98224-MUM	0	0x0000747900000000	1981-08-21 00:00:00	HANAH WEISTEIN (USA)	12	0	0	U-98224-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515765	44	RAAAZ	1981	120	6	U-98225-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	DIMPLE ENTERPRISES	12	0	0	U-98225-1981-MUM	0	0	0	N	S. KOHILI . C/O DIMPLE ENTERISES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515766	54	 DO POSTI 	1981	120	6	U-98226-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	KAMAL JEET KWATRA.	12	0	0	U-98226-1981-MUM	0	0	0	N	KWATRA MOVIES.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515767	61	THE 1000 PLANE RAID	1981	120	6	U-98227-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	LEWIS J RACHI USA	12	0	0	U-98227-1981-MUM	0	0	0	N	UNITED ARTIST CORP 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515768	61	'THE 1000 PLANE RAID'	1981	120	6	U-98228-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	LEWIS J. RACHMIL.(USA)	12	0	0	U-98228-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515769	61	I AM FOR THE HIPPOPOTMUS 	1981	120	6	U-98229-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	ROBERT PALAGGI (ITALY)	12	366	0	U-98229-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515770	61	THE BILLION DOLLAR HOBO	1981	120	6	U-98230-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	LANG ELLIOTT. (USA)	12	0	0	U-98230-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515771	44	' KATILON KE KAATIL '	1981	120	6	U-98231-MUM	0	0x0000748400000000	1981-09-01 00:00:00	ARJUN HINGORANI,KAPLESHWAR FILMS PVT. LTD.	12	0	0	U-98231-1981-MUM	0	0	0	N	ARJUN HINGORANI,KAPLESHWAR FILMS PVT. LTD.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515772	44	'CHHUPPACHHUPPI'	1981	120	6	U-98232-MUM	0	0x0000748600000000	1981-09-03 00:00:00	ARUN JAITLY, RAMFILMS.	12	0	0	U-98232-1981-MUM	0	0	0	N	ARUN JAITLY, RAMFILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515774	63	'SUPATAR BINANIE'	1981	120	6	U-98234-MUM	0	0x0000748800000000	1981-09-05 00:00:00	L.P. VED.	12	0	0	U-98234-1981-MUM	0	0	0	N	AMRIT KALASH PRODUCTIONS.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515775	44	JAIL YATRA	1981	120	6	U-98235-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	M/S VIJAY MARIA & PRAVIN BALI	12	0	0	U-98235-1981-MUM	0	0	0	N	M/S KALA NIKETAN	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515776	44	MAILA ANCHAL	1981	120	6	U-98236-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	SURENDRA KAPOOR	12	0	0	U-98236-1981-MUM	0	0	0	N	SURENDRA KAPOOR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515777	44	'EK UR EK GYARAAH'	1981	120	6	U-98237-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	RAM PRATAP SHARMA, M/S. ASHWINI CHITRA.	12	0	175	U-98237-1981-MUM	0	0	0	N	ASHWINI CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515778	51	BAI NE KELA SARPANCH KHOOLA	1981	120	6	U-98238-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	S. E. CHANDIWALE	12	0	0	U-98238-1981-MUM	0	0	0	N	RAJAS CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515779	61	SUPERSNOOPER	1981	120	6	U-98239-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	TRANCINEMA / TV INC. (USA)	12	0	0	U-98239-1981-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515780	61	PHILADELPHIA HERE I COME	1981	120	6	U-98240-MUM	0	0x0000749200000000	1981-09-15 00:00:00	JOHN QUESTED (USA)	12	0	0	U-98240-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515781	61	HOSTAGE TOWER	1981	120	6	U-98241-MUM	0	0x0000749200000000	1981-09-15 00:00:00	BURT NODELLA. (USA)	12	0	0	U-98241-1981-MUM	0	0	0	N	NATIONAL FILM DEVELIPMENT CORPORATION LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515782	61	BATTLE BEYOND THE STARS	1981	120	6	U-98242-MUM	0	0x0000749200000000	1981-09-15 00:00:00	ED CARLIN (USA)	12	0	0	U-98242-1981-MUM	0	0	0	N	WARNER BROS. (F.E) INC.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515783	61	ANY WHICH WAY YOU CAN	1981	120	6	U-98243-MUM	0	0x0000749200000000	1981-09-15 00:00:00	FRITZ MANES (USA)	12	0	0	U-98243-1981-MUM	0	0	0	N	WARNER BROS (F.E) INC.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515784	54	' WALAYATI BABU'	1981	120	6	U-98244-MUM	0	0x0000749300000000	1981-09-16 00:00:00	MAHER MITTAL.	12	0	0	U-98244-1981-MUM	0	0	0	N	SHIVALIK FILMS.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515785	43	'SUHAGH'	1981	120	6	U-98245-MUM	0	0x0000749400000000	1981-09-17 00:00:00	INDRA KUMAR JAY SHRI JAGDAMBA FILMS.	12	0	0	U-98245-1981-MUM	0	0	0	N	JAY SHRI JAGDAMBA FILMS,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515786	61	' A TALE OF AFRICA'	1981	120	6	U-98246-MUM	0	0x0000749600000000	1981-09-19 00:00:00	SHINTARO TSUJI.(JAPAN)	12	0	175	U-98246-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515787	44	KAHANI SHIKARI KUTTE KI 	1981	120	6	U-98247-MUM	0	0x0000749600000000	1981-09-19 00:00:00	GORKI FILM STUDIO (USSR)	12	0	190	U-98247-1981-MUM	0	0	0	N	SOVEXPORFTFILM	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515788	51	KUNKAWACHA TILA	1981	120	6	U-98248-MUM	0	0x0000749600000000	1981-09-19 00:00:00	N. B. MORE	12	0	0	U-98248-1981-MUM	0	0	0	N	N. B. MORE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515789	44	RAAKH AUR CHINGARI 	1981	120	6	U-98249-MUM	0	0x0000749600000000	1981-09-19 00:00:00	PREM SHANKAR DODA, P. S. FILMS.	12	0	0	U-98249-1981-MUM	0	0	0	N	PREM SHANKAR DODA. 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515790	44	COMMENDER	1981	120	6	U-98250-MUM	0	0x0000749900000000	1981-09-22 00:00:00	RAKESH KUMAR	12	0	0	U-98250-1981-MUM	0	0	0	N	SHANTIDOOT CHITRE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515791	44	KHUDA KASAM	1981	120	6	U-98251-MUM	0	0x0000749A00000000	1981-09-23 00:00:00	MR. BALDEV PISHRKHA M/S KALA BHARTI	12	0	0	U-98251-1981-MUM	0	0	0	N	KALA BHARATI 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515792	60	AAKHRI MUJRA	1981	120	6	U-98252-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	LALLAN	12	0	0	U-98252-1981-MUM	0	0	0	N	E D MASTER 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515793	61	'CHARLIE CHAN AND THE CURSE OF THE DRAGON QUEEN'	1981	120	6	U-98253-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	JERRY SHERLOCK.(USA)	12	0	0	U-98253-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515794	61	' ATTACK ON THE IRON COAST' 	1981	120	6	U-98254-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	JOHN C. CHAMPION.(USA)	12	0	0	U-98254-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515795	61	CHARIOTS OF FIRE	1981	120	6	U-98255-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	DAVID PUTTNAM (USA)	12	366	0	U-98255-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPORATION PVT. LTD.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515796	61	' MODERN TIMES'	1981	120	6	U-98256-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	CHARLIE CHAPLIN.(USA)	12	366	162	U-98256-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515797	61	HOPSCOTCH	1981	120	6	U-98257-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	EDIE & ELY LANDAU. (USA)	12	0	0	U-98257-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515798	44	GHUNGROO KI AWAZ	1981	120	6	U-98258-MUM	0	0x000074A000000000	1981-09-29 00:00:00	SHRI VIJAY ANAND	12	0	0	U-98258-1981-MUM	0	0	0	N	NAVEKTAN PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515799	44	SITAAARON SE AAAGE	1981	120	6	U-98259-MUM	0	0x000074A200000000	1981-10-01 00:00:00	MAXIM  GORKI FILM STUDIO (USSR)	12	0	190	U-98259-1981-MUM	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515800	44	 YARANA 	1981	120	6	U-98260-MUM	0	0x000074A200000000	1981-10-01 00:00:00	MR.H.A.NADIWALA ,M/S.A.K.MOVIES	12	0	0	U-98260-1981-MUM	0	0	0	N	MR.H.A.NADIWALA ,M/S.A.K.MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515801	174	'MAXIM'S YOUTH'	1981	120	6	U-98261-MUM	0	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTIOPN.(USSR)	12	0	0	U-98261-1981MUM	0	0	0	N	SOVEXPORTFILM.	10	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515802	102	' THE VYBORG DISTRICT' (RUSSIAN WITH ENGLISH SUB TITLE)	1981	120	6	U-98262-MUM	0	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTION.(USSR)	12	0	0	U-98262-1981-MUM	0	0	0	N	SOVXPORTFILM.	12	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515803	174	RETURN OOF MAXIM	1981	120	6	U-98263-MUM	0	0x000074A400000000	1981-10-03 00:00:00	LENFILM STUDIO PRODUCTIONS (USSR)	12	366	0	U-98263-1981-MUM	0	0	0	N	SOVEXPORTFILM	11	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515804	174	THE LADY WITH THE DOG	1981	120	6	U-98264-MUM	0	0x000074A400000000	1981-10-03 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	U-98264-1981-MUM	0	0	0	N	SOVEXPORTFILM.	9	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515805	61	THE LAST CHASE	1981	120	6	U-98265-MUM	0	0x000074A600000000	1981-10-05 00:00:00	MARTYN BURKE USA	12	0	0	U-98265-1981-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517516	82	POCKET MAAR	1982	120	6	U-99963-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	VENUS FILMS	12	0	185	U-99963-1982-MUM	0	0	0	N	VENUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515806	44	GEHRA ZAKHAM	1981	120	6	U-98266-MUM	0	0x000074A600000000	1981-10-05 00:00:00	M.P. JAIN, GRAND MOVIES. (414RAHEJA CHAMBERS, 213, NARIMAN POINT, B21.), INDIA	12	0	0	U-98266-1981-MUM	0	0	0	N	GRAND MOVIES, (414RAHEJA CHAMBERS, 213, NARIMAN POINT, B21.)	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515807	44	 TAJURBA 	1981	120	6	U-98267-MUM	0	0x000074A600000000	1981-10-05 00:00:00	A. WAHAB KHAN, A SYEED KHAN	12	0	0	U-98267-MUM	0	0	0	N	ABBA MOVIES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515808	44	 AHISTA AHISTA 	1981	120	6	U-98268-MUM	0	0x000074A600000000	1981-10-05 00:00:00	SIBTE HASAN RIZVI.	12	0	0	U-98268-1981-MUM	0	0	0	N	NEW WORLD ENTERPRISES.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515809	51	 GANIMEE KAWA	1981	120	6	U-98269-MUM	0	0x000074A600000000	1981-10-05 00:00:00	SHRI BHALII PENDHARKAR, M/S. SOHAM CHITRA. ( JAIPRABHA STUDIOS, KOLHAPUR0., INDIA	12	0	0	U-98269-1981-MUM	0	0	0	N	M/S. KALYAN CHITRA PRAKASHAN. (206 BOMBAY MARKET, TARDEO BOMBAY34)	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515810	44	UDTA GHODA	1981	121	6	U-98270-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY INDIA.	12	366	162	U-98270-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515811	44	TARO EK DRTAGON KA BETA	1981	120	6	U-98271-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY ., INDIA	12	0	190	U-98271-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY ., INDIA	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515812	44	KHILTE SUMAN	1981	120	6	U-98272-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	CHILDREN'S FILM SOCIETY, INDIA.	12	0	162	U-98272-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY, INDIA.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515813	44	' DILER BACHHE'	1981	120	6	U-98273-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	SHRI T. S. NARASIMHAN  & B. S.  SOMASUNDRA.	12	0	162	U-98273-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY ,INDIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515814	51	' BAL SHIVAJI '	1981	120	6	U-98274-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	CHILDREN'S FILM SOCIETY.	12	0	162	U-98274-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515815	61	' SUPERMAN' II'	1981	120	6	U-98275-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	PIERRE SPENGLER.(USA)	12	0	0	U-98275-1981-MUM	0	0	0	N	WARNER BROS (F.E.) INC.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515816	44	RAMA 	1981	120	6	U-98276-MUM	0	0x000074B000000000	1981-10-15 00:00:00	K R FILMS COMBINE H K KHAN AND  E R D SOUZA	12	0	0	U-98276-1981-MUM	0	0	0	N	K R FILMS COMBINE H K KHAN AND  E R D SOUZA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515817	44	FIFTY FIFTY	1981	120	6	U-98277-MUM	0	0x000074B000000000	1981-10-15 00:00:00	SOMU MUKERJI C/O MUKERJI BROS	12	0	0	U-98277-1981-MUM	0	0	0	N	SOMU MUKERJI C/O MUKERJI BROS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515818	43	CHHEL CHHABELI SONAL	1981	120	6	U-98278-MUM	0	0x000074B200000000	1981-10-17 00:00:00	SMT BHAVNMA R SHAH AND SATISH K SHAH	12	0	0	U-98278-1981-MUM	0	0	0	N	BHAVESH ENTERPRISES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515819	61	CLOSE ENCXOUNTERS OF THE THIRD SPECIAL EDITION	1981	120	6	U-98279-MUM	0	0x000074B500000000	1981-10-20 00:00:00	JULIA PHILLIPS & MICHEAL PHILLIPS (USA)	12	0	0	U-98279-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIALTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515820	51	GONDHALAT GONDHAL	1981	120	6	U-98280-MUM	0	0x000074B500000000	1981-10-20 00:00:00	M/S SMITA ARTS	12	0	0	U-98280-1981-MUM	0	0	0	N	SHRI DATTA MALWANKAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515821	43	GAMDANI GORI	1981	120	6	U-98281-MUM	0	0x000074B600000000	1981-10-21 00:00:00	LKALAKAR CHITRAMANDIR CO SOCITY LTD	12	0	0	U-98281-1981-MUM	0	0	0	N	LKALAKAR CHITRAMANDIR CO SOCITY LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515822	61	 RUNNING WILD 	1981	120	6	U-98282-MUM	0	0x000074B700000000	1981-10-22 00:00:00	ROBERT MCCAHON. (USA)	12	0	0	U-98282-1981-MUM	0	0	0	N	NATIONAL FILM DEVLOPMENT CORPN. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515823	51	'MOSAMBI NARANGI'	1981	120	6	U-98283-MUM	0	0x000074B800000000	1981-10-23 00:00:00	SHIROMANEE CHITRA.	12	0	0	U-98283-1981-MUM	0	0	0	N	SHUSHMA SHIROMANEE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515824	51	SUNDARA SATARKAR	1981	120	6	U-98284-MUM	0	0x000074B900000000	1981-10-24 00:00:00	PRABHAKAR NIKLANKAR NARAYAN GUJRAN	12	0	0	U-98284-1981-MUM	0	0	0	N	PRABHAKAR NILANKAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515825	44	SHRADHHANJLI	1981	120	6	U-98285-MUM	0	0x000074B900000000	1981-10-24 00:00:00	K C SHARMA 	12	0	0	U-98285-1981-MUM	0	0	0	N	K C SHARMA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515826	44	ARMAAN	1981	120	6	U-98286-MUM	0	0x000074B900000000	1981-10-24 00:00:00	ANAN SAGAR, SAGAR ANRT  (INTERNATIONAL) FILMS P. LTD.	12	0	0	U/98286/1981	0	0	0	N	SAGAR ART (INTERNATIONAL ) FILMS PVT. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515827	54	'SARPANCH'	1981	120	6	U-98287-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	VEERINDERSHYAM LAL BANSIWAL.	12	0	0	U-98287-1981-MUM	0	0	0	N	SHIV DATT.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515828	44	'' UMRAO JAAN ''	1981	120	6	U-98288-MUM	0	0x000074C300000000	1981-11-03 00:00:00	MUZAFFAR ALI.	12	0	175	U-98288-1981-MUM	0	0	0	N	MUZAFFAR ALI.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515829	44	 BARA MAHINA 	1981	120	6	U-98289-MUM	0	0x000074C300000000	1981-11-03 00:00:00	TOEI ANIMATION CO. LTD(JAPAN)	12	0	162	U-98289-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCITY INDIA.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515830	44	CXHOTA ROBINHOOD	1981	120	6	U-98290-MUM	0	0x000074C300000000	1981-11-03 00:00:00	CHILDREN'S FILM FOUNDATION (LONDON)	12	0	190	U-98290-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY . INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515831	44	KANCHAN AUR GANGA	1981	120	6	U-98291-MUM	0	0x000074C900000000	1981-11-09 00:00:00	M/S. RUSHABH FILMS,	12	0	0	U-98291-1981-MUM	0	0	0	N	M/S. RUSHABH FILMS,	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515832	43	GAJARA MARU	1981	120	6	U-98292-MUM	0	0x000074C900000000	1981-11-09 00:00:00	A. HABIB.	12	0	0	U-98292-1981-MUM	0	0	0	N	ABHA CHITRA.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515833	44	CHALTI KA NAAM ZINDAGI	1981	120	6	U-98293-MUM	0	0x000074C900000000	1981-11-09 00:00:00	KISHORE FILMS 	12	0	0	U-98293-1981-MUM	0	0	0	N	KISHORE FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515834	54	'JAI BABA BALAKANTH'	1981	120	6	U-98294-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	JAGDEVA FILMS.	12	0	0	U-98294-1981-MUM	0	0	0	N	S. BALBIR SINGH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515835	63	 JEEVI RABARAN  	1981	120	6	U-98295-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	SHIDHAR PRASAD.	12	0	0	U-98295-1981- MUM	0	0	0	N	VIDYA FILMS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515836	44	SANGDIL	1981	120	6	U-98296-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	BRIJ BHOOSHAN	12	0	0	U-98296-1981-MUM	0	0	0	N	BRIJ BHOOSHAN	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515837	44	MAHA MILAN	1981	120	6	U-98297-MUM	0	0x000074D000000000	1981-11-16 00:00:00	DSR. R. SHYAM SINGHAL	12	0	0	U-98297-1981-MUM	0	0	0	N	DSR. R. SHYAM SINGHAL	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515838	44	PYAR MEIN SAUDA NAHIN	1981	120	6	U-98298-MUM	0	0x000074D000000000	1981-11-16 00:00:00	GULAB M. GULABANI	12	0	0	U-98298-1981-MUM	0	0	0	N	APASARA ARTSAAS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515839	61	EMERSON LAKE & PALMER IN CONCERT	1981	120	6	U-98299-MUM	0	0x000074D100000000	1981-11-17 00:00:00	BUD MURPHGY . (USA)	12	0	0	U-98299-1981-MUM	0	0	0	N	BUD MURPHGY . (USA)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515840	82	AROUND THE SOVIET UNION188	1983	120	6	U-983-MUM	0	0x0000777C00000000	1983-10-01 00:00:00	MOWCOW DOCUMENTARY FILM STUDIOS. (USSR)	12	0	182	U-983-1983-MUMJ	0	0	0	N	THE USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515841	44	'MANAV AUR MAHAMANAV'	1981	120	6	U-98300-MUM	0	0x000074D400000000	1981-11-20 00:00:00	BRET HANETRAW FILMS B.V. LEREN. (NETHERLAND)	12	366	182	U-98300-1981-MUM	0	0	0	N	N.E.& I. F. LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515842	60	HIDDEN TREASURES 	1981	120	6	U-98301-MUM	0	0x0000746400000000	1981-07-31 00:00:00	MOODY INSTITUTE OF SCIENCE  (USA)	12	0	185	U-98301-1981-MUM	0	0	0	N	EDWARD V. CHROEDER (T.E.A.M)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515843	60	' DUST OR DESTINEY' 	1981	120	6	U-98302-MUM	0	0x0000748300000000	1981-08-31 00:00:00	MOODY INSTITUTE OF SCIENCE USA	12	0	185	U-98302-1981-MUM	0	0	0	N	EDWARD V. SCHROEDER.(T.E.A.M.)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515844	61	'NEW AND RENEWABLE SOURCES OF ENERGY '	1981	120	6	U-98303-MUM	0	0x0000746400000000	1981-07-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-98303-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515845	61	FLAVOUR COMES TO LIFE 	1981	120	6	U-98304-MUM	0	0x0000746500000000	1981-08-01 00:00:00	THE FAR PRODCUTIONS CO. 	12	0	185	U-98304-1981-MUM	0	0	0	N	KAILASH SURENDRANATH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515846	44	' PIYU '	1981	120	6	U-98305-MUM	0	0x0000746500000000	1981-08-01 00:00:00	S.S. OBEROI, ARTS COMMERCIA. BOMBAY	12	0	185	U-98305-1981-MUM	0	0	0	N	S.S. OBEROI, ARTS COMMERCIA. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515847	44	' SUPER 555'	1981	120	6	U-98306-MUM	0	0x0000746500000000	1981-08-01 00:00:00	S.S. OBEROI, ARTS COMMERCIA	12	0	185	U-98306-1981-MUM	0	0	0	N	S.S. OBEROI, ARTS COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515848	44	FOR A YOUTHFUL BATH 	1981	120	6	U-98307-MUM	0	0x0000746500000000	1981-08-01 00:00:00	SS , OBEROJ . ART COMMERCIA 	12	0	185	U-98307/1981-MUM	0	0	0	N	SS , OBEROJ . ART COMMERCIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515849	61	TRAILER OF TORN BETWEEN TWO LOVERS 	1981	120	6	U-98308-MUM	0	0x0000746500000000	1981-08-01 00:00:00	LINDA OTTO AND JOAN VARNETT 	12	0	184	U-98308-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515850	51	GAD ALA PAN SINHA GELA	1981	120	6	U-98309-MUM	0	0x0000746700000000	1981-08-03 00:00:00	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	175	U/98309/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION AND PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515851	61	VOCATIONAL TRAINING IN INDIA 	1981	120	6	U-98310-MUM	0	0x0000746700000000	1981-08-03 00:00:00	ASHOK KUMAR . 593 SECTOR C CENTRA GOVT. COLONY BHANDUP ( E) B18	12	0	182	U-98310/1981-MUM	0	0	0	N	ASHOK KUMAR . 593 SECTOR C CENTRA GOVT. COLONY BHANDUP ( E) B18	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515852	44	501 SOAP 	1981	120	6	U-98311-MUM	0	0x0000746700000000	1981-08-03 00:00:00	FILMS MEDIA	12	0	185	U-98311-1981-MUM	0	0	0	N	FILMS MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515853	61	ACTION 	1981	120	6	U-98312-MUM	0	0x0000746600000000	1981-08-02 00:00:00	FILMS MEDIA	12	0	185	U-98312-1981-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515854	44	' SAFSUNDAR CHEHARA'	1981	120	6	U-98313-MUM	0	0x0000746700000000	1981-08-03 00:00:00	FILM MEDIA., BOMBAY	12	0	185	U-98313-1981-MUM	0	0	0	N	FILM MEDIA., BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515855	129	GET YOUR COLLEGE DEGREE	1981	120	6	U-98314-MUM	0	0x0000746700000000	1981-08-03 00:00:00	JYOTI KHANERIA ,M/S.MITESH ADVERTISING 	12	0	0	U/98314/1981	0	0	0	N	MITESH ADVERTISING ,(C10.PEEDR ,SHRI RAM NAGAR,S.V..RD.BORIWALLI) B92.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515856	44	SUDH GHEE KE BAAD PEEHLI PASAND	1981	120	6	U-98315-MUM	0	0x0000746700000000	1981-08-03 00:00:00	SATOSH SAH,  25B NOBLE CHAMBER GHOGA STREET FORT, B1C	12	0	185	U-98315-1981-MUM	0	0	0	N	SPARK 25B NOBLE CHAMBER GHOGA STREET FORT, B1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515857	61	BY PASS	1981	120	6	U-98316-MUM	0	0x0000746700000000	1981-08-03 00:00:00	FILM AUSTRALIAN (AUSTRALIAN)	12	0	187	U-98316-1981-MUM	0	0	0	N	N. E. & I. F, LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515858	61	' DEPRECIATION & INFLATION'	1981	120	6	U-98317-MUM	0	0x0000746700000000	1981-08-03 00:00:00	VIDEO ARTS. USA	12	0	182	U-98317-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515859	61	PERSONNEL OR PEOPLE 	1981	120	6	U-98318-MUM	0	0x0000746700000000	1981-08-03 00:00:00	FILMS AUSTRALIA . (AUSTRALIAN)	12	0	187	U-98318-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515860	61	A MAN'S LIFE IS HISS OWN AFFIAR	1981	120	6	U-98319-MUM	0	0x0000746800000000	1981-08-04 00:00:00	FILMS AUSTRALIA . (AUSTRALINA)	12	0	187	U-98319-1981-MUM	0	0	0	N	N. E. &  I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515861	61	THE MAN IN THE PARK	1981	120	6	U-98320-MUM	0	0x0000746800000000	1981-08-04 00:00:00	N F B OF C	12	0	182	U/98320/1981	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515862	61	GOLDEN GLOVES 	1981	120	6	U-98321-MUM	0	0x0000746800000000	1981-08-04 00:00:00	N.F.B.C. ( CANADA) 	12	0	182	U-98321/1981-MUM	0	0	0	N	N.E. & I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515863	61	HOW AN AEROPLANE FLIES: BALANCE AND STABILITY	1981	120	6	U-98322-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETORLEUM	12	0	0	U/98322/1981	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515864	61	THE  SAFTETY NET	1981	120	6	U-98323-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM (UK)	12	0	182	U-98323-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515865	61	HOW AN AEROPLANE FLIES THE CONTROLS AND THEIR EFFECT 	1981	120	6	U-98324-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SHALL INTERNATIONAL PETRO LEUM UK	12	0	0	U/98324/81	0	0	0	N	N. E. & I. F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515866	61	HOW AN AEROPLANE FLIES: TRUST AND DRAG	1981	120	6	U-98325-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PETROLEUM (UK)	12	0	182	U-98325-1981-MUM	0	0	0	N	N. E. & I. F,. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515867	61	HOW AN AEROPLANE FLIES WEIGHT & LIFE 	1981	120	6	U-98326-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SHELL INTERNATIONAL PERTOLEUM (UK)	12	0	182	U-98326-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515868	61	TRL.OF CARRY ON MATRON	1981	120	6	U-98327-MUM	0	0x0000746800000000	1981-08-04 00:00:00	PETER ROGERS. (USA)	12	0	0	U/98327/1981	0	0	0	N	20TH CENTRUY FOX CROP. (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515869	44	TRL. OF  HOTEL	1981	120	6	U-98328-MUM	0	0x0000746800000000	1981-08-04 00:00:00	MS. VISION UNIVERSAL 2NALINI APTS, 34A CHNKINS KD KAR.	12	0	184	U-98328-1981-MUM	0	0	0	N	MS. VISION UNIVERSAL 2NALINI APTS, 34A CHNKINS KD KAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515870	129	CUSTOMER SERVICE CELLS 	1981	120	6	U-98329-MUM	0	0x0000746800000000	1981-08-04 00:00:00	SMT W. N. RANI , SA SHREE FILMS 	12	0	185	U-98329-1981-MUM	0	0	0	N	W.P. RAJU, SAI SHREE FILMS 1494 C.E.S. COLONY ANTOPHILL B 37	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515871	61	ALL THE FLAVOUR ALL THE TAST	1981	120	6	U-98330-MUM	0	0x0000746800000000	1981-08-04 00:00:00	FILM MEDIA	12	0	185	U-98330-1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515872	44	TRL .OF SATI SAVITRI	1981	120	6	U-98331-MUM	0	0x0000746900000000	1981-08-05 00:00:00	B.G. BORDE , M/S SULKSHANA CHITRA 	12	0	184	U-98331-1981-MUM	0	0	0	N	BABURAO BORDE , M/S SULKSHANA CHITRA 206, BOMBAY MARKET TARDEO B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515873	61	INTRODUCTION TO THE CATHODE RAY OSCILLOSPE 	1981	120	6	U-98332-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	ENCVLOPAEDIA BRITANNICA EDUCATIONAL CORP. , USA 	12	0	182	U-98332-1981-MUM	0	0	0	N	PHOTO PHONE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515874	61	' LEARNING TO READ MAPS'	1981	120	6	U-98333-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	E.B.E.C. (USA)	12	0	182	U-98333-1981-MUM	0	0	0	N	PHOTOPHONE LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515875	61	STORMS : THE RESTLESS ATMOSPHERE 	1981	120	6	U-98334-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	E.B.E.C.. ( USA) 	12	0	182	U-98334/1981-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515876	61	SUPERLATIVE HORSE 	1981	120	6	U-98335-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	PHOENIX FILMS (USA)	12	0	190	U-98335-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515877	61	' PORTRAIT OF GRANDPA DOC'	1981	120	6	U-98336-MUM	0	0x0000744C00000000	1981-07-07 00:00:00	PHOENIN FILMS.	12	0	182	U-98336-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515878	51	TRL. OF NANAND BHAVAJAY 	1981	120	6	U-98337-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	MADHU MALTI 1214 SHIROLE RD POONA 411 004. 	12	0	0	U-98337-1981-MUM	0	0	0	N	MADHU MALTI 1214 SHIROLE RD POONA 411 004. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515879	44	TRAILER OF SILSILA 	1981	120	6	U-98338-MUM	0	0x0000746B00000000	1981-08-07 00:00:00	YASH CHOPRA , M/S YASH RAJ FILMS .	12	0	184	U-98338-1981-MUM	0	0	0	N	YASH RAJ FILMS. RAJKAMAL RAJMANDIR DR S. S. RAO ROAD PAREL B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515880	61	' KHOKHO '	1981	120	6	U-98339-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	GOPALRAO PHADKE	12	0	182	U-98339-1981-MUM	0	0	0	N	G.P. PHADKE, 322SHUKURWAR PETH, POONE2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515881	44	' A WARM MOMENT'	1981	120	6	U-98340-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	FILMERS.	12	0	185	U-98340-1981-MUM	0	0	0	N	FILMERS. SOMENDRA NATH.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515882	208	' MAHARASHTRA NEWS NO. 365'	1981	120	6	U-98341-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARRASHTRA	12	0	183	U-98341-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARRASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515883	61	FIRST MAN ON THE MOON 	1981	120	6	U-98342-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTEY FOR GEOGRAPHIC AND HISTORICAL STUDIO	12	0	182	U-98342-1981-MUM	0	0	0	N	M/S R.N JAIN & CO 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515884	61	LIFE IN SPACE 	1981	120	6	U-98343-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICA STUDIOS , ITALY	12	0	182	U-98343-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515885	61	A LOOK FORWARD	1981	120	6	U-98344-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	PRASUN BANERJEE, C/O VASANT R BAGVE , BLDS NO 123 , ROOM NO 4 MATUNGA RAILWAY COLONY B19	12	0	182	U-98344-1981-MUM	0	0	0	N	PRASUN BANERJEE, C/O VASANT R BAGVE , BLDS NO 123 , ROOM NO 4 MATUNGA RAILWAY COLONY B19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515886	61	RUSSIAN COSMONAUTS'~1981	120	6	0	0	0x0000746E	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS (ITALY)	1981-08-10 00:00:00	12	0	182	U-98345-19	Celluloid_		0	N	M/S	1	0	0	0	8	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
515887	61	FIRST MAN VOYAGE AROUND THE MOON	1981	120	6	U-98346-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHICAL AND HISTORICAL STUDIOS (ITALY)	12	0	182	U-98346-1981-MUM	0	0	0	N	M/S R . N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515888	61	SPACE TRAGEDIES	1981	120	6	U-98347-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHICS AND HISTORICAL STUDIOS (ITALY)	12	0	182	U-98347-1981-MUM	0	0	0	N	M/R R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515889	61	THE LAUNCH AND RECOVERY OF GEMINI 10 	1981	120	6	U-98348-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS . ( ITALY ) 	12	0	182	U-98348/1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515890	61	' THE FIRST WOMAN IN SPACE'	1981	120	6	U-98349-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS. 	12	0	182	U-98349-1981-MUM	0	0	0	N	MS. R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515891	61	THE FIRST MAN IN SPACE	1981	120	6	U-98350-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS (ITALY)	12	0	182	U-98350-1981-MUM	0	0	0	N	M/S. R. N. JAIN & CO. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515892	61	THE BEGINNING 	1981	120	6	U-98351-MUM	0	0x0000746D00000000	1981-08-09 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS. (USA)	12	0	182	U-98351-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515893	61	' THE BIRTH OF COMMUNICATION SATELLIES'	1981	120	6	U-98352-MUM	0	0x0000746E00000000	1981-08-10 00:00:00	EUROPEAN INSTITUTE FOR GEOGRAPHIC AND HISTORICAL STUDIOS (ITALY)	12	0	182	U-98352-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515894	44	TRL. OF KHOON KA RISHTA 	1981	120	6	U-98353-MUM	0	0x0000746F00000000	1981-08-11 00:00:00	S. KAMRUDDIN . PARVANA AMARDEE FLAT NO.1 , SARTAER UE ( W) B54	12	0	184	U-98353/1981-MUM	0	0	0	N	S. KAMRUDDIN . PARVANA AMARDEE FLAT NO.1 , SARTAER UE ( W) B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515895	44	TRL OF NAAG DEVATA 	1981	120	6	U-98354-MUM	0	0x0000746F00000000	1981-08-11 00:00:00	RAM KUMAR BOHRA 	12	0	184	U-98354-19841-MUM	0	0	0	N	BOHAR INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515896	61	RICHER & STRONGER BY FAR 	1981	120	6	U-98355-MUM	0	0x0000746F00000000	1981-08-11 00:00:00	G'S FILMSHOP	12	0	185	U-98355-1981-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515897	43	MAHITI CHITRA NO. 351	1981	120	6	U-98356-MUM	0	0x0000747000000000	1981-08-12 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	183	U-98356-1981-MUM	0	0	0	N	ASST. DIR . OF INFORMATION GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515898	59	 VARTA TARANGINI NO. 5	1981	120	6	U-98357-MUM	0	0x0000747000000000	1981-08-12 00:00:00	A.P. STATE FILM DEV. CORP.	12	0	183	U-98357-1981-MUM	0	0	0	N	A.P. STATE FILM DEV. CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515899	44	TRL OF YEH KAISA NASHA HAIN	1981	120	6	U-98358-MUM	0	0x0000747000000000	1981-08-12 00:00:00	PRADEEP SULTANIA	12	0	184	U/98358/1981	0	0	0	N	PRADEEP SULTANIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515900	44	 PRASCHIT KE PHOOL	1981	120	6	U-98359-MUM	0	0x0000747000000000	1981-08-12 00:00:00	P.L. CHOPRA	12	0	182	U-98359-1981-MUM	0	0	0	N	P.L. CHOPRA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515901	44	HEERE JAISE DHARWALLA BLADE	1981	120	6	U-98360-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MOVIEMAKERS I 7/8 EVEREST TARDEO ROAD , B 34	12	0	185	U-98360-1981-MUM	0	0	0	N	MOVIEMAKERS I 7/8 EVEREST TARDEO ROAD , B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515902	61	 PRINTERS 	1981	120	6	U-98361-MUM	0	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH AFLCI (USA)	12	0	187	U-98361-1981-MUM	0	0	0	N	CARAV'S, 5, CIVIL LINES, JABALPUR, M.P.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515903	61	WHY STUDY INDUSTRIAL ARTS  	1981	120	6	U-98362-MUM	0	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH YOUNG AMERICA FILMS ( U.S.A) 	12	0	187	U-98362/1981-MUM	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515904	61	HEREDITY 	1981	120	6	U-98363-MUM	0	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEDIA BIRTANNCA FILMS ( USA) 	12	0	187	U-98363/1981-MUM	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515905	61	YOUR CLEANLINESS 	1981	120	6	U-98364-MUM	0	0x0000747100000000	1981-08-13 00:00:00	CARAV,S BY ARRANGEMENT WITH MC GRAW HILL BOOK CO. , USA 	12	0	182	U-98364-1981-MUM	0	0	0	N	CARAV,S BY ARRANGEMENT WITH MC GRAW HILL BOOK CO. , USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515906	61	THE UGLY DUCKLING	1981	120	6	U-98365-MUM	0	0x0000747100000000	1981-08-13 00:00:00	BY ARRANGEMENT WITH CORONET FILMS (USA)	12	0	190	U/98365/1981	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515907	61	SIMPLE MACHINES 	1981	120	6	U-98366-MUM	0	0x0000747100000000	1981-08-13 00:00:00	CARAV,S BY ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA FILMS , USA 	12	0	187	U-98366-1981-MUM	0	0	0	N	CARAV,S BY ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA FILMS , USA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515908	61	' MAKE GOOD HEALTH A DAILY HABIT'	1981	120	6	U-98367-MUM	0	0x0000747100000000	1981-08-13 00:00:00	R. SUDESH IYER, M/S MAGNAM MOVIES, 2ND FLOOR, BOTAWALA BLDG, FORT, BOMBAY	12	0	185	U-98367-1981-MUM	0	0	0	N	R. SUDESH IYER, M/S MAGNAM MOVIES, 2ND FLOOR, BOTAWALA BLDG, FORT, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515909	44	' GENTEEL '	1981	120	6	U-98368-MUM	0	0x0000747100000000	1981-08-13 00:00:00	MAADHYAM, 75/76 LAKSHMI BLDG, P.M. RD, BOMBAY1	12	0	185	U-98368-1981-MUM	0	0	0	N	MAADHYAM, 75/76 LAKSHMI BLDG, P.M. RD, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515910	82	HORLICKS 	1981	120	6	U-98369-MUM	0	0x0000747100000000	1981-08-13 00:00:00	FAIL BILIMORIA PRODUCTION FILM CENTRE 68 TARDEO RD B34	12	0	185	U-98369/1981-MUM	0	0	0	N	FAIL BILIMORIA PRODUCTION FILM CENTRE 68 TARDEO RD B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515911	82	HORLICKS 	1981	120	6	U-98370-MUM	0	0x0000747100000000	1981-08-13 00:00:00	FALI BILIMORIA PRODUCTION	12	0	185	U-98370-1981-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515912	61	EGYPTCRADLE OF CIVILIZATIOR 	1981	120	6	U-98371-MUM	0	0x0000747100000000	1981-08-13 00:00:00	US OFFICER OF EDUCATION (USA)	12	0	182	U-98371-1981-MUM	0	0	0	N	CARAV	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515913	61	JUDV LEARNS ABOUT MILK 	1981	120	6	U-98372-MUM	0	0x0000747100000000	1981-08-13 00:00:00	ARRANGMENT WITH MC GRAW HILL FILMS	12	0	187	U-98372-1981-MUM	0	0	0	N	CARAV 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515914	61	 BELGUIM AND THE  NETHERLAND:	1981	120	6	U-98373-MUM	0	0x0000747100000000	1981-08-13 00:00:00	ARRANGEMENT WITH CORONET FILMS	12	0	182	U-98373-1981-MUM	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515915	61	 MAKING FRIENDS	1981	120	6	U-98374-MUM	0	0x0000747200000000	1981-08-14 00:00:00	ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA	12	0	187	U-98374-1981-MUM	0	0	0	N	CARAY'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515916	61	 FOODS AND NUTRITION	1981	120	6	U-98375-MUM	0	0x0000747200000000	1981-08-14 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEDIA FILMS.	12	0	187	U-98375-1981-MUM	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515917	61	WAYS TO SETTLE DISPUTE 	1981	120	6	U-98376-MUM	0	0x0000747200000000	1981-08-14 00:00:00	BY ARRANGEMENT WITH CORONET. FILM FOR THE DEPT. OF EDUCATION WASHNGTON D. C. (USA)	12	0	187	U-98376-1981-MUM	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515918	44	 JYADA KADAK AUR JYADA JAYKEDAR	1981	120	6	U-98377-MUM	0	0x0000747200000000	1981-08-14 00:00:00	G'S FILMSHOP, BOMBAY	12	0	185	U-98377-1981-MUM	0	0	0	N	G'S FILMSHOP, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515919	44	TRL.OF 'KAHANI SHIKARI KUTTE KI'	1981	120	6	U-98378-MUM	0	0x0000747200000000	1981-08-14 00:00:00	GORKI FILM STUDIO	12	0	0	U/98378/1981	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515920	44	NEONATAL TETANUS 	1981	120	6	U-98379-MUM	0	0x0000747200000000	1981-08-14 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-98379-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515921	58	THE BLADE WITH THE DIAMON EDGE	1981	120	6	U-98380-MUM	0	0x0000747200000000	1981-08-14 00:00:00	MOVIEMAKERS	12	0	185	U/98380/1981	0	0	0	N	MOVIEMAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515922	52	H. M. STATE VISIT TO EGYPT 	1981	120	6	U-98381-MUM	0	0x0000747500000000	1981-08-17 00:00:00	ROYAL NEPAL FILM CORP. 	12	0	182	U-98381-1981-MUM	0	0	0	N	N.D. PANT, ROYAL NEPAL FILM CORPORATION PANCHAYAT PLAZE,  KATHMANDU , NEPAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515923	82	VANDEVI  HING 	1981	120	6	U-98382-MUM	0	0x0000747500000000	1981-08-17 00:00:00	APPI FILMS 	12	0	185	U-98382/1981-MUM	0	0	0	N	APPI UMARANI . 1/4 SARASWAT COLONY , SARASWATI RD SANTACRU2 RD B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515924	61	WELCOMGROUP SEAROCK	1981	120	6	U-98383-MUM	0	0x0000747500000000	1981-08-17 00:00:00	M/S. B.R. ADS. 	12	0	185	U/98383/1981	0	0	0	N	M/S. B.R. ADS. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515925	61	SAFETY FROM MAN  FOR MANKIND 	1981	120	6	U-98384-MUM	0	0x0000747500000000	1981-08-17 00:00:00	BAYER A. G. (WEST GERMANY)	12	0	185	U-98384-1981-MUM	0	0	0	N	BAYER (INDIA) LTD. P. R. DEPT. EXPRESS TOWERS NARIMAN POINT B 21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515926	44	TRL OF KING ELEPHANT 	1981	120	6	U-98385-MUM	0	0x0000747600000000	1981-08-18 00:00:00	CINEMA CENTAR FILMS (USA)	12	0	184	U-98385-1981-MUM	0	0	0	N	N.E.& I.F LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515927	208	 RANKA JEWELLERS	1981	120	6	U-98386-MUM	0	0x0000747600000000	1981-08-18 00:00:00	VIJAY DESHMUKH, M/S PRATHAM CHITRA. 37/29, MANISH NAGAR, ANDHERI(W), BOMBAY58	12	0	185	U-98386-1981-MUM	0	0	0	N	VIJAY DESHMUKH, M/S PRATHAM CHITRA. 37/29, MANISH NAGAR, ANDHERI(W), BOMBAY58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515928	44	BUSH KI KARAMAT 	1981	120	6	U-98387-MUM	0	0x0000747600000000	1981-08-18 00:00:00	M/S. GENESIS FILM PRODUCTION . 	12	0	185	U-98387-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTION . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515929	44	 BAHEN KI SAGAI 	1981	120	6	U-98388-MUM	0	0x0000747600000000	1981-08-18 00:00:00	M/S GENESIS FILM PRODN. BOMBAY	12	0	185	U-98388-1981-MUM	0	0	0	N	M/S GENESIS FILM PRODN. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515930	61	PRIME MINISTER OF ZIMBABWE VISIT INDIA1981	1981	120	6	U-98389-MUM	0	0x0000747600000000	1981-08-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-98389-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515931	44	MEHANTI KISSAN KA MAZBOOT SATHI	1981	120	6	U-98390-MUM	0	0x0000747600000000	1981-08-18 00:00:00	RADIO ADVERTISING SERVICES. INDIA	12	0	185	U-98390-1981-MUM	0	0	0	N	RADIO ADVERTISING SERVICES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515932	61	THANK YOU M. AM. 	1981	120	6	U-98391-MUM	0	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS , USA 	12	0	187	U-98391-1981-MUM	0	0	0	N	N.E.& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515933	61	BOY A DOG AND A FROG	1981	120	6	U-98392-MUM	0	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	0	190	U-98392-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515934	61	SYMPHONY ORCHESTRA 	1981	120	6	U-98393-MUM	15.11095	0x0000747700000000	1981-08-19 00:00:00	PHONENIN FILMS . ( USA) 	12	0	187	U-98393/1981-MUM	0	0	0	N	N.E. & I.F. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515935	61	IF TREES CAN FLY	1981	120	6	U-98394-MUM	0	0x0000747700000000	1981-08-19 00:00:00	PHOENIN FILMS. (USA)	12	0	190	U-98394-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515936	61	USING THE SCHOOL LIBRARY	1981	120	6	U-98395-MUM	0	0x0000747700000000	1981-08-19 00:00:00	BY ARRANGEMENT WITH UNIVERSAL EDUCATION AND VISUAL ARTS. (USA)	12	0	187	U-98395-1981-MUM	0	0	0	N	CARAV'S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515937	61	MULTIPLICATION FOR BEGINNERS	1981	120	6	U-98396-MUM	0	0x0000747700000000	1981-08-19 00:00:00	BY ARRANGEMENT WITH CORONET FILMS. (USA)	12	0	187	U-98396-1981-MUM	0	0	0	N	CARAV'S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515938	61	TRL. OF ' THE 1000 PLANE RAID'	1981	120	6	U-98397-MUM	0	0x0000747700000000	1981-08-19 00:00:00	LEWIS J. RACHMIL.	12	0	184	U-98397-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515939	44	TOP CHHAP BIDI	1981	120	6	U-98398-MUM	0	0x0000747700000000	1981-08-19 00:00:00	M/S. A.AMEEN FILMS. PLOT NO.762, BLOCK NO.5 5TH ROAD, KHAR, B52	12	0	185	U-98398-1981-MUM	0	0	0	N	M/S. A.AMEEN FILMS. PLOT NO.762, BLOCK NO.5 5TH ROAD, KHAR, B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515940	44	GAY CHHAP BIDI	1981	120	6	U-98399-MUM	0	0x0000747700000000	1981-08-19 00:00:00	M/S. A.AMEEN FILMS. PLOT NO.762, BLOCK NO.5 5TH ROAD, KHAR, B52.	12	0	185	U-98399-1981-MUM	0	0	0	N	M/S. A.AMEEN FILMS. PLOT NO.762, BLOCK NO.5 5TH ROAD, KHAR, B52.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515941	61	SOURCES OF FOLK TALENT	1983	120	6	U-984-MUM	261	0x0000777C00000000	1983-10-01 00:00:00	LENINGRAD DOCUMENTARY FILM STUDIOS (USSR)	12	0	0	U/984/1983	0	0	0	N	THE USSR CONSULATE GENERATION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515942	61	WITH THE EYESOF THE LAW 	1981	120	6	U-98400-MUM	0	0x0000747700000000	1981-08-19 00:00:00	WILD HEERBURUGG LTD SWITZERLAND	12	0	0	U/98400/81	0	0	0	N	DIRCTOR NRSA DEPT.OF SPACEGOVT OF INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515943	44	CHABEE 	1981	120	6	U-98401-MUM	0	0x0000747800000000	1981-08-20 00:00:00	JAVANT JOSHI CHITRAK	12	0	175	U-98401-1981-MUM	0	0	0	N	JAVANT JOSHI CHITRAK	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515944	44	A LESSON TO REMEMBER 	1981	120	6	U-98402-MUM	0	0x0000747800000000	1981-08-20 00:00:00	FILMS DIVISION GOVT OF INDIA	12	366	182	U-98402-19841-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515945	61	MIST IS CLEARING 	1981	120	6	U-98403-MUM	0	0x0000747800000000	1981-08-20 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	182	U-98403/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515946	44	TRL. OF  KHARA KHOTA	1981	120	6	U-98404-MUM	0	0x0000747800000000	1981-08-20 00:00:00	I.M. KUNNU	12	0	184	U-98404-1981-MUM	0	0	0	N	NITIN FILMS, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515947	61	' PRINCIPLES OF TRANSISTOR'	1981	120	6	U-98405-MUM	0	0x0000747800000000	1981-08-20 00:00:00	MAC QUEEN FILM ORGANISATION LONDON	12	0	182	U-98405-1981-MUM	0	0	0	N	N.E.& I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515948	44	TRL OF RAAZ 	1981	120	6	U-98406-MUM	0	0x0000747800000000	1981-08-20 00:00:00	M/S DIMPLE ENTERRISE	12	0	184	U-98406-1981-MUM	0	0	0	N	M/S DIMPLE ENTERRISE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515949	61	SIX OS CLOCK AND ALL,S WELL 	1981	120	6	U-98407-MUM	0	0x0000747900000000	1981-08-21 00:00:00	ROBERT SPENCER , USA 	12	0	182	U-98407-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515950	44	NO. 1 DARD NIWARAK DAWA	1981	120	6	U-98408-MUM	0	0x0000747900000000	1981-08-21 00:00:00	M/S DOUBLETAKE E20 EVEREEST , TARDEO, B34	12	0	185	U-98408-1981-MUM	0	0	0	N	M/S DOUBLETAKE E20 EVEREEST , TARDEO, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515951	44	BUSH CASSETTE RECORDER  1981	1981	120	6	U-98409-MUM	0	0x0000747900000000	1981-08-21 00:00:00	M/S. GENESIS FILM PRODUCTIONS 	12	0	185	U-98409-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515952	82	SUPER THREMAL POWER STATIONS 	1981	120	6	U-98410-MUM	0	0x0000747900000000	1981-08-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-98410-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515953	61	' STRENGTH THROUGH ARMS ' (SHASTRASE SHAKTI)	1981	120	6	U-98411-MUM	0	0x0000747900000000	1981-08-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	12	0	182	U-98411-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515954	61	' IMPACT; THE STORY OF THE AMERICAN BRAHAMAN'	1981	120	6	U-98412-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	VIECOM PRODUCTION	12	0	182	U-98412-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515955	61	PONIES OF MIKALENGI 	1981	120	6	U-98413-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	PHOENIN FILMS , USA 	12	0	190	U-98413-1981-MUM	0	0	0	N	N.E. & I. F. LTD . 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515956	61	INDONESIA  NEW NATION OF ASIA 	1981	120	6	U-98414-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BY ARRAGEMENT WITH ENCYCLOPEDIA BRITANNICA FILMS (USA)	12	0	182	U/98414/1981	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515957	61	YOUR EYES	1981	120	6	U-98415-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH MCGRAW HILL INC	12	0	187	U/98415/1981	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515958	61	' BUOYANCY '	1981	120	6	U-98416-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH MODERN LEARNING AIDS (USA)	12	0	187	U-98416-1981-MUM	0	0	0	N	CARAV'S , BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515959	61	HIDDEN SALTS	1981	120	6	U-98417-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGMENT WITH MODERN LEARNING AIDS . (USA)	12	0	187	U-98417-1981-MUM	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515960	61	YOUR FAMILY	1981	120	6	U-98418-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	CORONET FILMS (USA)	12	0	187	U-98418-1981-MUM	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515961	61	THE STORY OF SUGAR 	1981	120	6	U-98419-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	BY ARRANGEMENT WITH ENCYCOPAEDIA BRITANNICA FILM ( USA) 	12	0	182	U-98419/1981-MUM	0	0	0	N	CARAV'S .	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515962	61	MACHINE TOOLS FROM GODREJ 	1981	120	6	U-98420-MUM	0	0x0000747A00000000	1981-08-22 00:00:00	HOMI D. SETHNA	12	0	185	U-98420-1981-MUM	0	0	0	N	HOMI D. SETHNA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515963	44	KUM DAM BADA KAAM	1981	120	6	U-98421-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	ADMEN, HARSHJIT THAKKER, G53, GANESHBAUG, DR. AMBEDKAR RD, MATUNGA, BOMBAY19	12	0	185	U-98421-1981-MUM	0	0	0	N	ADMEN, HARSHJIT THAKKER, G53, GANESHBAUG, DR. AMBEDKAR RD, MATUNGA, BOMBAY19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515964	61	 ECHIDNA 	1981	120	6	U-98422-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA ( AUSTRALIA )	12	0	182	U-98422/1981-MUM	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515965	61	WAR WITHOUT WEAPON	1981	120	6	U-98423-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/98423/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515966	61	' STREETS ARE FOR SHARING 	1981	120	6	U-98424-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSTRALIA.	12	0	182	U-98424-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	14	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515967	61	' DRINKING, DRIVING AND SURVIVING' 	1981	120	6	U-98425-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	FILM AUSHTRALIA	12	0	182	U-98425-1981-MUM	0	0	0	N	AUSHTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515968	61	FORMULA FOR FLOW	1981	120	6	U-98426-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	DRAGON PRODUCTIONS (ENGLAND)	12	0	187	U/98426/1981	0	0	0	N	DUPHAR INTERNATIONAL LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515969	61	TIME & AGAIN... THE PREMENST RUAL SYNDROME	1981	120	6	U-98427-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	HAMBLIN LEARNING SYSTEMS LTD (ENGLAND)	12	0	187	U-98427-1981-MUM	0	0	0	N	DUPHAR INTERFRAN LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515970	61	RAISING THE CURTAIN	1981	120	6	U-98428-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	HELEN KELLER NATIONAL CENTER. (USA)	12	0	187	U-98428-1981-MUM	0	0	0	N	K.L. INSTITUTE FOR DEAF.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515971	61	DINOSAURS	1981	120	6	U-98429-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	PHOENI FILMS. (USA)	12	0	0	U/98429/1981	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515972	61	ADVENTURES OF A BABY FOX	1981	120	6	U-98430-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH ENCYCLOPEDIA BRITANNICA FILM LTD. (USA)	12	0	190	U-98430-1981-MUM	0	0	0	N	CARAV'S, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515973	61	A NEW BOY COMES TO SCHOOL	1981	120	6	U-98431-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH UNIVERSAL EXHIBITION & VISUAL ARTS FILM. (USA)	12	0	187	U-98431-1981-MUM	0	0	0	N	CARAV'S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515974	61	HOE TO CHANGE A CHEMICAL REACTION	1981	120	6	U-98432-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH JUNIOR SCIENCE FILMS USA	12	0	187	U-98432-1981-MUM	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515975	61	AMERICANS AT WORK 'AIRCRAFT MACHINISTS'	1981	120	6	U-98433-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH AFCCIO. (USA)	12	0	182	U-98433-1981-MUM	0	0	0	N	CARAV'S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515976	61	ONE DAY ON THE FRAM	1981	120	6	U-98434-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH CORONET INSTRUCTIONAL FILMS. (USA)	12	0	187	U-98434-1981-MUM	0	0	0	N	CARAV'S.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515977	61	LET'S SHARE WITH OTHER 	1981	120	6	U-98435-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	ARRANGEMANT WITH CORONET FILMS USA 	12	0	187	U/98453/81	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515978	61	IRRIGATION FARMING 	1981	120	6	U-98436-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRANGEMENT WITH ENCYCLOPAEDIA BRITANNICA FILMS	12	0	187	U/98436/1981	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515979	82	TURKEYA MIDDLE EAST BRIODGE LAND	1981	120	6	U-98437-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	`BY ARRANGEMENT WITH UNITED WORLD FILMS INC. (USA)	12	0	182	U-98437-1981-MUM	0	0	0	N	CARAV'S 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515980	61	PUERTO RICO ISLAND IN THE SUN	1981	120	6	U-98438-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	BY ARRABGEMENT WITH UNITED WORLD FILM INC USA	12	0	182	U-98438-1981-MUM	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515981	82	SOVIET ARMENIS 	1981	120	6	U-98439-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	ARMENIAN DOCUMENTARY FILM STUDIOS (USSR)	12	0	182	U-98439-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515982	61	A SPORTS BIOGRAPHY 	1981	120	6	U-98440-MUM	214	0x0000747F00000000	1981-08-27 00:00:00	UKRAINIAN DOCUMENTARY FILM STUDIOS .(USSR)	12	0	182	U/98440/1981	0	0	0	N	USSR CONSULATE GENERAL 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515983	43	 SHAKTISHALI SURAKSHA 	1981	120	6	U-98441-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	FALI BILIMORIA PRODUCTION 	12	0	185	U-98441/1981-MUM	0	0	0	N	FALI BILIMORIA PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515984	58	ETHIRIGAL VEEZHNTHUNUR 	1981	120	6	U-98442-MUM	77	0x0000747F00000000	1981-08-27 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	185	U/98442/1981	0	0	0	N	FALI BILIMORIA PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515985	44	PRIYA PICKLES 	1981	120	6	U-98443-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	NOT READBALE	12	0	185	U-98443-1981-MUM	0	0	0	N	NOT READBALE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515986	44	GENTEEL 	1981	120	6	U-98444-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	MAADHYAM	12	0	185	U/98444/1981	0	0	0	N	MAADHYAM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515987	118	TRAL. OF HOUSWIRE 	1981	120	6	U-98445-MUM	0	0x0000748000000000	1981-08-28 00:00:00	DAVID L. FORD USA 	12	0	184	U/98445/81	0	0	0	N	NATIONAL FILM DEVLOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515988	61	THE CHOICE OF SUCCESSFULL MEN	1981	120	6	U-98446-MUM	0	0x0000748000000000	1981-08-28 00:00:00	G'S FILMSHOP	12	0	185	U-98446-1981-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515989	44	LA JAWAB CHEEZ	1981	120	6	U-98447-MUM	0	0x0000748000000000	1981-08-28 00:00:00	M/S. GENESIS FILM PRODUCTION.	12	0	185	U/98447/1981	0	0	0	N	M/S. GENESIS FILM PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515990	61	TRL.OF SPHINX	1981	120	6	U-98448-MUM	70.1	0x0000748000000000	1981-08-28 00:00:00	STANLEY O' TOOLE (USA)	12	0	184	U/98448/1981	0	0	0	N	WARNER BROS.(F.E.) INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515991	85	 SILENT MOVE  	1981	120	6	U-98449-MUM	0	0x0000748000000000	1981-08-28 00:00:00	SARDARRHARBHAJAN SINGH  9AMRIT JEEVAN SOCIETY 9TH RD JUHU B49	12	0	182	U-98449/1981-MUM	0	0	0	N	SARDARRHARBHAJAN SINGH  9AMRIT JEEVAN SOCIETY 9TH RD JUHU B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515992	44	TRL. 11 OF UPHAAR 	1981	120	6	U-98450-MUM	0	0x0000748000000000	1981-08-28 00:00:00	M/S. RAJSHRI PRODUCTIONS PVT .LTD BHAVRA 422 VEER SAVRNAR RD PRABHDEVI , B25	12	0	184	U-98450-1981-MUM	0	0	0	N	M/S. RAJSHRI PRODUCTIONS PVT .LTD BHAVRA 422 VEER SAVRNAR RD PRABHDEVI , B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515993	61	TASTE YOUR MOTHER WOULD APPROVE OF	1981	120	6	U-98451-MUM	0	0x0000748000000000	1981-08-28 00:00:00	SHUKLA DAS.	12	0	185	U/98451/1981	0	0	0	N	SOL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515994	61	TRL.OF SUPERSNOOPER 	1981	120	6	U-98452-MUM	91.13	0x0000748100000000	1981-08-29 00:00:00	TRANSCIENEMA /TV INC (USA)	12	0	184	U/98452/1981	0	0	0	N	WARNER BROS.(F.E.)INC	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515995	61	TWO CHRISTMASES 	1981	120	6	U-98453-MUM	0	0x0000748100000000	1981-08-29 00:00:00	FILM AUSTRALIA. 	12	0	182	U/98453/1981	0	0	0	N	THE AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515996	61	TRUE FRIEND	1981	120	6	U-98454-MUM	0	0x0000748100000000	1981-08-29 00:00:00	NOT READABLE	12	0	182	U-98454-1981-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515997	44	TRL. OF PREM GEET 	1981	120	6	U-98455-MUM	0	0x0000748100000000	1981-08-29 00:00:00	PAWAN KUMAR RAMAYAN CHITRA	12	0	184	U/98455/81	0	0	0	N	RAMAYANA CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515998	82	THE OLD AND THE NEW	1981	120	6	U-98456-MUM	0	0x0000748300000000	1981-08-31 00:00:00	UZBEK POPULAR SCIENCE AND DOCUMENTRY FILM STUDIO	12	0	182	U-98456-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
515999	61	TR. OF 'BATTLE BEYOND THE STARS'	1981	120	6	U-98457-MUM	0	0x0000748300000000	1981-08-31 00:00:00	ED CARLIN. (USA)	12	0	0	U/98457/1981	0	0	0	N	WARNER BROS. (F.E.) INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516000	44	 HARYANA SAMACHAR DARSHAN  NO . 19817 	1981	120	6	U-98458-MUM	0	0x0000748300000000	1981-08-31 00:00:00	DIR PUBLIC RELATIONS GOVT OF HARYANA . 	12	0	183	U-98458/1981-MUM	0	0	0	N	R.K. SHARMA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516001	44	TRL. OF 'CHUPPACHHUPPI'	1981	120	6	U-98459-MUM	0	0x0000748300000000	1981-08-31 00:00:00	ARUN JAITLY, RAM FILMS FLAT NO. 3 IIND FLOOR MONAMI PATS. BNEAR CHURCHGATE CINEMA JUHU , B49	12	0	184	U-98459-1981-MUM	0	0	0	N	ARUN JAITLY, RAM FILMS FLAT NO. 3 IIND FLOOR MONAMI PATS. BNEAR CHURCHGATE CINEMA JUHU , B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516002	61	GOODNESS THAT GROWS WITH YOU 	1981	120	6	U-98460-MUM	0	0x0000748400000000	1981-09-01 00:00:00	SURAJ M. RAI	12	0	185	U-98460-1981-MUM	0	0	0	N	SURAJ M. RAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516003	44	ARADHANA 	1981	120	6	U-98461-MUM	0	0x0000748400000000	1981-09-01 00:00:00	H.H.JAGWANI ADVERTISING FILMS	12	0	185	U-98461-1981-MUM	0	0	0	N	ADVERTISING FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516004	51	TRL.OF BAINE LELA SARPAOCH KHOOLA	1981	120	6	U-98462-MUM	0	0x0000748400000000	1981-09-01 00:00:00	S.E. CHANDIWALE	12	0	184	U/98462/1981	0	0	0	N	RAJAS CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516005	44	KATILON KE KATIL KA TRAILER 	1981	120	6	U-98463-MUM	0	0x0000748400000000	1981-09-01 00:00:00	NOT READABLE	12	0	184	U-98463-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516006	61	NO.1 PAIN RELIEVER	1981	120	6	U-98464-MUM	22.86	0x0000748600000000	1981-09-03 00:00:00	M/S.DOUBLETAKE , E20,EVEREST ,TARDEO , B34	12	0	185	U/98464/1981	0	0	0	N	M/S.DOUBLETAKE , E20,EVEREST ,TARDEO , B34	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516007	61	TRL. OF PRIVATE BENJAMIN	1981	120	6	U-98465-MUM	0	0x0000748600000000	1981-09-03 00:00:00	NANCY MEYERS AND CHARLES SHYER AND HARVEY MILLAR (USA)	12	0	184	U/98465/1981	0	0	0	N	WARNER BROS. (F.E) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516008	61	TRL. OF  HOSTAGE TOWER 	1981	120	6	U-98466-MUM	0	0x0000748600000000	1981-09-03 00:00:00	BURT NODELLA. ( USA) 	12	0	184	U-98466/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516009	43	MAHITICHITRA NO.352	1981	120	6	U-98467-MUM	213.36	0x0000748600000000	1981-09-03 00:00:00	DIRECTOR OF INFORMATION GOVT.OF GUJRAT	12	0	183	U/98467/1981	0	0	0	N	ASSTT.DIR.OF INFORMATION (F) GOVT.OF GUJRAT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516010	61	A CLASSIC IS FOREVER	1981	120	6	U-98468-MUM	0	0x0000748600000000	1981-09-03 00:00:00	MR. ZAFAR HAI. NATIONAAL HOUSE, 6TULLAOCH RD, COLABA, B39	12	0	185	U-98468-1981-MUM	0	0	0	N	MR. ZAFAR HAI. NATIONAAL HOUSE, 6TULLAOCH RD, COLABA, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516011	51	MAHARASHTRA NEWS NO. 366	1981	120	6	U-98469-MUM	0	0x0000748600000000	1981-09-03 00:00:00	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA.	12	0	183	U/98469/1981	0	0	0	N	THE DIR. GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516012	61	WHERE HOSPITALITY IS A PROFESSION 	1981	120	6	U-98470-MUM	0	0x0000748600000000	1981-09-03 00:00:00	ISSAR FILMS 	12	0	182	U/98470/81	0	0	0	N	ISSAR FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516013	61	THINGS WE WANT TO KEEP 	1981	120	6	U-98471-MUM	0	0x0000748700000000	1981-09-04 00:00:00	FILMS AUSTRALIA (AUS)	12	0	182	U-98471-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516014	61	IT'S YOUR VOTE THE FEDERAL PARLI MENTARY SYSTEM	1981	120	6	U-98472-MUM	0	0x0000748700000000	1981-09-04 00:00:00	AUSTRALIAN HIGH COMMISSION	12	0	182	U/98472/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516015	61	POND ZERO	1981	120	6	U-98473-MUM	0	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA,AUSTRALIA	12	0	182	U-98473-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516016	61	GALAXY IN THE SEA	1981	120	6	U-98474-MUM	209	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA,(AUSTRALIA)	12	0	182	U/98474/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516017	61	ESTUARIES 	1981	120	6	U-98475-MUM	0	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIA, AUSTRALIA	12	0	182	U-98475-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516018	61	PRODUCTIVITY IS PEOPLE 	1981	120	6	U-98476-MUM	0	0x0000748700000000	1981-09-04 00:00:00	FILM AUSTRALIAN . (AUSTRALIAN)	12	0	187	U-98476-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMSSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516019	61	ASEA CHANNEL FURNACES TYPE LFR	1981	120	6	U-98477-MUM	0	0x0000748700000000	1981-09-04 00:00:00	ASEA/OK PRODUCTION. SWEDE	12	0	185	U/98477/1981	0	0	0	N	ASEA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516020	61	ASEA PRESSPOUR AU7862	1981	120	6	U-98478-MUM	0	0x0000748700000000	1981-09-04 00:00:00	ASEA/OK PRODUCTION (SWEDEN)	12	0	185	U/98478/1981	0	0	0	N	ASEA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516021	61	 THERE IS MORE TO LIFE THAN TRADITION  	1981	120	6	U-98479-MUM	0	0x0000748800000000	1981-09-05 00:00:00	ASHA NARANG SPA. AK 34 NIZAMUDDIN UEST , NEW DELHI 	12	0	185	U-98479/1981-MUM	0	0	0	N	MR. SUBRATA BOSE . 15  GARDAN VIEW , PASI COLONY DACLAR , B 14 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516022	64	TRL.OF SAIYAN TORE KARAN	1981	120	6	U-98480-MUM	0	0x0000748800000000	1981-09-05 00:00:00	RESHMA PRODUCTIONS. A/6, NORSHILPVANI COP.SOCIEYT, LALUBHAI PARK ROOM EXTN. RD., NO. 1 VILLE PARLE (W), B56	12	0	184	U-98480-1981-MUM	0	0	0	N	RESHMA PRODUCTIONS. A/6, NORSHILPVANI COP.SOCIEYT, LALUBHAI PARK ROOM EXTN. RD., NO. 1 VILLE PARLE (W), B56	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516023	44	BIHAR SAMACHAR CHITRA PART 2	1981	120	6	U-98481-MUM	0	0x0000748800000000	1981-09-05 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS,GOVT OF BIHAR	12	0	183	U/98481/1981	0	0	0	N	M JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516024	61	HAMEN APKO BAHUT KUTCH DIKHANA HAI	1981	120	6	U-98482-MUM	120	0x0000748800000000	1981-09-05 00:00:00	SOOTRADHAR	12	0	185	U/98482/1981	0	0	0	N	SOOTRADHAR	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516025	61	ROYAL WEDDING 	1981	120	6	U-98483-MUM	0	0x0000748800000000	1981-09-05 00:00:00	BRITISH MOVIETONE GREAT BRITAIN 	12	0	182	U/98483/81	0	0	0	N	20TH CENTURY FOX CORPH. PVT.LTD. 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516026	44	TRL. OF PYASSA SAWAN	1981	120	6	U-98484-MUM	0	0x0000748800000000	1981-09-05 00:00:00	TIRUPATI PICTURES COMBINE	12	0	184	U/98484/1981	0	0	0	N	TIRUPATI PICTURES COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516027	61	YOURS EARS	1981	120	6	U-98485-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	BY ARRANGEMENT WITH MC GRAW HILL INC. (USA)	12	0	187	U/98485/1981	0	0	0	N	CARAVS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516028	61	' WEATHER FORECASTING '	1981	120	6	U-98486-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	E . B . E . C . (USA)	12	0	182	U/98486/1981	0	0	0	N	PHOTOPHONE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516029	44	BIHAR SAMACHAR CHITRAPART I	1981	120	6	U-98487-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	DIR.OF INFO. PUBLIC RELATIONS (GOVT. OF BIHAR).	12	0	183	U-98487-1981-MUM	0	0	0	N	J.JHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516030	54	TRL. OF MUGHLANI BEGUM	1981	120	6	U-98488-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	SURJIT SINGH SETH	12	0	184	U/98488/1981	0	0	0	N	PUNJAB NATAK ACADEMY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516031	58	NUVACRON	1981	120	6	U-98489-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	SHIVKUMAR P K	12	0	185	U/98489/1981	0	0	0	N	SHIVKUMAR P K	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516032	44	BINACA TOP	1981	120	6	U-98490-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	MR. NANDU THAKUR. DONS FILMS.	12	0	185	U/98490/1981	0	0	0	N	MR. NANDU THAKUR. DONS FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516033	61	KHANDIALI STORY	1981	120	6	U-98491-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/98491/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516034	44	DOCTOR KI SALAH	1981	120	6	U-98492-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-98492-1981-MUM	0	0	0	N	M/S FILM LINE CORPORATION SIVAN STUDIO TRIVADRUM 1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516035	61	FAMILY PLANNING A PEOPLES MOVEMENT	1981	120	6	U-98493-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/98493/1981	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516036	61	IMTEX79 	1981	120	6	U-98494-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	HOMI D. SETHNA 	12	0	0	U/98494/81	0	0	0	N	HOMI D. SETHNA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516037	51	LEPROSY CONTROL AND REHABILITATION	1981	120	6	U-98495-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	N.E. & I.F. LTD;	12	0	182	U/98495/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516038	61	THE WORLD'S LATEST CRAZE	1981	120	6	U-98496-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	G.S FILMSHOP.	12	0	185	U-98496-1981-MUM	0	0	0	N	G.S FILMSHOP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516039	61	TRL. OF FOOLIN AROUND	1981	120	6	U-98497-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	ARNOLD KOPELSON (USA)	12	0	184	U/98497/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516040	61	HIS EXCELLEMCY DANIEL ARAPTMUI JIRLOSKAR OIL ENGINES LTD. PUNE 	1981	120	6	U-98498-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	PRATIMA FILMS	12	0	185	U-98498-1981-MUM	0	0	0	N	K. V. NASHIKKAR, 1099 BMODE;COLONY , PUNE16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516041	61	TRAILER OF FIRST OF FURY 	1981	120	6	U-98499-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	RAYMOND CHOW HONG KONG	12	0	184	U-98499-1981-MUM	0	0	0	N	20TH CENTURY FOX PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516042	61	WINNERS OF THE LENIN PRIZE 	1983	120	6	U-985-MUM	0	0x0000777C00000000	1983-10-01 00:00:00	THE USSA CONSULATE GENERAL FILM STUDIOS. USSR	12	0	0	U/985/83	0	0	0	N	THE USSA CONSULATE GENERAL FILM STUDIOS. USSR	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516043	61	FINANCE FOR MANAGERS PART 1 MANAGING TO SURVIVE 	1981	120	6	U-98500-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. ( UK)	12	0	187	U-98500/1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516044	61	CIRCUS PARADH 	1981	120	6	U-98501-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMANTRY FILM STUDIO	12	0	0	U/98501/81	0	0	0	N	SOVEXOPORTFILM 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516045	61	TRL. OF ''CIRCUS PARADE	1981	120	6	U-98502-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO	12	0	0	U-98502-1981-MUM	0	0	0	N	SOVEXNORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516046	61	THE DIAMOND ARM	1981	120	6	U-98503-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	0	0	U-98503-1981-MUM	0	0	0	N	SOVEXMORTFILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516047	61	TRL OF THE DIAMOND ARM	1981	120	6	U-98504-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	0	184	U/98504/1981	0	0	0	N	SOVEXPORTFILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516048	61	GIRL SEEKS FATHER	1981	120	6	U-98505-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	BYELOURUSSIN FILM STUDIO	12	0	0	U-98505-1981-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516049	61	GOSHA THE CIRCUS STAR (KING OF ARENA)	1981	120	6	U-98506-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	MOSFILM STUDIO	12	0	0	U-98506-1981-MUM	0	0	0	N	SOVEXNORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516050	61	ONE CHANCE IN A THOUSAND	1981	120	6	U-98507-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	ODESSA FILM STUDIO	12	0	0	U-98507-1981-MUM	0	0	0	N	SOVEXPORTFILM 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516051	61	TRL. OF 'ONE CHANCE IN A THOUS AND '	1981	120	6	U-98508-MUM	0	0x0000747C00000000	1981-08-24 00:00:00	ODESSA FILM STUDIO	12	0	0	U-98508-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516052	61	THE WHITE SUN OF THE DESERT 	1981	120	6	U-98509-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	0	0	U-98509-1981-MUM	0	0	0	N	SOVEXPORTFILM 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516053	61	TRL. OF 'THE WHITE SUN OF THE DESERT'	1981	120	6	U-98510-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	0	0	U-98510-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516054	61	WAR AND PEACE PART II	1981	120	6	U-98511-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	0	0	U/98511/1981	0	0	0	N	SOVEXPORTFILM	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516055	61	TRL. OF 'WAR AMPEACXE PARTII'	1981	120	6	U-98512-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	0	0	U-98512-1981-MUM	0	0	0	N	SOVEXPOERTFILM 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516056	61	TRL. OF 'WAR AND PEACE PARTI'	1981	120	6	U-98513-MUM	0	0x0000747D00000000	1981-08-25 00:00:00	MOSFILM STUDIO	12	0	0	U-98513-1981-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	70	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516057	61	'' THE DEED OF FARHAD ''	1981	120	6	U-98514-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	UZEBKFILM STUDIO	12	0	0	U/98514/1981	0	0	0	N	SOVEXPORTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516058	61	TRAILER OF DEED OF FARHAD	1981	120	6	U-98515-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	UZHEKFILM STUDIO	12	0	184	U-98515-1981-MUM	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516059	60	MEHBOOB KI MEHNDI	1981	120	6	U-98516-MUM	0	0x0000747F00000000	1981-08-27 00:00:00	H.S. RAWIL	12	0	0	U-98516-1981-MUM	0	0	0	N	SHRICHAND VISHANDAS RAHEJA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516060	61	ACCENT ON LEARNING 	1981	120	6	U-98517-MUM	0	0x0000748100000000	1981-08-29 00:00:00	THE DEPARTMENT OF PHOTORABY OHIO.	12	0	0	U-98517-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516061	61	MERRY GO ROUND SEX EDUCATION PROGRAMME NO. 1 THE BEGINNING	1981	120	6	U-98518-MUM	0	0x0000748100000000	1981-08-29 00:00:00	B.B.C	12	0	0	U-98518-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516062	61	OXIDATIONREDUCTION	1981	120	6	U-98519-MUM	0	0x0000748100000000	1981-08-29 00:00:00	MCGRAW HILL BOOK CO.	12	0	0	U/98519/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516063	61	STRUCTURE OF WATER	1981	120	6	U-98520-MUM	0	0x0000748100000000	1981-08-29 00:00:00	MCGRAW HILL BOOK. CO.	12	0	0	U-98520-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516064	61	SIMPLE DEMONSTRATIONS WITH AIR	1981	120	6	U-98521-MUM	0	0x0000748100000000	1981-08-29 00:00:00	CORONET INSTRUCTIONS FILMSA	12	0	0	U-98521-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516065	44	KATHPUTALI	1981	120	6	U-98522-MUM	0	0x0000748400000000	1981-09-01 00:00:00	BRISADNAH DYNAMO DYHANO INTERNATIONAL 	12	0	0	U-98522-1981-MUM	0	0	0	N	BRISADNAH DYNAMO DYHANO INTERNATIONAL 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516066	60	SHANEKHUDA	1981	120	6	U-98523-MUM	0	0x0000748400000000	1981-09-01 00:00:00	VIJAY SATYAL	12	0	0	U-98523-1981-MUM	0	0	0	N	VANITA FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516067	51	SUKHACXHE SOBTI	1981	120	6	U-98524-MUM	0	0x0000748600000000	1981-09-03 00:00:00	SHREE CHITRA	12	0	0	U-98524-1981-MUM	0	0	0	N	ULKA FILM DISATRIBUTORS	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516068	44	BHAGWAN PARSHURAM	1981	120	6	U-98525-MUM	0	0x0000748600000000	1981-09-03 00:00:00	N. D. KOTHARI	12	0	0	U-98525-1981-MUM	0	0	0	N	MEWAR FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516069	44	EK KE BAAD EK	1981	120	6	U-98526-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	RAI RISHI	12	0	0	U-98526-1981-MUM	0	0	0	N	RAJ KALA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516070	61	TO BAD SHE IS BAD	1981	120	6	U-98527-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	NOT READABLE	12	0	0	U-98527-1981-MUM	0	0	0	N	JAGAT FILM	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516071	61	TRAILER OF TOO BAD SHE IS BAD	1981	120	6	U-98528-MUM	0	0x0000748A00000000	1981-09-07 00:00:00	DOCUMENTO FILMS ITALY.	12	0	184	U/98528/1981	0	0	0	N	JAGAT FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516072	44	RATON KA RAJA	1981	120	6	U-98529-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	RANGLOK PRODUCTION	12	0	0	U-98529-1981-MUM	0	0	0	N	RANGLOK PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516073	61	TRAILER OF THE SILENCERS	1981	120	6	U-98530-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	IRVING ALLEN.	12	0	184	U-98530-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516074	61	TRL NO 2 OF SOLDIER BLUE 	1981	120	6	U-98531-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	NOT READABLE	12	0	0	U-98531-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516075	44	JUNGLE KI DUNIYA	1981	120	6	U-98532-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	C J KSANSARA	12	0	0	U-98532-1981-MUM	0	0	0	N	SWASTIK CHITRAMALA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516076	61	TRAILER OF 'ANDROMEDA STRAIN '	1981	120	6	U-98533-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	ROBERT WISE	12	0	0	U-98533-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516077	61	TRAILER OF 'THE LAST BULLET'	1981	120	6	U-98534-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	ROBERT ARTHUR	12	0	0	U-98534-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516078	44	TRL. OF HEER RAANJA	1981	120	6	U-98535-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	CHETAN ANAND, HIMALAYA FILMS 	12	0	0	U-98535-1981-MUM	0	0	0	N	HIMALAYA FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516079	44	 PATANGA	1981	120	6	U-98536-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	VARMA FILM., INDIA	12	0	0	U-98536-1981-MUM	0	0	0	N	RAJSHRI PICTURES PVT. LTD.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516080	61	WATERLOO	1981	120	6	U-98537-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	DINO DE LAURENTIIS	12	0	0	U-98537-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516081	61	CROMWELL	1981	120	6	U-98538-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	IRVING ALLEN	12	0	175	U-98538-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516082	61	A NEW LEAF `	1981	120	6	U-98539-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	HOWARD FILM 	12	0	0	U-98539-1981-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516083	61	THE LAST BULLETS 	1981	120	6	U-98540-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	ROBERT ARTHUR	12	0	0	U-98540-1981-MUM	0	0	0	N	UNIVERSAL PICTURE INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516084	61	PHOSNHATE FOR PLANETY	1981	120	6	U-98541-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-98541-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516085	85	DELICATE DESINGN 	1981	120	6	U-98542-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U-98542-1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516086	61	DANCES OF NEFA 'ALIAS DANCES OIF ARUNACHAL	1981	120	6	U-98543-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	NORTH EAST FRONTIER AGENCY SHILLONG, AASAM	12	0	0	U-98543-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516087	44	DOOR KA RAHI	1981	120	6	U-98544-MUM	0	0x0000749200000000	1981-09-15 00:00:00	KISHORE KUMAR	12	0	0	U-98544-1981-MUM	0	0	0	N	KISHORE KUMAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516088	61	raid on rommel	1981	120	6	U-98545-MUM	0	0x0000749200000000	1981-09-15 00:00:00	HARRY TATELMAN	12	0	0	U-98545-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516089	61	DIESEK ENGINES: FUELS SYSYTEMS	1981	120	6	U-98546-MUM	0	0x0000749400000000	1981-09-17 00:00:00	U.S. NAVY	12	0	0	U-98546-1981-MUM	0	0	0	N	TECHNICAL SERVICES, MANAGER INDIAN OIL CORPORATION LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516090	61	TRAILER OF 'GENGHIS KHAN'	1981	120	6	U-98547-MUM	0	0x0000749400000000	1981-09-17 00:00:00	IURVING ALLEN	12	0	0	U-98547-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516091	44	SHARMEELEE	1981	120	6	U-98548-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	SUBHODH MUKERJI	12	0	0	U-98548-1981-MUM	0	0	0	N	SIBOH MUKER PRODUCTION	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516092	44	TRAILER OF 'SHARMEELEE'	1981	120	6	U-98549-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	SUBODH MUKERJI	12	0	0	U-98549-1981-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516093	61	GANGHILS KHAN	1981	120	6	U-98550-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	ARVIND ALLEN	12	0	0	U-98550-1981-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516094	44	YAAR MERA	1981	120	6	U-98551-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	R S PRODUCTIONS 	12	0	0	U-98551-1981-MUM	0	0	0	N	EVERSHINE BUILDERS PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516095	44	GUNAH AUR KAANOON	1981	120	6	U-98552-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	K L BHATIA JOHNY WHISKY	12	0	0	U-98552-1981-MUM	0	0	0	N	VAESHA FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516096	44	SINGAPUR	1981	120	6	U-98553-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	F C MEHRA	12	0	0	U-98553-1981-MUM	0	0	0	N	F C MEHRA EAGLE FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516097	44	GUDDI 	1981	120	6	U-98554-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	RUPAM CHITRA	12	0	0	U-98554-1981-MUM	0	0	0	N	RUPAM CHITRA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516098	44	JAHA PYAR MILEY	1981	120	6	U-98555-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	L.R. T. FILMS	12	0	0	U-98555-1981-MUM	0	0	0	N	L.R. T. FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516099	43	JESAL TORAL	1981	120	6	U-98556-MUM	0	0x0000749F00000000	1981-09-28 00:00:00	KANTI DAVE KIRTI FILMS	12	0	0	U-98556-1981-MUM	0	0	0	N	KANTI DAVE KIRTI FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516100	61	FERTILISER MICTURE	1981	120	6	U-98557-MUM	0	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION GOVT. INDIA	12	0	0	U-98557-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516101	61	INDIAN NEWS REVIEW DIARY ON BANGLADESH	1981	120	6	U-98558-MUM	0	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	175	U-98558-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516102	61	TRL. OF BARSALION 	1981	120	6	U-98559-MUM	0	0x000074A000000000	1981-09-29 00:00:00	ALIAN DELON	12	0	184	U/98559/81	0	0	0	N	PRAMOUNT FILLM OF INDIA LITD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516103	61	CRITICAL PATH	1981	120	6	U-98560-MUM	0	0x000074A000000000	1981-09-29 00:00:00	RICHARD COSTAIN LTD.	12	0	0	U-98560-1981-MUM	0	0	0	N	NATIONAL EDUCATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516104	61	 TRAILER OF A NEW LEAF	1981	120	6	U-98561-MUM	0	0x000074A000000000	1981-09-29 00:00:00	HOWARD V. KOCH., INDIA	12	0	0	U-98561-1981-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516105	61	AMDROMEDA STRAIN	1981	120	6	U-98562-MUM	0	0x000074A000000000	1981-09-29 00:00:00	ROBERT WISE	12	0	0	U-98562-1981-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516106	82	WILLAGE TANKS	1981	120	6	U-98563-MUM	0	0x0000748100000000	1981-08-29 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-98563-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516107	61	YOUR PROPERTY	1981	120	6	U-98564-MUM	0	0x000074A000000000	1981-09-29 00:00:00	FILMS FDIVISION . GOVT. OF INDIA	12	0	0	U-98564-1981-MUM	0	0	0	N	FILMS FDIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516108	82	JAI JAWAN	1981	120	6	U-98565-MUM	0	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	0	U-98565-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516109	82	THAT DELTA THAT RIVERT	1981	120	6	U-98566-MUM	0	0x000074A000000000	1981-09-29 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-98566-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516110	44	KALE GORE	1981	120	6	U-98567-MUM	0	0x000074A000000000	1981-09-29 00:00:00	RAIKAMAL KALAMANDIR (PVT) LTD.	12	0	0	U-98567-1981-MUM	0	0	0	N	RAIKAMAL KALAMANDIR (PVT) LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516111	61	INSTRUCTING THE WORKER ON THE JOB	1981	120	6	U-98568-MUM	0	0x000074A000000000	1981-09-29 00:00:00	CAREVEL FILMS INC.	12	0	0	U-98568-1981-MUM	0	0	0	N	U. S. INFORMATION SERVICE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516112	60	JAB PYAR KISISE HOTA HAI	1981	120	6	U-98569-MUM	0	0x000074A100000000	1981-09-30 00:00:00	NASIR HUSAIN OF NASIR HUSAIN FILM PVT LTD	12	0	0	U-98569-1981-MUM	0	0	0	N	NASIR HUSAIN OF NASIR HUSAIN FILM PVT LTD	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516113	61	FROM HERE TO ETERNITY	1981	120	6	U-98570-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	COLUMBIA FILMS OF INDIA LTD.	12	0	0	U-98570-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516114	61	TRAILER OF 'FROM HERE TO ETERNITY'	1981	120	6	U-98571-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	CXOLUMBIA PICTURES CORP.	12	0	0	U-98571-1981-MUM	0	0	0	N	CXOLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516115	61	GUIENA WORM	1981	120	6	U-98572-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	RAM GAHALE	12	0	0	U-98572-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516116	61	FIGHTING FOREST FIRES WITH HAND TOOS	1981	120	6	U-98573-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT.OF CANADA	12	0	0	U/98573/1981	0	0	0	N	NATIONAL EDUCATION  & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516117	61	LORD, LER ME DIE , BUT NOT DIE OUT JAMES DICKEV POET	1981	120	6	U-98574-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION 	12	0	0	U-98574-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516118	61	HELEN KELLER IN HER STORY	1981	120	6	U-98575-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	NANCY HAMILTON	12	0	0	U-98575-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516119	61	ANTRACTICA	1981	120	6	U-98576-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	SIDNEY J. STIHER PRODUCTION INC.	12	0	0	U-98576-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICVE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516120	61	THE FACE OF LINCOLN	1981	120	6	U-98577-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	WILHUR T. RLUME	12	0	0	U-98577-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICES	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516121	61	APOLLO 14 MISSIION TO FRAMAURO	1981	120	6	U-98578-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	UNITED STATES INFORMATION AGENCY	12	0	0	U-98578-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516122	61	THE THIRD POLLUTION 	1981	120	6	U-98579-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	SURAT FINLEY	12	0	0	U-98579-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516123	61	ROBERT FROST	1981	120	6	U-98580-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	SIDNEV J. STEIHER PRODUCTION INC.	12	0	0	U-98580-1981-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516124	44	PATANGA 	1981	120	6	U-98581-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	NOT READABLE3	12	0	0	U-98581-1981-MUM	0	0	0	N	ES SHARMA MESSRS KR FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516125	44	NAADAN	1981	120	6	U-98582-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	DEVEN VARMA NAVARATNA 	12	0	0	U-98582-1981-MUM	0	0	0	N	NAVRATNA FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516126	61	BREATHING	1981	120	6	U-98583-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	G. R. INSTRUCTIONAL LTD.	12	0	0	U-98583-1981-MUM	0	0	0	N	AMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516127	61	THE MAKING OF A DECISION 	1981	120	6	U-98584-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	RANK AUDIO VISUAL LTD.	12	0	0	U/98584/1981	0	0	0	N	AMA EUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516128	44	CARWAAN	1981	120	6	U-98585-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	TAHIR HUSSAIN KHAN TV FILMS 	12	0	0	U-98585-1981-MUM	0	0	0	N	T V FILMS PVT LTD 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516129	44	TRAILER OF CARAVAN	1981	120	6	U-98586-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	TAHIR HUSAIN KHAN, T.V. FILMS PVT. LTD.	12	0	184	U-98586-1981-MUM	0	0	0	N	M/S. T V FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516130	44	VEER CHHATRASAAL 	1981	120	6	U-98587-MUM	0	0x000074B000000000	1981-10-15 00:00:00	SHREE GANESH FILMS	12	0	0	U/98587/1981	0	0	0	N	SHREE GANESH FILMS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516131	44	SANSAR	1981	120	6	U-98588-MUM	0	0x000074B000000000	1981-10-15 00:00:00	MOHAN SEGAL , PROPRIETOR DELUX FILMS	12	0	0	U-98588-1981-MUM	0	0	0	N	DELUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516132	44	ALBELA 	1981	120	6	U-98589-MUM	0	0x000074B000000000	1981-10-15 00:00:00	SANAL KOTHARI	12	0	0	U-98589-1981-MUM	0	0	0	N	SHREEJI FILM	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516133	44	APNA HAATH JAGANATH	1981	120	6	U-98590-MUM	0	0x000074B000000000	1981-10-15 00:00:00	DELUX FILMS	12	0	0	U-98590-1981-MUM	0	0	0	N	DELUX FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516134	44	SEEMA	1981	120	6	U-98591-MUM	0	0x000074B000000000	1981-10-15 00:00:00	KANWAR SOHANLAL M/S FILMANAGAR	12	0	0	U-98591-1981-MUM	0	0	0	N	KANWAR SOHANLAL M/S FILMANAGAR	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516135	44	TRAILER OF 'SEEMA '	1981	120	6	U-98592-MUM	0	0x000074B000000000	1981-10-15 00:00:00	KANWAR SOBHAHLAL GHAI	12	0	0	U-98592-1981-MUM	0	0	0	N	FILM NAGAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516136	61	BHOWANI JUNCTION	1981	120	6	U-98593-MUM	0	0x000074B600000000	1981-10-21 00:00:00	NOT READABLE	12	0	0	U-98593-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516137	44	AFSANA	1981	120	6	U-98594-MUM	0	0x000074B800000000	1981-10-23 00:00:00	SHRI GOPAL PICTURES 	12	0	0	U-98594-1981-MUM	0	0	0	N	SHRI GOPAL PICTURES 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516138	44	JANGLEE	1981	120	6	U-98595-MUM	0	0x000074C000000000	1981-10-31 00:00:00	SUBODH MUKERJI.	12	0	0	U-98595-1981-MUM	0	0	0	N	SUBODH MUKERJI PRODUCTIONS.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516139	44	ADHIKAR	1981	120	6	U-98596-MUM	0	0x000074C400000000	1981-11-04 00:00:00	S. NOOR.	12	0	0	U/98596/1981	0	0	0	N	KALA ENTERPRISES.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516140	44	USNE KAHA THA	1981	120	6	U-98597-MUM.	0	0x000074C400000000	1981-11-04 00:00:00	BIMAL ROV PRODUCTION 	12	0	0	U-98597-1981-MUM.filepart	0	0	0	N	BIMAL ROV PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516141	44	PARAVA DHAN	1981	120	6	U-98598-MUM	0	0x000074C400000000	1981-11-04 00:00:00	NOT READABLE	12	0	0	U-98598-1981-MUM	0	0	0	N	KIRON PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516142	44	AAS KA PANCHHI	1981	120	6	U-98599-MUM	0	0x000074C400000000	1981-11-04 00:00:00	J OM PRAKASH	12	0	0	U-98599-1981-MUM	0	0	0	N	J OM PRAKASH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516143	129	AROUND THE SOVIET UNION187	1983	120	6	U-986-MUM	0	0x0000777C00000000	1983-10-01 00:00:00	CENTRAL DOCUMENTARY FILM STUDIOS (USSR)	12	0	190	U-986-1983-MUM	0	0	0	N	THE USSR CONSULATE GENERAL 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516144	44	APNA KHOON  APNA DUSHMAN	1981	120	6	U-98600-MUM	0	0x000074C400000000	1981-11-04 00:00:00	KUMRAN A. KHAN.	12	0	0	U/98600/1981	0	0	0	N	M/S. ESSEN FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516145	61	FINANCE FOR MANAGERS PART 11 THE 5 M, S, 	1981	120	6	U-98601-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBAGKS FILM LTD , U. K 	12	0	182	U-98601-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516146	61	FINANCE FOR MANAGERS PART II	1981	120	6	U-98602-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. UK	12	0	182	U/98602/1981	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516147	61	I OWE YOU 	1981	120	6	U-98603-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD (UK)	12	0	187	U-98603-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516148	61	RECIEVED WITH INTEREST	1981	120	6	U-98604-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBANK FILMS LTD. (UK)	12	0	187	U/98604/1981	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516149	61	COPPING WITH CONFLICT	1981	120	6	U-98605-MUM	0	0x0000748B00000000	1981-09-08 00:00:00	MILLBANKS FILMS LTD (UK)	12	0	187	U/98605/1981	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516150	61	YOU & THE BANK ROBBER 	1981	120	6	U-98606-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	H. S. FILMS INC. USA	12	0	187	U/98606/81	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516151	61	 FRONT DESK COURTESY 	1981	120	6	U-98607-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	NATIONAL EDUCATIONAL MEDIA ( USA) 	12	0	182	U-98607/1981-MUM	0	0	0	N	N.E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516152	61	WATCH THAT SPACE	1981	120	6	U-98608-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	LONDON TELEVISION SERVICES (UK)	12	0	187	U/98608/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516153	61	' TIME FOR SURVIVAL '	1981	120	6	U-98609-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	PHOENIX FILMS (USA)	12	0	190	U/98609/1981	0	0	0	N	N . E . & I . F . LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516154	59	VARTA TARANGINI NO. 16	1981	120	6	U-98610-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	A. P. STATE FILM DEVELOPMENT CORP. LTD. 	12	0	183	U-98610-1981-MUM	0	0	0	N	A. P. STATE FILM DEVELOPMENT CORP. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516155	59	KRISHNA PUSHKARAM	1981	120	6	U-98611-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	S R CHANDRAN	12	0	182	U/98611/1981	0	0	0	N	S R CHANDRAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516156	82	 FLOOD HAYOC IN RAJASTHAN 	1981	120	6	U-98612-MUM	0	0x0000748C00000000	1981-09-09 00:00:00	FILMS DIVISION , GOVT, OF INDIA 	12	0	182	U-98612/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT, OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516157	61	WHO IS HANDICAPPED	1981	120	6	U-98613-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA 	12	0	182	U/98613/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516158	61	ARE WE REALLY DOING WELL	1981	120	6	U-98614-MUM	209	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/98614/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516159	61	REPRODUCTION OF PLANTS	1981	120	6	U-98615-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	GAKKEN CO. LTD. JAPAN	12	0	182	U/98615/1981	0	0	0	N	M/S. R.N. JAIN & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516160	61	COMPOSITION AND FUNCTION OF BLOOD	1981	120	6	U-98616-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	GAKKIN CO. LTD. (JAPAN)	12	0	187	U/98616/1981	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516161	61	MANAGING PIPE INSULATION 	1981	120	6	U-98617-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	LONDON TELEVISION SERVICE , UK 	12	0	187	U-98617-1981-MUM	0	0	0	N	N.E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516162	61	PUBLIC SPEAKING CONSUNTANT	1981	120	6	U-98618-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	B B C UK	12	0	182	U-98618-1981-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516163	61	TWENTY TIMES MORE LIKELY	1981	120	6	U-98619-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	LONDON TELEVISION SERVICE UK	12	0	187	U-98619-1981-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516164	61	' TURNOVER '	1981	120	6	U-98620-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	187	U/98620/1981	0	0	0	N	N . E . & I . F . LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516165	61	THE CHALLENGE	1981	120	6	U-98621-MUM	0	0x0000748D00000000	1981-09-10 00:00:00	FILM AUSTRALIA.	12	0	187	U/98621/1981	0	0	0	N	N.E. AND I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516166	44	KAHIN YE SAPNA TO NAHIN 	1981	120	6	U-98622-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	SHRI USMANGANI A. KAZI	12	0	185	U/98622/1981	0	0	0	N	SHRI USMANGANI A. KAZI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516167	61	TRI. OF THE LAST CHASE 	1981	120	6	U-98623-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	MARTYN BURKE . ( USA) 	12	0	184	U-98623/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN . ( I ) PVT. LTD.  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516168	61	TRL. OF NIDDLE AGE CRAZY 	1981	120	6	U-98624-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	ROBERT COOPER & RONALD COHEN. USA	12	0	184	U/98624/81	0	0	0	N	NATIONAL FILMS DEVLOPMENT  COP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516169	61	TRL OF THE ADVENTURES OF THE WILDERNESS FAMILY	1981	120	6	U-98625-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	PACIFIC INTERNATIONAL ENTERPRISES.(USA)	12	0	184	U-98625-1981-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516170	61	WARNING SIGNAL	1981	120	6	U-98626-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	FALI BILIMORIA PRODUCTIONS	12	0	182	U-98626-1981-MUM	0	0	0	N	FALI BILIMORIA PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516171	61	' ORCHIDS OF SIKKIM '	1981	120	6	U-98627-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/98627/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516172	61	THE MAID : MAKING UP THE ROOM	1981	120	6	U-98628-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	NATIONAL EDUCATIONAL MEDIA (USA)	12	0	182	U/98628/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516173	61	THE S.AV.E.R APPOACH	1981	120	6	U-98629-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE	12	0	187	U-98629-1981-MUM	0	0	0	N	N.E.& I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516174	61	SAVE ITENERGY IN INDUSTRY	1981	120	6	U-98630-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE. (UK)	12	0	187	U-98630-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516175	61	OIL & GAS FIRED FURNACES	1981	120	6	U-98631-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	187	U-98631-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516176	61	BURNERS FOR BOILERS	1981	120	6	U-98632-MUM	0	0x0000748E00000000	1981-09-11 00:00:00	LONDON TELEVISION SERVICE (UK)	12	0	187	U-98632-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516177	61	HYDRAULIC STEERING, PRINCIPLES OF OPERATION	1981	120	6	U-98633-MUM	0	0x0000749100000000	1981-09-14 00:00:00	U.S.A (USA)	12	0	187	U-98633-1981-MUM	0	0	0	N	INDIAN OIL CORPORATION.MARKETING DIVISION, BOMBAY 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516207	61	DIESEL ENGINE LUBRICANT SYSTEMS	1981	120	6	U-98663-MUM	0	0x0000749400000000	1981-09-17 00:00:00	U S NAVY USA	12	0	187	U-98663-1981-MUM	0	0	0	N	TECHNICAL SERVICE MANAGER INDIAN OIL COPRO LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516178	61	GETTING THE DECISION	1981	120	6	U-98634-MUM	0	0x0000749100000000	1981-09-14 00:00:00	CIBA GEIGY OF BAISC, (SWITZERLAND)	12	0	187	U-98634-1981-MUM	0	0	0	N	MR. V.PRAKASH, CIBAGEIGY OF INDIA LTD. PHARMACEUTICALS DIVISION, ROYAL INSURANCE BLDG., B20	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516179	61	STIRRING THE POOL	1981	120	6	U-98635-MUM	0	0x0000749100000000	1981-09-14 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	187	U-98635-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516180	61	CAN WE PLEASE HAVE THAT THE RIGHT WAY	1981	120	6	U-98636-MUM	0	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS. (USA)	12	0	187	U/98636/1981	0	0	0	N	N.E. AND I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516181	61	HOW TO LIE WITH STATISTICS NO. 1 THE GEE WHIZ GRAPH 	1981	120	6	U-98637-MUM	0	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS. USA	12	0	187	U	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516182	61	HOW TO LIE WITH STATICS NO. 2 THE AVERAGE CHAP	1981	120	6	U-98638-MUM	0	0x0000749100000000	1981-09-14 00:00:00	VIDEO ARTS. (USA)	12	0	187	U/98638/1981	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516183	61	SEASONS PART II	1981	120	6	U-98639-MUM	131.9	0x0000749100000000	1981-09-14 00:00:00	RNAK FILM LIBRARY .(UK)	12	0	182	U/98639/1981	0	0	0	N	N.E.& I.F.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516184	61	SEASONS PART III	1981	120	6	U-98640-MUM	0	0x0000749100000000	1981-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	0	182	U-98640-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516185	61	SEASONS PART  I 	1981	120	6	U-98641-MUM	0	0x0000749100000000	1981-09-14 00:00:00	RANK FILM LIBRARY (UK)	12	0	182	U-98641-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516186	44	MADHYA PRADESH SAMACHAR DARSHAN  31	1982	120	6	U-98642-MUM	0	0x000075FE00000000	1982-09-14 00:00:00	DIRECTOR INFORMATION & PUBLICITY MADHYA PRADESH 	12	0	183	U-98642-1982-MUM	0	0	0	N	ASST. DIRECTOR INFORMATION & PUBLICITY M. P. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516187	61	TRL OF RICHARD'S THINGS	1981	120	6	U-98643-MUM	0	0x0000749200000000	1981-09-15 00:00:00	MARK SHIVAS	12	0	184	U/98643/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516188	44	TRL. OF '' SITAARON SE AAGE ''	1981	120	6	U-98644-MUM	0	0x0000749200000000	1981-09-15 00:00:00	MAXIM GORKI FILM STUDIOS (USSR)	12	0	184	U/98644/1981	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516189	61	REPEATER AWAY	1981	120	6	U-98645-MUM	0	0x0000749200000000	1981-09-15 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U/98645/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516190	44	DET CAKE EITH SOLVENT POWER 	1981	120	6	U-98646-MUM	0	0x0000749200000000	1981-09-15 00:00:00	MR MANMOHAN SHETTY & MR PRADEEN UPPOOR	12	0	185	U-98646-1981-MUM	0	0	0	N	NEO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516191	61	' INVITATION '	1981	120	6	U-98647-MUM	0	0x0000749200000000	1981-09-15 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	175	U/98647/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516192	44	BIHAR SAMACHAR CHITRA PART3	1981	120	6	U-98648-MUM	0	0x0000749300000000	1981-09-16 00:00:00	DIR. OG INFO. & PUB. RELATION GOVT. OF BIHAR 	12	0	183	U/98648/81	0	0	0	N	DIR. OG INFO. & PUB. RELATION GOVT. OF BIHAR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516193	61	RECYCLING	1981	120	6	U-98649-MUM	0	0x0000749300000000	1981-09-16 00:00:00	USOSWM, USEPAN SPONSOR USA	12	0	187	U/98649/1981	0	0	0	N	TECHNICAL SERVICE MANAGER. INDIAN OIL CORP.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516194	61	PRINCIPLES OF DRY FRICTION	1981	120	6	U-98650-MUM	0	0x000074B100000000	1981-10-16 00:00:00	U.S. OFFICER OF EDUCATION (USA)	12	0	187	U/98650/1981	0	0	0	N	TECHNICAL MANAGER INDIA N OIL CORP. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516195	61	PRINCIPLES OF LUBRICATION	1981	120	6	U-98651-MUM	0	0x0000749300000000	1981-09-16 00:00:00	U.S.OFFICER OF EDUCATION. (USA)	12	0	0	U/98651/1981	0	0	0	N	TECHNICAL SERVICES MAGAGEMENT INDIA OIL CORPN LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516196	61	PRINCIPLES OF REFRIGERATION 	1981	120	6	U-98652-MUM	0	0x0000749300000000	1981-09-16 00:00:00	U. S. OFFICER OF EDUCATION (USA)	12	0	187	U-98652-1981-MUM	0	0	0	N	TECHNICAL SERVICES MANAGER, INDIAN OIL CORP. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516197	61	CLASSROOM WITHOUT WALL	1981	120	6	U-98653-MUM	0	0x0000749300000000	1981-09-16 00:00:00	VINAY DHUMALE	12	0	182	U/98653/1981	0	0	0	N	VINAY DHUMALE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516198	43	MAHITI CHITRA NO. 353	1981	120	6	U-98654-MUM	0	0x0000749300000000	1981-09-16 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	183	U-98654-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516199	44	bihar samachar chitra part 4	1981	120	6	U-98655-MUM	0	0x0000749300000000	1981-09-16 00:00:00	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR	12	0	183	U-98655-1981-MUM	0	0	0	N	DIRECTOR OF INFORMATION & PUBLIC RELATIONS GOVT OF BIHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516200	61	CRAFTS OF GOA 	1981	120	6	U-98656-MUM	288	0x0000749300000000	1981-09-16 00:00:00	J.S.BANDEKAR , M17,AMBEKAR NAGAR, GOLANJI HILL, G.D.AMBEKAR MARG. PAREL, B12	12	0	182	U/98656/1981	0	0	0	N	J.S.BANDEKAR , M17,AMBEKAR NAGAR, GOLANJI HILL, G.D.AMBEKAR MARG. PAREL, B12	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516201	54	TRL. OF WALAYATI BABU 	1981	120	6	U-98657-MUM	0	0x0000749300000000	1981-09-16 00:00:00	MEHAR MITTAL . 107 JANAN DEEP SEVER BUESLOW VERSOVA AND HERI (W) B58 	12	0	184	U-98657/1981-MUM	0	0	0	N	M/S SHIVALIK FILMS 107 JANAN DEEP SEVER BUESLOW VERSOVA AND HERI (W) B58 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516202	51	GOVINDA GOPALAA	1981	120	6	U-98658-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION &  PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA	12	0	182	U/98658/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION &  PUBLIC RELATIONS ,GOVT.OF MAHARASHTRA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516203	44	VASEQEDARSTHE PENSIONERS OF AVADH	1981	120	6	U-98659-MUM	0	0x0000749400000000	1981-09-17 00:00:00	MUZAFFAR ALI.	12	0	182	U/98659/1981	0	0	0	N	MUZAFFAR ALI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516204	51	I THE GHADAVILE MANE UDYACHE	1981	120	6	U-98660-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U/98660/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516205	42	MARGO	1981	120	6	U-98661-MUM	0	0x0000749400000000	1981-09-17 00:00:00	SHUNYATA S PALM COURT M KARVE ROAD B20	12	0	185	U-98661-1981-MUM	0	0	0	N	SHUNYATA S PALM COURT M KARVE ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516206	61	PRINCIPLES OF GEARING AN INTRODUCTION	1981	120	6	U-98662-MUM	0	0x0000749400000000	1981-09-17 00:00:00	U S OFFICER OF EDUCATION USA	12	0	187	U-98662-1981-MUM	0	0	0	N	TECHNICAL SERVICE MANAGER INDIAN OIL CORPO. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516209	61	 OSIBISA UNLEASHED 	1981	120	6	U-98665-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTIONS CO. 	12	0	185	U-98665/1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516210	61	' RENEWABLE ENERGY  SOURCES '	1981	120	6	U-98666-MUM	0	0x0000749400000000	1981-09-17 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/98666/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516211	44	TRL. OF EK AUR EKK GYARAH 	1981	120	6	U-98667-MUM	0	0x0000749400000000	1981-09-17 00:00:00	PRATAP SHARMA 	12	0	184	U/98667/81	0	0	0	N	ASHWINI CHITRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516212	44	TRL OF AMBE MAA JAGDAMBE MAA	1981	120	6	U-98668-MUM	0	0x0000749400000000	1981-09-17 00:00:00	MEHAR MITTAL	12	0	184	U-98668-1981-MUM	0	0	0	N	SHIVALIK FILMS,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516213	61	BRING LAKSHMI INTO YOUR LIFE 	1981	120	6	U-98669-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-98669-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516214	61	ELECTRIQUE	1981	120	6	U-98670-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/98670/1981	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516215	61	HYPNOTIQUE TALC.	1981	120	6	U-98671-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/98671/1981	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516216	61	REGENT REGULAR FILTER	1981	120	6	U-98672-MUM	0	0x0000749400000000	1981-09-17 00:00:00	M/S. FILMS 5.	12	0	0	U/98672/1981	0	0	0	N	M/S. FILMS 5.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516217	61	IN A MAN'S WORLD	1981	120	6	U-98673-MUM	0	0x0000749400000000	1981-09-17 00:00:00	THE FAR PRODUCTION CO	12	0	185	U/98673/1981	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516218	61	THE TASTE THAT'S COUGHT ON	1981	120	6	U-98674-MUM	0	0x0000749500000000	1981-09-18 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/98674/1981	0	0	0	N	THE FAR PRODUCTIONA CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516219	44	DHULAI KI SABSE KOMAL SHAKTI	1981	120	6	U-98675-MUM	0	0x0000749500000000	1981-09-18 00:00:00	THE FAR PRODUCTION CO	12	0	185	U/98675/1981	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516220	61	A BOY AND A STRAW	1981	120	6	U-98676-MUM	0	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	0	190	U/98676/1981	0	0	0	N	M/S. R.N. JAIN AND CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516221	61	THE MONEY AND THE CRAB	1981	120	6	U-98677-MUM	220.36	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO.LTD.(JAPAN)	12	0	190	U/98677/1981	0	0	0	N	M/S.R.N.JAIN CO.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516222	61	THE ROBOT MOLES 	1981	120	6	U-98678-MUM	0	0x0000749500000000	1981-09-18 00:00:00	GAKKEN CO LTD. JAPAN	12	0	190	U/98678/81	0	0	0	N	M/S R. N. JAIN & CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516223	61	TWO WAY COMMUNICATION	1981	120	6	U-98679-MUM	0	0x0000749500000000	1981-09-18 00:00:00	CIBA GEIGY BASLE. (SWITZERLAND)	12	0	187	U/98679/1981	0	0	0	N	MR. V. PRAKASH, CIBA GEIGY OF INDIA LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516224	44	PRAGATI KE SAATHI 	1981	120	6	U-98680-MUM	0	0x0000749500000000	1981-09-18 00:00:00	VEERENDRA DWIVEDI  FILMSGE	12	0	182	U-98680/1981- MUM	0	0	0	N	VEERENDRA DWIVEDI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516225	61	SHRIMP FARMING 	1998	120	6	U-98681-MUM	0	0x00008CD700000000	1998-09-19 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-98681-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516226	61	PARLE 	1981	120	6	U-98682-MUM	0	0x0000749600000000	1981-09-19 00:00:00	GENESIS FILMS PRODUCATION	12	0	185	U-98682-1981-MUM	0	0	0	N	GENESIS FILMS PRODUCATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516227	61	' TRL. OF '' FOXES ''	1981	120	6	U-98683-MUM	0	0x0000749600000000	1981-09-19 00:00:00	DAVID PUTTNAM & GERALD AYRES. (USA)	12	0	184	U/98683/1981	0	0	0	N	UNITED ARTISTS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516228	44	TRL. OD GHUNGROO KI AWAAZ 	1981	120	6	U-98684-MUM	0	0x0000749600000000	1981-09-19 00:00:00	SHRI VIJAY ANAND 	12	0	184	U-98684/1981-MUM	0	0	0	N	NAVKETAN PRODUCTIONS . 17  UNION PARK . PATIL HILL BANUDRA B50  	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516229	61	 A GIRL ON A HORSE 	1981	120	6	U-98685-MUM	0	0x0000749600000000	1981-09-19 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-98685/1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516230	61	VIEWPOINT ON ADELAIDE	1981	120	6	U-98686-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA	12	0	182	U/98686/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516231	61	GHAN TO ALICE	1981	120	6	U-98687-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U/98687/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516232	61	SATURDAY 	1981	120	6	U-98688-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA.	12	0	182	U/98688/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516233	61	NOW YOU'RE TALKING	1981	120	6	U-98689-MUM	506	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA .(AUSTRALIA)	12	0	182	U/98689/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516234	61	HOW TO DRIVE SERIES PT 12 REMEMBERING IT ALL 	1981	120	6	U-98690-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U-98690-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516235	61	HOW TO DRIVE SERIES PT: 13AUTOMATIC CAR	1981	120	6	U-98691-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA 	12	0	187	U/98691/1981	0	0	0	N	AUSTRALIAN HICH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516236	61	LAKE ST. CLAIR	1981	120	6	U-98692-MUM	0	0x0000749800000000	1981-09-21 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/98692/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516237	61	AMER ICANS AT WORK FURNITURES WORKRS	1981	120	6	U-98693-MUM	0	0x0000749800000000	1981-09-21 00:00:00	ARRANGEMENT WITH AFLCIL. (USA)	12	0	182	U/98693/1981	0	0	0	N	CARAV'S	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516238	61	MOMOTARO THE PEACH BOY	1981	120	6	U-98694-MUM	0	0x0000749800000000	1981-09-21 00:00:00	GAKKEN CO. LTD JAPAN	12	0	190	U-98694-1981-MUM	0	0	0	N	M/S R N JAIN AND CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516239	63	SUB KA AGUWA 	1981	120	6	U-98695-MUM	30.48	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/98695/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516240	44	' PURANE SAWALON KE NAYA JAWAB '	1981	120	6	U-98696-MUM	0	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/98696/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516241	44	EK SACHA SATHI 	1981	120	6	U-98697-MUM	0	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U-98697-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516242	44	KAMAL KI CHEEZ 	1981	120	6	U-98698-MUM	0	0x0000749900000000	1981-09-22 00:00:00	DURGA KHOTE PRODUCTION 	12	0	185	U/98698/81	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516243	61	VIEWPOINT ON HOBERT	1981	120	6	U-98699-MUM	0	0x0000749900000000	1981-09-22 00:00:00	FILM AUSTRALIA. 	12	0	182	U/98699/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516244	82	NOT READABLE	1951	120	6	U-987-MUM	0	0x0000491C00000000	1951-03-31 00:00:00	NOT READABLE	12	0	0	U-987-1951-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516245	61	VIEWPOINT ON BRISBANE 	1981	120	6	U-98700-MUM	0	0x0000749900000000	1981-09-22 00:00:00	FILM AUSTRAILAN (AUSTRAILAN)	12	0	182	U-98700-1981-MUM	0	0	0	N	AUSTRAILAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516246	43	KAMMA SAATHI ARAMMA SANGATHI MINI OONT BIDI	1981	120	6	U-98701-MUM	0	0x0000749900000000	1981-09-22 00:00:00	M/S TRIO FILMS	12	0	185	U-98701-1981-MUM	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516247	61	THE SNOW QUEEN	1981	120	6	U-98702-MUM	0	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO LTD. (JAPAN)	12	0	190	U-98702-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516248	61	THE UGLY DUCKLING	1981	120	6	U-98703-MUM	0	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	0	190	U-98703-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516249	61	BEAUTY AND THE BEAST	1981	120	6	U-98704-MUM	0	0x0000749900000000	1981-09-22 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	0	190	U-98704-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516250	82	YOU CAN DO IT	1981	120	6	U-98705-MUM	0	0x0000749A00000000	1981-09-23 00:00:00	DIRECTOR . DIRECTOR OF ADULT EDUCATION MINISTRY OF EDUCATION & CULTURE	12	0	182	U-98705-1981-MUM	0	0	0	N	DIRECTOR . DIRECTOR OF ADULT EDUCATION MINISTRY OF EDUCATION & CULTURE	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516251	43	MAHITI CHITRA NO. 354	1981	120	6	U-98706-MUM	0	0x0000749A00000000	1981-09-23 00:00:00	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	12	0	183	U-98706-1981-MUM	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516252	44	MADHYA PRADESH SAMACHAR	1981	120	6	U-98707-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	DIRECTOR OF INFORMATION , MADHYA PRADESH	12	0	183	U-98707-1981-MUM	0	0	0	N	ASSTT. DIRECTOOR INFORMATION & PUBLIICITY , MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516253	208	MAHARATRA NEWSA NO. 367	1981	120	6	U-98708-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	THE DIRECTOR GENERAL OOF INFORMATION & PUBLIC RELATIONS . GOVT. OF MAHARATRA	12	0	183	U-98708-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OOF INFORMATION & PUBLIC RELATIONS . GOVT. OF MAHARATRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516254	44	DOSHI KAUN	1981	120	6	U-98709-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	ASIAN FILMS.	12	0	182	U-98709-1981-MUM	0	0	0	N	ASIAN FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516255	54	EK RUKH SAU SUKH	1981	120	6	U-98710-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	H.R. SARIN., SARIN PRODN.	12	0	182	U-98710-1981-MUM	0	0	0	N	SARIN PRODUCTIONS. SHAKUNTALA, 11PODAR RD., SANTACRUZ (W), B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516256	61	RANJEETA SHOWS THE WAY	1998	120	6	U-98711-MUM	0	0x00008CDC00000000	1998-09-24 00:00:00	UNITED FILM MAKERS	12	0	185	U-98711-1981-MUM	0	0	0	N	SHOBHA L. BIJLANI , UNITED FILM MAKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516257	45	STOPACHE 	1981	120	6	U-98712-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	AUDIO VISUAL COMMUNICATION ,32, SEAGULL, CORMICHAL RD.,B26	12	0	185	U/98712/1981	0	0	0	N	AUDIO VISUAL COMMUNICATION ,32, SEAGULL, CORMICHAL RD.,B26	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516258	44	BABUBHAI BHAWANJI	1981	120	6	U-98713-MUM	0	0x0000749B00000000	1981-09-24 00:00:00	ABBAS ALI PRODUCTIONS	12	0	185	U-98713-1981-MUM	0	0	0	N	AFAQUE HUSAIN. 8ASHA COLONY, JUHU TARA ART B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516259	61	A GREATFUL CRANE	1981	120	6	U-98714-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	GAKKEN CO. LTD. (JAPAN)	12	0	190	U-98714-1981-MUM	0	0	0	N	M/S R. N. JAIN & CO.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516260	61	KING AND THE NIGHTINGALE	1981	120	6	U-98715-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	GAKKEN CO LTD (JAPAN)	12	0	190	U-98715-1981-MUM	0	0	0	N	M/S R.N. JAIN & CO. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516261	61	R.F. D.S. BROKEN HIL	1981	120	6	U-98716-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA. (AUSTRALIAN)	12	0	182	U-98716-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516262	61	VIEWPOINT ON PERTH	1981	120	6	U-98717-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA . (AUSTRALIAN)	12	0	182	U-98717-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516263	61	THE WATER MUST GO SOMEWHERE	1981	120	6	U-98718-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-98718-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516264	61	FOOD FROM RELUCTANT EARTH	1981	120	6	U-98719-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIAN (AUSTRALIAN)	12	0	182	U-98719-1981-MUM	0	0	0	N	AUSTRALIA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516265	61	CONCILIATION	1981	120	6	U-98720-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-98720-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516266	61	BECOMING ABORIGINAL	1981	120	6	U-98721-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIAN (AUSTRALIAN)	12	0	182	U-98721-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516267	61	PORTRAIT OF A GALLERY	1981	120	6	U-98722-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-98722-1981-MUM-	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516268	61	VIEWPOINT ON SYDNEY	1981	120	6	U-98723-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA. 	12	0	0	U/98723/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516269	61	TEJAASIKHJ PRIEST	1981	120	6	U-98724-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIAN (AUSTRALIAN)	12	0	182	U-98724-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMSSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516270	61	THE RAILWAY	1981	120	6	U-98725-MUM	0	0x0000749C00000000	1981-09-25 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-98725-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516271	61	TGRAUMA CARE : A LIFE AT STAKE	1981	120	6	U-98726-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	AIMS MEDIA INC. (USA)	12	0	187	U-98726-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516272	61	BURNS: FIRST AID TREATMENT	1981	120	6	U-98727-MUM	0	0x000074A000000000	1981-09-29 00:00:00	PARAMOUNT COMMUNICATIONS.(USA)	12	0	187	U-98727-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516273	61	WILDLIFE MOTHERS	1981	120	6	U-98728-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS. (USA)	12	0	182	U/98728/1981	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516274	61	AFRICAN ANIMALS:HOOF AND HORN	1981	120	6	U-98729-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS (USA)	12	0	182	U-98729-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516275	61	PLANETS OF THE SUN	1981	120	6	U-98730-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS (USA)	12	0	182	U-98730-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516276	61	WILD ANIMALS CATCH FISH	1981	120	6	U-98731-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS. (USA)	12	0	182	U-98731-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516277	61	WILDLIFE FAMILIES	1981	120	6	U-98732-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATION (USA)	12	0	182	U-98732-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516278	61	ZOO	1981	120	6	U-98733-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	PARAMOUNT COMMUNICATIONS (USA)	12	0	182	U-98733-1981-MUM	0	0	0	N	EDUCATIONAL AIDSINDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516279	44	PURANE SAWAL NAYA JAWAB	1981	120	6	U-98734-MUM	0	0x0000749D00000000	1981-09-26 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/98734/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516280	44	TRL. OF 'COMMANDER'	1981	120	6	U-98735-MUM	0	0x000074A000000000	1981-09-29 00:00:00	RAKESH KUMAR , SHANTIDOOT CHITRA	12	0	184	U-98735-1981-MUM	0	0	0	N	SHANTIDOOT CHITRA 28, SHANTIDOOT GOLDEN BEACH RUIA PARK, JUHU B54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516281	44	TRL. OF 'GEHRA ZAKHAM'	1981	120	6	U-98736-MUM	0	0x000074A000000000	1981-09-29 00:00:00	M.P. JAIN GRAND MOVIES	12	0	184	U-98736-1981-MUM	0	0	0	N	GRAND MOVIES 414, RAHESA CHAMBER 215, NARIMAN POINT B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516282	61	CENTRAL WATER AND POWER RESEARCH STATION	1981	120	6	U-98737-MUM	0	0x000074A100000000	1981-09-30 00:00:00	ASHOK SAGAR. C0/1 JEEVAN BIMA NASAR, BOMBAY13	12	0	182	U-98737-1981-MUM	0	0	0	N	ASHOK SAGAR. C0/1 JEEVAN BIMA NASAR, BOMBAY13	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516283	44	YARANA KA TRAILER 	1981	120	6	U-98738-MUM	0	0x000074A100000000	1981-09-30 00:00:00	M/S A.K. K. MOVIES IE NOAZE BLDG, LAMIIUSTON RD, B4	12	0	184	U-98738-1981-MUM	0	0	0	N	M/S A.K. K. MOVIES IE NOAZE BLDG, LAMIIUSTON RD, B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516284	44	UTTAR PRADEHS SAMACHAR86	1981	120	6	U-98739-MUM	0	0x000074A100000000	1981-09-30 00:00:00	DHIRENDRA PANDEY, DEPTT. OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P.	12	0	183	U-98739-1981-MUM	0	0	0	N	DHIRENDRA PANDEY, DEPTT. OF INFORMATION & PUBLIC RELATIONS GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516285	44	UTTER PRADESH SAMACHAR87	1981	120	6	U-98740-MUM	0	0x000074A100000000	1981-09-30 00:00:00	DHIRENDRA PANDEV , DEPT. OF INFORMATION & PUBLIC RELATIONS . GOVT. OF . U.P.	12	0	183	U-98740-1981-MUM	0	0	0	N	DHIRENDRA PANDEV , DEPT. OF INFORMATION & PUBLIC RELATIONS . GOVT. OF . U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516286	82	ASTHMA	1981	120	6	U-98741-MUM	0	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-98741-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516287	82	FOR MY FUTURE (NO COMMENTARY)	1981	120	6	U-98742-MUM	0	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-98742-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516288	82	DEPOSITS OOF PROSPRERITY	1981	120	6	U-98743-MUM	0	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-98743-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516289	82	THE MAGICIAN 	1981	120	6	U-98744-MUM	0	0x000074A100000000	1981-09-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-98744-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516290	82	WISDOM OF MOUJIRAM	1981	120	6	U-98745-MUM	0	0x000074A200000000	1981-10-01 00:00:00	FILMS DIVISION,GOVT. OF INDIA.	12	0	182	U-98745-981-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516291	82	A LITTLE THIUGHT	1981	120	6	U-98746-MUM	0	0x000074A200000000	1981-10-01 00:00:00	FIIMS DIVISION. GOVT. OF INDIA	12	0	182	U-98746-1981-MUM	0	0	0	N	FIIMS DIVISION. GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516292	44	HAMEN AAPKO BAHUT KUTCH DIKHANA HAI	1981	120	6	U-98747-MUM	0	0x000074A200000000	1981-10-01 00:00:00	SOOTRADHAR. 1019/3, NAVJIVAN SOCIETY, LAMINGTON RD, BOMBAY4	12	0	185	U-98747-1981-MUM	0	0	0	N	SOOTRADHAR. 1019/3, NAVJIVAN SOCIETY, LAMINGTON RD, BOMBAY4	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516293	61	CABORA BASSA	1981	120	6	U-98748-MUM	0	0x000074A200000000	1981-10-01 00:00:00	SIEMENS AG. (GERMANY)	12	0	182	U-98748-1981-MUM	0	0	0	N	SIEMENS INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516294	61	IT'S TOUGH TO BE A BIRD	1981	120	6	U-98749-MUM	0	0x000074A200000000	1981-10-01 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	182	U-98749-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516295	44	swad jo dil mein samaye	1981	120	6	U-98750-MUM	0	0x000074A200000000	1981-10-01 00:00:00	GENESIS FILM PRODUCTIONS	12	0	185	u/98750/81	0	0	0	N	GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516296	61	GRAPHIC AIDS IN TEACHING (AN INTRODUCTION)	1981	120	6	U-98751-MUM	0	0x000074A400000000	1981-10-03 00:00:00	Y.P. KHANNA.	12	0	187	U-98751-981-MUM	0	0	0	N	DEPT OF TEACHING AIDS. N.C.C. R.T. NEW DELHI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516297	61	ELASTICITY	1981	120	6	U-98752-MUM	0	0x000074A400000000	1981-10-03 00:00:00	SURAJ JOSHI	12	0	187	U-98752-1981-MUM	0	0	0	N	DENT. OF TECHNING AIDS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516298	61	THE TORTOISE AND THE HARE	1981	120	6	U-98753-MUM	0	0x000074A400000000	1981-10-03 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	190	U-98753-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516299	61	ALASKAN ESKIMO	1981	120	6	U-98754-MUM	0	0x000074A400000000	1981-10-03 00:00:00	WALT DISNEY PRODUCTION INC (USA)	12	0	182	U-98754-1981-MUM	0	0	0	N	PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516300	61	VISHNU'S MAYA	1981	120	6	U-98755-MUM	0	0x000074A600000000	1981-10-05 00:00:00	PHOENIX FILMS (USA)	12	0	182	U-98755-1981-MUM	0	0	0	N	N.E. & I.F. LTD. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516301	61	NON ALIGNED FOREIGN MINISTERS CONFERENCE 1981	1981	120	6	U-98756-MUM	0	0x000074A600000000	1981-10-05 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-98756-1981-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516302	61	CENTRAL CARDCONVENIENCE CARD	1981	120	6	U-98757-MUM	0	0x000074A600000000	1981-10-05 00:00:00	DEVI DUT KRSNA FILMS UNIT	12	0	185	U-98757-1981-MUM	0	0	0	N	M/S KRSNA FILMS UNIT 9 LITTLE GIGI RD, KHAR B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516303	44	SARDARD HATAO	1981	120	6	U-98758-MUM	0	0x000074A600000000	1981-10-05 00:00:00	FILMS MEDIA	12	0	185	U-98758-1981-MUM	0	0	0	N	FILMS MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516304	61	CAPTAIN	1981	120	6	U-98759-MUM	0	0x000074A600000000	1981-10-05 00:00:00	FILM MEDIA	12	0	185	U-98759-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516305	44	TRL OF TAJURBA	1981	120	6	U-98760-MUM	0	0x000074A600000000	1981-10-05 00:00:00	ABDUL WAHAH KHAN	12	0	184	U-98760-1981-MUM	0	0	0	N	ABHA MOVIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516306	51	TRL. OF PATIVRATA ALIAS SHARON TULA BHAGWANTA	1981	120	6	U-98761-MUM	0	0x000074A600000000	1981-10-05 00:00:00	CHATRAPATI PRODUCTION.	12	0	184	U/98761/1981	0	0	0	N	CHATRAPATI PRODUCTION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516307	44	TRL. OF 'AHISTA AHISTA'	1981	120	6	U-98762-MUM	0	0x000074A600000000	1981-10-05 00:00:00	SIBTE HASAN RIZVI	12	0	184	U-98762-1981-MUM	0	0	0	N	PAMHAN ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516308	61	ARUNA MILLS	1981	120	6	U-98763-MUM	0	0x000074A700000000	1981-10-06 00:00:00	CLIMB FILMS 22ARUN CHAMBER TARDEO , B34	12	0	185	U-98763-1981-MUM	0	0	0	N	CLIMB FILMS 22ARUN CHAMBER TARDEO , B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516309	61	CALIHIDE	1981	120	6	U-98764-MUM	0	0x000074A700000000	1981-10-06 00:00:00	CLIMB FILMS.	12	0	185	U-98764-1981-MUM	0	0	0	N	CLIMB FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516310	51	DATTU	1981	120	6	U-98765-MUM	0	0x000074A700000000	1981-10-06 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	182	U-98765-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516311	61	THE STORY OF AN ENTERPRIISES	1981	120	6	U-98766-MUM	0	0x000074A700000000	1981-10-06 00:00:00	HUNNER FILMS ,NANABHAOY MANSIION, SIR P. M. RD, B1	12	0	185	U-98766-1981-MUM	0	0	0	N	HUNNER FILMS ,NANABHAOY MANSIION, SIR P. M. RD, B1	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516312	44	TRL OF SAMPOORNA SANTOSHI MAA KI MAHIMA	1981	120	6	U-98767-MUM	0	0x000074A700000000	1981-10-06 00:00:00	ASHOK HIRALAL JAIN, SHREE SANTOSHI FILMS, MALAD SHOPPING CENTRE, C.S. RD, BOMBAY64	12	0	184	U-98767-1981-MUM	0	0	0	N	ASHOK HIRALAL JAIN, SHREE SANTOSHI FILMS, MALAD SHOPPING CENTRE, C.S. RD, BOMBAY64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516313	61	VIKAS GHAR	1981	120	6	U-98768-MUM	0	0x000074A700000000	1981-10-06 00:00:00	DEEP KHOSLA FILMS	12	0	185	U-98768-1981-MUM	0	0	0	N	DEEP KHOSLA . C38 TRIMURTI, NORTH AVENUE RD, SANTA CRUZ (W), BOMBAY54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516314	61	THIS LAND IS MINE	1981	120	6	U-98769-MUM	0	0x000074A800000000	1981-10-07 00:00:00	HARI S. DASGUPTA PRODUCTION	12	0	182	U-98769-1981-MUM	0	0	0	N	HARI S. DASGUNTA. C/O DATTA PATANKAR, 61MAYUR, S.V. PATEL RD. BORIVALI, B92	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516315	82	PROBLEM OF THE DAY	1981	120	6	U-98770-MUM	0	0x000074A800000000	1981-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	183	U-98770-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516316	44	UTTAR PRADESH SAMACHAR 88	1981	120	6	U-98771-MUM	0	0x000074A800000000	1981-10-07 00:00:00	DHIRENDRA PANDEY, PRODUCER NEWSREEL DEPTT. OF INFORMATION PUBLIC RELATIONS, GOVT. OF U.P.	12	0	183	U-98771-1981-MUM	0	0	0	N	DHIRENDRA PANDEY, PRODUCER NEWSREEL DEPTT. OF INFORMATION PUBLIC RELATIONS, GOVT. OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516317	61	PERFECTION TO THE DEDICATION SHARP	1981	120	6	U-98772-MUM	0	0x000074A800000000	1981-10-07 00:00:00	24 FRAMES INC.6 PRANJALI GOSALA RD. NAHAR MUKUND (W) B80	12	0	185	U-98772-1981-MUM	0	0	0	N	24 FRAMES INC.6 PRANJALI GOSALA RD. NAHAR MUKUND (W) B80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516318	61	SHAKTI	1981	120	6	U-98773-MUM	0	0x000074A800000000	1981-10-07 00:00:00	TRIDENT ENTERPRISES.	12	0	182	U-98773-1981-MUM	0	0	0	N	PANKUJ PARASHAR.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516319	82	BABASAHEB AMBEDKAR	1981	120	6	U-98774-MUM	0	0x000074A800000000	1981-10-07 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-98774-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516320	61	TRL. OF THE BOY LOST	1981	120	6	U-98775-MUM	0	0x000074A800000000	1981-10-07 00:00:00	ADJI ASWIN (JAPAN)	12	0	184	U-98775-1981-MUM	0	0	0	N	A.V  MURLIDHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516321	61	 A PERFECT OIL IN AN INVISIBLE ENGINE	1981	120	6	U-98776-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	BURMAHCASTROL COMPANY. (ENGLAND)	12	0	187	U-98776-1981-MUM	0	0	0	N	CASTROL LIMITED. WHITE HOUSE NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516322	44	TRL. OF SHAMA	1981	120	6	U-98777-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	K.R FILM COMBINE NO HOOFREZ UNIT COMPOUND JUHU BEACH B 49	12	0	0	U-98777-1981-MUM	0	0	0	N	K.R FILM COMBINE NO HOOFREZ UNIT COMPOUND JUHU BEACH B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516323	60	TRL. OF KHWAJA KI DIWANI	1981	120	6	U-98778-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	SUSHIL ENTERPRISES. (ASDHAR HUSSAIN & ASGHAR ALI)	12	0	184	U-98778-1981-MUM	0	0	0	N	ASGAR ALI 13A ABUBAKAR MANSION, 2ND FLOOR, COLABA,B.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516324	44	MY LOVE	1981	120	6	U-98779-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	HARJEET SINGH KWATTA, FILM AID. 8 SONAWALE BLDG., TARDEO RD. B7	12	0	185	U-98779-1981-MUM	0	0	0	N	HARJEET SINGH KWATTA, FILM AID. 8 SONAWALE BLDG., TARDEO RD. B7	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516325	61	BLEVE	1981	120	6	U-98780-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	NATIONAL FIRE PROTECTION ASSOCIATION INTERNATIONAL (USA)	12	0	187	U-98780-1981-MUM	0	0	0	N	NATIONAL ORGANIC CHEMICAL INDUSTRIES LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516326	44	' OLD SPICE '	1981	120	6	U-98781-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR	12	0	185	U/98781/1981	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516327	44	SATYAM	1981	120	6	U-98782-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	ARAVALI ARTS.	12	0	185	U-98782-1981-MUM	0	0	0	N	DINESH SHARMA.310/A COMMERCE HOUSE, NAGINDAS MASTER RD., FORT B23	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516328	61	TOUCHDOWN	1981	120	6	U-98783-MUM	0	0x000074AD00000000	1981-10-12 00:00:00	MR. ZAFAR HAI.	12	0	185	U-98783-1981-MUM	0	0	0	N	MR. ZAFAR HAI.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516329	61	HOLLAND INDUSTRIAL REPORT	1981	120	6	U-98784-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	CARILLON PRODUCERS. (NETHERLANDS)	12	0	182	U-98784-1981-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516330	61	ONLY TIME WILL TELL	1981	120	6	U-98785-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	ANTON VAN MUNSTER. (NETHERLANDS)	12	0	182	U-98785-1981-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516331	61	TRL. OF SUPERMAN II	1981	120	6	U-98786-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	PIERRE SPENGLER (USA)	12	0	184	U-98786-1981-MUM	0	0	0	N	WARNER BROS. (F.E.) INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516332	61	ROYAL TOUCH	1981	120	6	U-98787-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	KRISHNA RAGHAV. GILBERT HILL RD., IIIFLOOR, ANDHERI (W)B58	12	0	185	U-98787-1981-MUM	0	0	0	N	KRISHNA RAGHAV. GILBERT HILL RD., IIIFLOOR, ANDHERI (W)B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516333	61	TRL. OF DIRTY TRICKS	1981	120	6	U-98788-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	CLAUDE HEROUX. (USA)	12	0	184	U-98788-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION  LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516334	61	FRICTION WELDING AT WORK	1981	120	6	U-98789-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	THE WELDING INSTITUTE OF LONDON. (ENGLAND)	12	0	187	U-98789-1981-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY. HAUZ KHAS, NEW DELHI29	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516335	61	SECOND EFFORTX II	1981	120	6	U-98790-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC (USA)	12	0	187	U-98790-1981-MUM	0	0	0	N	PDR COMMUNICATIONS. BOMBAY	3	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516336	61	SHARPEN YOUR SALES PRESENTATION	1981	120	6	U-98791-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC. (USA)	12	0	187	U-98791-1981-MUM	0	0	0	N	PDR COMMUNICATIONS.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516337	61	RX FOR ABSENTEEITIIS	1981	120	6	U-98792-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC (USA)	12	0	187	U-98792-1981-MUM	0	0	0	N	PDR COMMUNICATIONS. BOMBAY	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516338	61	A LAYMAN'S INTRODUCTION TO THE WORLD OF THE COMPUTER GIGO	1981	120	6	U-98793-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DARTNEL INC. (USA)	12	0	187	U-98793-1981-MUM	0	0	0	N	PDR COMMUNICATIONS. BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516339	54	PUNJAB NEWS REEL NO. 65	1981	120	6	U-98794-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DIR. OF INFORMATION & PUBLICITY , GOVT. OF PUNJAB	12	0	183	U/98794/1981	0	0	0	N	S.B. DURGA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516340	54	PUNJAB NEWS REEL NO.66	1981	120	6	U-98795-MUM	0	0x000074AE00000000	1981-10-13 00:00:00	DIRECTORATE OF INFORMATION & PUBLICITY GOVT. OF PUNJAB	12	0	183	U-98795-1981-MUM	0	0	0	N	S.B. DURGA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516341	61	POWER YOUR PROFITS	1981	120	6	U-98796-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	PRATIMA FILMS	12	0	185	U-98796-1981-MUM	0	0	0	N	K.V. NASHIKKAR. 1099B, MODEL COLONY, PUNE16	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516342	61	IMAGE OF MAN	1981	120	6	U-98797-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	182	U-98797-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516343	61	RINGING TRUE	1981	120	6	U-98798-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-98798-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516344	61	BRISBANEA CITY OF SUN AND GAMES	1981	120	6	U-98799-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	182	U-98799-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516345	61	YOU NEVER HAD IT OS GOOD	1983	120	6	U-988-MUM	0	0x0000777E00000000	1983-10-03 00:00:00	VENUGONAL K. THAKKARA	12	0	0	U/988/1983	0	0	0	N	VENUGONAL K. THAKKARA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516346	61	DRAWING THE LINE	1981	120	6	U-98800-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	FILM AUSRALIA (AUSTRALIA)	12	0	182	U-98800-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516347	61	SHANTI DEVI : AN ARTIST IN MADHUBANI SHANTI DEVI : MADHUBANI KI KALAKAR	1983	120	6	U-989-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	RINA GILL	12	0	182	U/989/1983	0	0	0	N	RINA GILL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516348	61	THE FOX AND THE HOUND	1983	120	6	U-99-MUM	0	0x0000779C00000000	1983-11-02 00:00:00	WALT DISNEY (USA)	12	0	162	U-99-1983-MUM	0	0	0	N	BUENA VISTA INTERNATIONAL INC.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516349	61	BLIND MAN'S BLUFF	1983	120	6	U-990-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	CHILDREN'S FILM FOUNDATION	12	0	190	U/990/1983	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516350	44	TRI. OF JAIL YATRA 	1981	120	6	U-99001-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	M/S VIJAY MARIA & PRAVIN BALI 	12	0	184	U-99001/1981-MUM	0	0	0	N	M/S KALA NIKETAN WINNNIE COLLAGE 48 ST PAUL RD. BOMBAY B	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516351	43	MAHITI CHITRA NO. 354	1981	120	6	U-99002-MUM	0	0x000074AF00000000	1981-10-14 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT.	12	0	0	U/99002/1981	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516352	61	THE NEW RANGERS	1981	120	6	U-99003-MUM	0	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA	12	0	0	U/99003/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516353	61	RUGBY ROUSES ME	1981	120	6	U-99004-MUM	0	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA AUSTRALIA	12	0	182	U-99004-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516354	61	FOCUS ON CANBERRA	1981	120	6	U-99005-MUM	0	0x000074B000000000	1981-10-15 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	0	U/99005/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516355	61	INDO ASIAN STANDARD SWITCH GERARS 	1981	120	6	U-99006-MUM	0	0x000074B000000000	1981-10-15 00:00:00	DHRUV FILMS PVT. LTD	12	0	185	U/99006/1981	0	0	0	N	V.V. KALE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516356	61	' PROMISE WITH CLOVE OIL '	1981	120	6	U-99007-MUM	0	0x000074B000000000	1981-10-15 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/99007/1981	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516357	61	WILLS FLAKE MONSOON	1981	120	6	U-99008-MUM	0	0x000074B000000000	1981-10-15 00:00:00	PERSPECTIVE	12	0	185	U/99008/1981	0	0	0	N	PERSPECTIVE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516358	44	DELTA BISCUITS	1981	120	6	U-99009-MUM	0	0x000074B000000000	1981-10-15 00:00:00	AJAY SHARMA, ILLUSIONS FILM. CO. 	12	0	0	U/99009/1981	0	0	0	N	AJAY SHARMA, ILLUSIONS FILM. CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516359	61	FIRST TIME	1953	120	6	U-9901-MUM	0	0x00004CE000000000	1953-11-19 00:00:00	COLUMBIA PICTURES CORP. (USA)	12	0	0	U-9901-1953-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516360	61	EIGHTEEN TWELVE OVERTURE	1981	120	6	U-99010-MUM	0	0x000074B000000000	1981-10-15 00:00:00	BILL FERTIK (USA)	12	0	187	U/99010/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516361	61	PROTECTIVE PAINTS	1981	120	6	U-99011-MUM	0	0x000074B000000000	1981-10-15 00:00:00	T.V.N.F.	12	0	0	U/99011/1981	0	0	0	N	T.V.N.F.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516362	61	FUEL RESEARCH	1981	120	6	U-99012-MUM	0	0x000074B000000000	1981-10-15 00:00:00	TELEVISION NEWS FEATURE.	12	0	182	U/99012/1981	0	0	0	N	TELEVISION NEWS FEATURE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516363	61	KUTCH MEDICAL CAMP	1981	120	6	U-99013-MUM	0	0x000074B000000000	1981-10-15 00:00:00	TELEVISION NEWS FEATURES	12	0	0	U/99013/1981	0	0	0	N	TELEVISION NEWS FEATURES	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516364	61	TRL.OF 'CUBA'	1981	120	6	U-99014-MUM	0	0x000074B000000000	1981-10-15 00:00:00	ARLENE SELLER & ALEX WINITSKY. (USA)	12	0	184	U-99014-1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516365	61	MAHARAHA RANJIT SINGH INTERNATIONAL ART EXHIBITION 	1981	120	6	U-99015-MUM	0	0x000074B000000000	1981-10-15 00:00:00	DIRECTOR INFORMATION &  PUBLICITY ,GOVT.OF PUNJABI	12	0	0	U/99015/1981	0	0	0	N	S.B.DURGA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516366	61	TRL.OF BHOWANI JUNCTION	1981	120	6	U-99016-MUM	0	0x000074B100000000	1981-10-16 00:00:00	PANDRO S. BERMAN. (USA)	12	0	184	U-99016-1981-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516367	51	HOME TREATMENT OF TUBERCULOSIS	1981	120	6	U-99017-MUM	0	0x000074B100000000	1981-10-16 00:00:00	INFORMATION FILMS. (BOMBAY)	12	0	182	U-99017-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516368	51	CHOLERA AND ITS CONTROL (HAIZA AUR USKI ROKTHAM)	1981	120	6	U-99018-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N.E.&I.F.LTD.	12	0	182	U-99018-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516369	51	FIRST AID(PRATHAM SAHAYATA)	1981	120	6	U-99019-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N.E.&I.F.LTD.	12	0	182	U-99019-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516370	61	TRAILERS OF 'BEAUTIFUL BUT DANGEROUS'	1953	120	6	U-9902-MUM	0	0x00004CE000000000	1953-11-19 00:00:00	RKO PICTURES INC. (USA)	12	0	0	U-9902-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516371	70	THE MAGIC FLUTE 	1981	120	6	U-99020-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N.E.B.C. (CANADA)	12	0	190	U-99020-1981-MUM	0	0	0	N	N.E.&I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516372	70	AN OLD BOX	1981	120	6	U-99021-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N.E.B.C. (CANADA)	12	0	190	U/99021/1981	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516373	61	OFFICER DOWN CODE3	1981	120	6	U-99022-MUM	0	0x000074B100000000	1981-10-16 00:00:00	WORONER FILMS INC (USA)	12	0	182	U-99022-1981-MUM	0	0	0	N	N.E.& I.F.LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516374	61	' ONE HAND CLAPPING '	1981	120	6	U-99023-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N . F . B . C . (CANADA)	12	0	182	U/99023/1981	0	0	0	N	N . E . & . I . FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516375	61	THE STREET	1981	120	6	U-99024-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N.F.B.C. CANADA	12	0	175	U/99024/1981	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516376	61	THE TARNISHED BADGE 	1981	120	6	U-99025-MUM	0	0x000074B100000000	1981-10-16 00:00:00	WORNER FILMS INC. (USA)	12	0	182	U-99025-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516377	61	BUTTERFLY BEETLES & BUGS 	1981	120	6	U-99026-MUM	0	0x000074B100000000	1981-10-16 00:00:00	N. F. B. C. (CANADA)	12	0	182	U-99026-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516378	61	HOW TO SAVE A CHOKING VICTIM 	1981	120	6	U-99027-MUM	120	0x000074B200000000	1981-10-17 00:00:00	PARAMOUNT COMMUNICATION (USA)	12	0	187	U/99027/1981	0	0	0	N	EDCATIONAL AIDS ININDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516379	61	NONE FOR THE ROAD 	1981	120	6	U-99028-MUM	0	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC USA	12	0	182	U-99028-1981-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516380	61	 STOP , LOOP AND THINK 	1981	120	6	U-99029-MUM	0	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC. ( USA) 	12	0	187	U-99029/1981-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516381	61	TRAILERS OF THE CADDAJ	1953	120	6	U-9903-MUM	0	0x00004CE000000000	1953-11-19 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. 	12	0	0	U-9903-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516382	61	A SHORT HISTORY	1981	120	6	U-99030-MUM	0	0x000074B200000000	1981-10-17 00:00:00	AIMS MEDIA INC USA	12	0	182	U-99030-1981-MUM	0	0	0	N	EDUCATIOBAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516383	61	COUNTRY EDITOR	1981	120	6	U-99031-MUM	0	0x000074B200000000	1981-10-17 00:00:00	FILM AUSTRALIA	12	0	182	U/99031/1981	0	0	0	N	AUSTRAILIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516384	61	 PRODUCTION OF DISASSEMBLY , RECONDITIONING AND REASSEMBLY OF A NOTWIST MILL HOUSING PART I 	1981	120	6	U-99032-MUM	0	0x000074B200000000	1981-10-17 00:00:00	MORGAN CONSTRUCTION CO. ( USA) 	12	0	185	U-99032/1981-MUM	0	0	0	N	SPECIAL STEELS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516385	61	PRODEDURE OF DIASSEMBLY RECEDITION AND RE ASSEMBALY OA A NOTWIST MILL HOUSING PART3 	1981	120	6	U-99033-MUM	0	0x000074B200000000	1981-10-17 00:00:00	MORGUM CONSTRUCTION CO. USA 	12	0	185	U/99033/81	0	0	0	N	SPECIAL STEELS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516386	61	KIDNAPPED	1981	120	6	U-99034-MUM	0	0x000074B400000000	1981-10-19 00:00:00	WALT DISNEY PRODUCTIONS INC. (USA)	12	0	0	U/99034/1981	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516387	61	TRL. OF 'CLOSE ENCOUNTERS OF THE THIRD KIND SPECIAL EDITION'	1981	120	6	U-99035-MUM	0	0x000074B400000000	1981-10-19 00:00:00	JULIA PHILLIPS & MECHAEL PHILLIPS. (USA)	12	0	0	U/99035/1981	0	0	0	N	COLIMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516388	61	' TAARIKA BUTTER SILK & COTTON SAREES '	1981	120	6	U-99036-MUM	0	0x000074B400000000	1981-10-19 00:00:00	FILM MEDIA	12	0	185	U/99036/1981	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516389	61	MAINTENANCE DEAD ENDS AND RUNNING CORNERS ON 69 KV	1981	120	6	U-99037-MUM	0	0x000074B400000000	1981-10-19 00:00:00	A B CHANCE & CO 	12	0	0	U/99037/1981	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516390	61	DON'T GAMBLE WITH TEMPORARY GROUNDING PRACTICES	1981	120	6	U-99038-MUM	0	0x000074B400000000	1981-10-19 00:00:00	A.B. CHANCE & CO. (USA)	12	0	187	U-99038-1981-MUM	0	0	0	N	THE TATA HYDROELECTRIC POWER SUPPLY CO. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516391	61	HOT STIIK MAINTENANCE ON 161 KV	1981	120	6	U-99039-MUM	0	0x000074B400000000	1981-10-19 00:00:00	A. B. CHANCE & CO. USA	12	0	0	U/99039/81	0	0	0	N	TATA HYDRO ELECTRIC POWER SUPPLY CO. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516392	61	VANGUISHED 	1953	120	6	U-9904-MUM	0	0x00004CE200000000	1953-11-21 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-9904-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516393	61	PULSE WELDING TECHNIQUE	1981	120	6	U-99040-MUM	0	0x000074B500000000	1981-10-20 00:00:00	THE WELDING INSTITUTE OF LONDON. (ENGLAND) (UK)	12	0	187	U-99040-1981-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY. HOUZ KHAS, NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516394	61	HUMANBODY EXCRETORY SYSTEM	1981	120	6	U-99041-MUM	0	0x000074B500000000	1981-10-20 00:00:00	CORONET INSTRUCTIONAL FILMS .(USA)	12	0	182	U/99041/1981	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516395	44	SAFE AND SOUN 	1981	120	6	U-99042-MUM	0	0x000074B500000000	1981-10-20 00:00:00	RAHUL DEO SENGAR.	12	0	0	U/99042/1981	0	0	0	N	RAHUL DEO SENGAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516396	44	HIRALAL KI PASAND	1981	120	6	U-99043-MUM	0	0x000074B600000000	1981-10-21 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/99043/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516397	61	RECONGNISING DEPRESSION	1981	120	6	U-99044-MUM	490	0x000074B500000000	1981-10-20 00:00:00	CIBA GEIGY OF INDIA LTD.(SWITZERLAND )	12	0	182	U/99044/1981	0	0	0	N	MR.NANDU THAKUR , M/S. DONS FILMS	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516398	61	TIME FOR REAPPRAISAL 	1981	120	6	U-99045-MUM	0	0x000074B600000000	1981-10-21 00:00:00	CIBA GEIGY OF INDIA LTD. 	12	0	184	U/99045/1981	0	0	0	N	MR. NANDU THAKUR , M/S DONS FILM.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516399	44	TRL. OF FIFTY FIFTY 	1981	120	6	U-99046-MUM	0	0x000074B600000000	1981-10-21 00:00:00	SHOMU KUKERJI.	12	0	0	U/99046/1981	0	0	0	N	GLAAD ADS AND TRAILERS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516400	44	TRL. OF 'HIROAN KA CHOR'	1981	120	6	U-99047-MUM	0	0x000074B600000000	1981-10-21 00:00:00	S.K. KAPUR, KAPUR FILMS INTERNATIONAL	12	0	0	U/99047/1981	0	0	0	N	KAPUR FILMS INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516401	59	VARTATARANGINI NO17	1981	120	6	U-99048-MUM	0	0x000074D500000000	1981-11-21 00:00:00	A.P.STATE FILMS DEVELOPMENT CORPN LTD	12	0	183	U-99048-1981-MUM	0	0	0	N	A.P.STATE FILMS DEVELOPMENT CORPN LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516402	59	'' VARTATARANGINI NO. 18 ''	1981	120	6	U-99049-MUM	0	0x000074B600000000	1981-10-21 00:00:00	A. P. STATE FILM CORPN. LTD.	12	0	183	U/99049/1981	0	0	0	N	A. P. STATE FILM CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516403	61	HORIZON UNLIMITED	1953	120	6	U-9905-MUM	0	0x00004CE200000000	1953-11-21 00:00:00	RKO RADIO PATHE INC(USA)	12	0	0	U-9905-1953-MUM	0	0	0	N	DUI LIMITED OLYMPIA HOUSE WARDEN ROAD BOMBAY 26	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516404	51	MAHARASHTRA NEWS NO. 368	1981	120	6	U-99050-MUM	0	0x000074B600000000	1981-10-21 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	12	0	0	U/99050/1981	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATIONS, GOVT. OF MAHARASHTRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516405	61	TRIMOURTI 	1981	120	6	U-99051-MUM	0	0x000074B700000000	1981-10-22 00:00:00	MAJA MEDIUM, 6/27 TORDER A/C MARKET TARDEO RD. B 34 	12	0	185	U-99051-1981-MUM	0	0	0	N	MAJA MEDIUM, 6/27 TORDER A/C MARKET TARDEO RD. B 34 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516406	61	GIFT OOF HARVEST	1981	120	6	U-99052-MUM	0	0x000074B700000000	1981-10-22 00:00:00	NATIONAL AGRICULTURAL CHEMICALS MANIFACTURES. ASSOCIATIONS OF USA (USA)	12	0	0	U-99052-1981-MUM	0	0	0	N	MONSANTO CHEMICALS OF INDIA  WAKE FIELD HOUSE SPORTTTES RD, B38	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516407	44	HARYANA SAMACHAR DARSHAN	1981	120	6	U-99053-MUM	0	0x000074B700000000	1981-10-22 00:00:00	DIR. INFORMATION PUBLIC RELATION, GOVT OF HARYAN	12	0	0	U/99053/1981	0	0	0	N	MADHU NAIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516408	61	ZIP UP	1981	120	6	U-99054-MUM	0	0x000074B800000000	1981-10-23 00:00:00	MR. VIJAY AHUJA 	12	0	185	U/99054/1981	0	0	0	N	MR. VIJAY AHUJA (JAWAHAR ADVERTISING CONSULTANT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516409	51	SHREE SAINATH YATRA	1981	120	6	U-99055-MUM	0	0x000074B800000000	1981-10-23 00:00:00	SHREE RAMLING CHITRA	12	0	0	U/99055/1981	0	0	0	N	BHIMARO KALE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516410	44	ZAGWALA 	1981	120	6	U-99056-MUM	0	0x000074B800000000	1981-10-23 00:00:00	FILM MEDIA 	12	0	185	U-99056-1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516411	61	TRAILER OF KILLER FISH 	1981	120	6	U-99057-MUM	0	0x000074B800000000	1981-10-23 00:00:00	ALEX PONTI. USA	12	0	184	U/99057/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516412	61	ME AND YOU 	1981	120	6	U-99058-MUM	0	0x000074B800000000	1981-10-23 00:00:00	ROUNDTABLE FILMS INC. , USA 	12	0	187	U-99058-1981-MUM	0	0	0	N	AMA EDUCATIONAL PVT, LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516413	61	THE OIL CONNECTION 	1981	120	6	U-99059-MUM	0	0x000074B800000000	1981-10-23 00:00:00	NORWEGIAN MIN OF FOREIGN AFFAIRS & NORWEGIAN MIN. OF PETROLEUM & ENERGY 	12	0	182	U/99059/81	0	0	0	N	ROYAL NORWEGIAN EMASSY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516414	44	DHARM PATNI	1953	120	6	U-9906-MUM	0	0x00004CE200000000	1953-11-21 00:00:00	HARISCHANDRA RAO	12	0	0	U-9906-1953-MUM	0	0	0	N	HARISHCHANDRA PICTURES KATHOK LOOGE, MAIN RD., BOMBAY14	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516415	61	N.E.& I.F.LTD	1981	120	6	U-99060-MUM	132.89	0x000074B800000000	1981-10-23 00:00:00	N.F.B.C.(CANADA)	12	0	187	U/99060/1981	0	0	0	N	N.E.& I.F.LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516416	61	GREAT BLUE HERON,THE 	1981	120	6	U-99061-MUM	0	0x000074B900000000	1981-10-24 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U/99061/1981	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516417	44	BINACA TOP WITH BABY/JUNIOR	1981	120	6	U-99062-MUM	0	0x000074B900000000	1981-10-24 00:00:00	MR. NANDU THAKUR, M/S DONS FILMS 	12	0	0	U/99062/1981	0	0	0	N	MR. NANDU THAKUR, M/S DONS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516418	82	BINACA TOP WITH RANGE	1981	120	6	U-99063-MUM	0	0x000074B900000000	1981-10-24 00:00:00	MR. NANDU THAKUR M/S BONS FILM	12	0	185	U-99063-1981-MUM	0	0	0	N	MR. NANDU THAKUR M/S BONS FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516419	44	TRL OF KANOON AUR MUJRIM 	1981	120	6	U-99064-MUM	0	0x000074B900000000	1981-10-24 00:00:00	SHRI SC JETHANI	12	0	184	U-99064-1981-MUM	0	0	0	N	L.K MOVIE RANSIT STUDIO B 14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516420	44	H M V TRAILER OF FIFFTYFIFFTY	1981	120	6	U-99065-MUM	0	0x000074B900000000	1981-10-24 00:00:00	SHRI SHOMU MUKERJI	12	0	0	U/99065/1981	0	0	0	N	SHRI SHOMU MUKERJI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516421	44	TRL. OF ''ARMAAN''	1981	120	6	U-99066-MUM	0	0x000074B900000000	1981-10-24 00:00:00	ANAND SAGAR	12	0	184	U/99066/1981	0	0	0	N	SAGAR ART (INTERNATIONAL) FILMS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516422	44	TRL. OF SHRADHANJALI	1981	120	6	U-99067-MUM	0	0x000074BB00000000	1981-10-26 00:00:00	AARTI FILMS, 5/3/1A SNAGEETA APARTMENT, JUHU RD, BOMBAY49	12	0	184	U-99067-1981-MUM	0	0	0	N	AARTI FILMS, 5/3/1A SNAGEETA APARTMENT, JUHU RD, BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516423	61	RUSSIAN WINTER FESTIVAL	1981	120	6	U-99068-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	CENTRAL DOCUMENTRY FILM STUDIOS USSR	12	0	182	U-99068-1981-MUM	0	0	0	N	USSR CONSULATE GENERAL	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516424	61	SOVIET GEORGIA	1981	120	6	U-99069-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	GEORIGIAN POPULAR SCIENCE & DOCUMENTARY FILM  STUDIO (USSR)	12	0	0	U/99069/1981	0	0	0	N	USSR CONSULATE GENERAL	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516425	61	A BURNING QUESTION 	1953	120	6	U-9907-MUM	0	0x00004CE200000000	1953-11-21 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-9907-1953-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516426	61	CHARACTERSTICKS OF THE SHORT CIRCUITING CO2 SHIELDED ARE	1981	120	6	U-99070-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	THE WELDING INSTITUTE OF LONDON UK ENGLAND	12	0	187	U-99070-1981-MUM	0	0	0	N	INDIAN INSTITUTE OF TECHNOLOGY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516427	61	 CONDUCTOR TO INSULATOR TYING WITH CHANCE SUPER TIES 	1981	120	6	U-99071-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	A.B. CHANCE & CO ( USA) 	12	0	187	U-99071/1981-MUM	0	0	0	N	THE TATE HYDRO  ELECTRIC POWER SUPPLY CO. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516428	61	THE SYMBOL 	1981	120	6	U-99072-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	AMAR KAKKD AUDIN VISUL AIDS	12	0	185	U-99072-1981-MUM	0	0	0	N	AMAR KAKKD AUDIN VISUL AIDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516429	61	ANTONIAL	1981	120	6	U-99073-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	ROBERT ANDERSON ASSOCIATS LTD. (CANADA)	12	0	0	U/99073/1981	0	0	0	N	MR. NANDU THAKUR, M/S. DONS FILMS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516430	61	THE FACES OF DEPRESSION 	1981	120	6	U-99074-MUM	0	0x000074BF00000000	1981-10-30 00:00:00	ROBERT ANDERSON ASSOCIATES LTD. CANADA	12	0	182	U/99074/1981	0	0	0	N	MR. NANDU THAKUR, M/S DONS FILMS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516431	61	THE RETLESS SEA	1981	120	6	U-99075-MUM	0	0x000074C000000000	1981-10-31 00:00:00	WLAT DISNEY PRODUCTION INC. (USA)	12	0	0	U/99075/1981	0	0	0	N	PHOTOPHONE LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516432	61	' THE SPECIAL SIDE OF HEALTH '	1981	120	6	U-99076-MUM	0	0x000074C000000000	1981-10-31 00:00:00	WALT DISNEY PRODUCTION INC (USA)	12	0	190	U/99076/1981	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516433	61	TREASURE ISLAND 	1981	120	6	U-99077-MUM	0	0x000074C000000000	1981-10-31 00:00:00	WALT DISNEY PRODUCTION INC. (USA)	12	0	190	U-99077-1981-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516434	44	TRAILER OF SHAKKA 	1981	120	6	U-99078-MUM	0	0x000074C000000000	1981-10-31 00:00:00	QUICK ACTION CINE TRAILER	12	0	184	U-99078-1981-MUM	0	0	0	N	QUICK ACTION CINE TRAILER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516435	43	TRAILER OF CHHEL CHHABILI SONAL	1981	120	6	U-99079-MUM	0	0x000074C000000000	1981-10-31 00:00:00	SMT.BHAVANA R.SHAH .& SHIRT SATISH K.SHAH	12	0	184	U/99079/1981	0	0	0	N	BHAVESH ENTERPRISES.NR.FAMOUS CINE BLDG.MAHALAKSHMI.B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516436	61	BEAUTIFUL BUT DANGEROUS 	1953	120	6	U-9908-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	RKO RADIO PICTURES INC. (USA)	12	0	0	U-9908-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD.	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516437	43	TRL. OF GAMADANI GORI	1981	120	6	U-99080-MUM	0	0x000074C200000000	1981-11-02 00:00:00	KALAKAR CHITRAMANDIR CO. O SOCIETY LTD;	12	0	184	U/99080/1981	0	0	0	N	KALAKAR CHITRAMANDIR CO. O SOCIETY LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516438	43	MAHITI CHITRA NO. 355	1981	120	6	U-99081-MUM	0	0x000074C200000000	1981-11-02 00:00:00	DIRECTOR OF INFORMATION GOVT. OF GUJARAT 	12	0	183	U-99081-1981-MUM	0	0	0	N	ASST. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516439	61	AROUND THE SOVIET UNION NO. 168	1981	120	6	U-99082-MUM	0	0x000074C200000000	1981-11-02 00:00:00	CENTRAL DOCUMENTARY FILM STUDIO USSR	12	0	0	U/99082/81	0	0	0	N	CENTRAL DOCUMENTARY FILM STUDIO USSR	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516440	61	THE KOSBAD EXPERIENCE	1981	120	6	U-99083-MUM	0	0x000074C200000000	1981-11-02 00:00:00	K K KAPIL	12	0	182	U/99083/1981	0	0	0	N	K K KAPIL 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516441	61	THE CANDIAN FEDERATION	1981	120	6	U-99084-MUM	340	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT.OF CANADA)(CANADA)	12	0	182	U/99084/1981	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516442	61	INNOVATORS THE 	1981	120	6	U-99085-MUM	0	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANAADA 	12	0	182	U/99085/81	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516443	61	IN ALL SEASONGS 	1981	120	6	U-99086-MUM	0	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILMS BORDS OF CANADA(CANADA)	12	0	182	U-99086-1981-MUM	0	0	0	N	CANADA HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516444	61	GREAT WHITE BIRD , A	1981	120	6	U-99087-MUM	0	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. 	12	0	182	U/99087/1981	0	0	0	N	CANADIAN HIGH COMMISSION. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516445	61	I WILL FIND A WAY  	1981	120	6	U-99088-MUM	292	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA(CANADA)	12	0	182	U/99088/1981	0	0	0	N	CANADIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516446	61	' CASE OF BARBARA PARSONS, THE'	1981	120	6	U-99089-MUM	0	0x000074C200000000	1981-11-02 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	187	U/99089/1981	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516447	44	TRAILERS OF 'GUNEHGAR'	1954	120	6	U-9909-MUM	0	0x00004E5100000000	1954-11-23 00:00:00	SHIBHA ART FILMS JYOTI STUDIOS (CONNEDY BRIDGE, BOMBAY1)	12	0	0	U-9909-1954-MUM	0	0	0	N	`SHIBHA ART FILMS JYOTI STUDIOS (CONNEDY BRIDGE, BOMBAY1)	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516448	61	ROOPMILAN SAREES	1981	120	6	U-99090-MUM	0	0x000074C200000000	1981-11-02 00:00:00	M/S.B.R. ADS.	12	0	0	U/99090/1981	0	0	0	N	M/S.B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516449	61	THE TRADITIONAL WORLD OF ISLAM PART II : NOMAD AND CITY	1981	120	6	U-99091-MUM	0	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (UK)	12	0	182	U-99091-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516450	61	THE TRADITIONAL WORLD OF ISLAM PARTIII : MAN AND NATURE	1981	120	6	U-99092-MUM	0	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD (UK)	12	0	182	U-99092-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516451	61	THE TRADITIONAL WORLD OF ISLAM PART IV: THE PATTERN OF BEAUTY 	1981	120	6	U-99093-MUM	0	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LT.(UK)	12	0	0	U/99093/1981	0	0	0	N	N.E. AND I.F LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516452	61	THE TRADITIONAL WORLD OF ISLAM PART V : KNOWLEDGE OF THE WORLD 	1981	120	6	U-99094-MUM	0	0x000074C300000000	1981-11-03 00:00:00	STEPHEN CROSS LTD. (UK)	12	0	182	U-99094-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516453	61	THE TRADITIONAL WORLD OF ISLAM PART VI: THE INNER LIFE	1981	120	6	U-99095-MUM	0	0x000074C300000000	1981-11-03 00:00:00	STEPHAN CROSS LTD UK	12	0	182	U-99095-1981-MUM	0	0	0	N	N E AND I F LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516454	61	NO SHORT CATS 	1981	120	6	U-99096-MUM	0	0x000074C300000000	1981-11-03 00:00:00	FILM LAH SERVIES , USA 	12	0	182	U-99096-1981-MUM	0	0	0	N	N.E. & I.F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516455	129	TIGER TIGER	1981	120	6	U-99097-MUM	0	0x000074C300000000	1981-11-03 00:00:00	SURVIVAL ANGLIA (UK)	12	0	182	U-99097-1981-MUM	0	0	0	N	N.E. & I.F. LTD, BOMBAY	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516456	61	HARNESS THE WIND	1981	120	6	U-99098-MUM	0	0x000074C300000000	1981-11-03 00:00:00	N F D C CANADA	12	0	182	U-99098-1981-MUM	0	0	0	N	N E AND I  F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516457	61	FACE OF EARTH	1981	120	6	U-99099-MUM	0	0x000074C300000000	1981-11-03 00:00:00	N.F.B.C. CANADA	12	0	182	U-99099-1981-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516458	61	THE BOY WHO NEVER WAS	1983	120	6	U-991-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	CHILDREN'S FILM FOUNDATION (UK)	12	0	190	U-991-1983-MUM	0	0	0	N	N.E. & I .F . LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516459	61	THE MILKEY WAY	1953	120	6	U-9910-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	NOT READABLE 	12	0	0	U-9910-1953-MUM	0	0	0	N	NOT READABLE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516460	44	DASTANAALAM ARA 	1981	120	6	U-99100-MUM	0	0x000074C300000000	1981-11-03 00:00:00	UMESH MATHUR ., RESHMA FILM MISKITA HOUSE , B 39 JUHU CHURET RD B49	12	0	182	U-99100/1981-MUM	0	0	0	N	UMESH MATHUR ., RESHMA FILM MISKITA HOUSE , B 39 JUHU CHURET RD B49	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516461	61	FOR PEACE AND AMITY 	1981	120	6	U-99101-MUM	0	0x000074C400000000	1981-11-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-99101-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516462	61	THE BIOSPHERE	1981	120	6	U-99102-MUM	0	0x000074C400000000	1981-11-04 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U/99102/1981	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516463	61	TRAILER OF EMERSON LAKE AND PALMER IN CONCERT	1981	120	6	U-99103-MUM	0	0x000074C400000000	1981-11-04 00:00:00	BUD MURPHY USA	12	0	184	U-99103-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPO. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516464	44	' KANERI '	1981	120	6	U-99104-MUM	0	0x000074C400000000	1981-11-04 00:00:00	MANJU MISHRA	12	0	182	U/99104/1981	0	0	0	N	MANJU MISHRA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516465	43	NAVI KHETI PADDHTI DWARA SMRUDDHI	1981	120	6	U-99105-MUM	0	0x000074C400000000	1981-11-04 00:00:00	AVA FILM PARISH MEHTA 44 NEW SHADA NASAR SOCITY MANDIR RD AHMADABAD	12	0	182	U-99105-1981-MUM	0	0	0	N	AVA FILM PARISH MEHTA 44 NEW SHADA NASAR SOCITY MANDIR RD AHMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516466	85	METROPUBLICITY 	1981	120	6	U-99106-MUM	0	0x000074C400000000	1981-11-04 00:00:00	VENUS FILMS	12	0	0	U/99106/1981	0	0	0	N	VENUS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516467	61	FIELD MARSHAL	1981	120	6	U-99107-MUM	0	0x000074C400000000	1981-11-04 00:00:00	SIRVAN FILMS.	12	0	0	U/99107/1981	0	0	0	N	SIRVAN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516468	44	ANITA RAJ KA RAHASYA	1981	120	6	U-99108-MUM	0	0x000074C400000000	1981-11-04 00:00:00	FILM MEDIA	12	0	185	U-99108-1981-MUM	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516469	44	ANUPAM KAMYAB HAI	1981	120	6	U-99109-MUM	0	0x000074C400000000	1981-11-04 00:00:00	FARHAT FILMS INTERNATIONAL C/O. GURU DUTT FILMS PVT. LTD. GAURI STUDIO, 194KURLA RD., ANDHERI, B69	12	0	185	U-99109-1981-MUM	0	0	0	N	FARHAT FILMS INTERNATIONAL C/O. GURU DUTT FILMS PVT. LTD. GAURI STUDIO, 194KURLA RD., ANDHERI, B69	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516470	61	CHEDDAR CHEESE	1953	120	6	U-9911-MUM	0	0x00004C0E00000000	1953-04-23 00:00:00	UNITED DAIRIES LTD. (UK)	12	0	0	U-9911-1953-MUM	0	0	0	N	TRIBHAOOANDAS K. PATEL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516471	44	PRINCE AUR TIGER 	1981	120	6	U-99110-MUM	0	0x000074C400000000	1981-11-04 00:00:00	FARHAT FILMS INTERNATIONAL	12	0	0	U/99110/1981	0	0	0	N	FARHAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516472	44	THE CHOICE IS YOURS 	1981	120	6	U-99111-MUM	0	0x000074C400000000	1981-11-04 00:00:00	DHIRAI PRODUCTION SMRUTI BIDS	12	0	182	U-99111-1981-MUM	0	0	0	N	DHIRAI PRODUCTION SMRUTI BIDS	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516473	44	APNI PASAND	1981	120	6	U-99112-MUM	0	0x000074C500000000	1981-11-05 00:00:00	FARHAT FILMS INTERNATIONAL	12	0	185	U/99112/1981	0	0	0	N	FARHAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516474	44	' SAB KI PASAND '	1981	120	6	U-99113-MUM	0	0x000074C500000000	1981-11-05 00:00:00	FARHAT FILMS INTERNATIONAL	12	0	185	U/99113/1981	0	0	0	N	FARHAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516475	61	THE CHEMISTRY OF INDIA	1981	120	6	U-99114-MUM	0	0x000074C500000000	1981-11-05 00:00:00	M/S. REVELATION.	12	0	0	U/99114/1981	0	0	0	N	M/S. REVELATION.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516476	44	MADHYA PRADESH SAMACHAR DARSHAN NO.33	1981	120	6	U-99115-MUM	0	0x000074C500000000	1981-11-05 00:00:00	DIRECTOR INFORMATION & PUBLICITY,GOVT OF M.P.	12	0	0	U/99115/1981	0	0	0	N	ASSTT. DIRECTOR INFORMATION & PUBLICITY,GOVT OF MADHYA PRADESH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516477	70	NAVJEEVAN	1981	120	6	U-99116-MUM	0	0x000074C500000000	1981-11-05 00:00:00	S.R. SAAZ, PROP. AMMA  A MOVIE MAKERS.	12	0	0	U/99116/1981	0	0	0	N	S.R. SAAZ, PROP. AMMA  A MOVIE MAKERS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516478	61	WORMS	1981	120	6	U-99117-MUM	0	0x000074C500000000	1981-11-05 00:00:00	S. JAYACHANDRAN NAIR.Q	12	0	182	U/99117/1981	0	0	0	N	S. JAYACHANDRAN NAIR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516479	44	HOW TO DRIVE I : UNDERSTANDING THE CAR	1981	120	6	U-99118-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/99118/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516480	44	HOW TO DRIVE 2 : INSPECTING THE CARQ	1981	120	6	U-99119-MUM	120	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/99119/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516481	61	BUTTER 	1954	120	6	U-9912-MUM	0	0x00004E5100000000	1954-11-23 00:00:00	united daivies ltd. (u.k)	12	0	0	U-9912-1954-MUM	0	0	0	N	tribhovandas k. patel	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516482	44	HOW TO DRIVE 3 : STARTING VP, MOVING OFF AND STOPPING 	1981	120	6	U-99120-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA 	12	0	0	U/99120/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSIONER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516483	44	HOW TO DRIVE 4 : STEERIGN GEAR CHANGING & BRAKING	1981	120	6	U-99121-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/99121/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516484	44	HOW TO DRIVE 5 : MOVING OF ON HILLS REVERSING & PARKING 	1981	120	6	U-99122-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA 	12	0	187	U/99122/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516485	44	HOW TO DRIVE 6: ROAD OBSERVATION 	1981	120	6	U-99123-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	0	U/99123/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516486	44	DILWALE DULHANIYA LE JAYENGE KA TRAILER 	1981	120	6	U-99124-MUM	0	0x000074C700000000	1981-11-07 00:00:00	TITTO ENTERPRISES 	12	0	184	U-99124-1981-MUM	0	0	0	N	TITTO ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516487	44	YAD KARO QURBANI 	1981	120	6	U-99125-MUM	0	0x000074C700000000	1981-11-07 00:00:00	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASTRA	12	0	0	U/99125/81	0	0	0	N	THE DIRCTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516488	54	TRL. OF SARPANCH	1981	120	6	U-99126-MUM	0	0x000074C900000000	1981-11-09 00:00:00	SHRI VERINDER SHYAMLAL.	12	0	0	U/99126/1981	0	0	0	N	SHIV DUTT.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516489	44	TRL. OF KAHANI EK CHOR KI 	1981	120	6	U-99127-MUM	0	0x000074C900000000	1981-11-09 00:00:00	BALUBHAI SHAH, DEEPAK INTERNATIONAL, 232 FAMOUS STUDIOS, MAHALAXMI , B 11 	12	0	184	U-99127-1981-MUM	0	0	0	N	BALUBHAI SHAH, DEEPAK INTERNATIONAL, 232 FAMOUS STUDIOS, MAHALAXMI , B 11 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516490	61	E.C. E. 	1981	120	6	U-99128-MUM	0	0x000074C900000000	1981-11-09 00:00:00	M/S. GENESIS FILM PRODUCTION	12	0	185	U/99128/1981	0	0	0	N	M/S. GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516491	44	DIL MERA UD UD JAYE 	1981	120	6	U-99129-MUM	0	0x000074C900000000	1981-11-09 00:00:00	M/S. GENESIS FILM PRODN. 	12	0	185	U-99129-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODN. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516492	61	DRIED MILK	1953	120	6	U-9913-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIRIES LTD, UK	12	0	182	U-9913-1953-MUM	0	0	0	N	TRIBHAVANDAS K.PATEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516493	61	 BOTTLE BABIES 	1981	120	6	U-99130-MUM	0	0x000074C900000000	1981-11-09 00:00:00	TELDOK FILMS . ( W. GERMANY )	12	0	182	U-99130/1981-MUM	0	0	0	N	P.V. PURNACHANDRA RAO INCHARGE FILM LIBRARY RURAL DEVE . ADVISORY SERVICE .	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516494	44	HOW TO DRIVE 7 : DRIVING TO A SYSTEM	1981	120	6	U-99131-MUM	0	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/99131/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516495	44	HOW TO DRIVE B CORERING OVERTAKIN 	1981	120	6	U-99132-MUM	0	0x000074C900000000	1981-11-09 00:00:00	FILMS AUSTRALIA 	12	0	187	U-99132-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516496	44	HOW TO DRIVE SERIES PT. 9	1981	120	6	U-99133-MUM	0	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA. (AUSTRALIA)	12	0	187	U/99133/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSIO	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516497	44	HOW TO DRIVE SERIES PART 10	1981	120	6	U-99134-MUM	0	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA AUSTRALIA	12	0	187	U-99134-1981-MUM	0	0	0	N	AUSTRALIAN HIGH COMMISSIOR	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516498	44	' HOW TO DRIVE SERIES PART 11 : NIGHT DRIVING	1981	120	6	U-99135-MUM	0	0x000074C900000000	1981-11-09 00:00:00	FILM AUSTRALIA (AUSTRALIA)	12	0	187	U/99135/1981	0	0	0	N	AUSTRALIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516499	61	THE CASE OF THE BROKEN FORK	1980	120	6	U-99136-MUM	0	0x0000735C00000000	1980-11-09 00:00:00	WILLIAM F STRUBE	12	0	182	U/99136/1981	0	0	0	N	LOSS PREVENTION ASSOCIATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516500	61	DOCTOR WOMAN 	1981	120	6	U-99137-MUM	0	0x000074C900000000	1981-11-09 00:00:00	NATIONAL FILMS BORDS OF CANADA (CANADA)	12	0	182	U-99137-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516501	61	CREE WAY	1981	120	6	U-99138-MUM	0	0x000074C900000000	1981-11-09 00:00:00	CANADIAN HIGH COMMISSION NATIONAL FILMS BOARD OF CANADA 	12	0	187	U/99134/81	0	0	0	N	CANADIAN HIGH COMMISSION NATIONAL FILMS BOARD OF CANADA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516502	70	DUMBO THE FLYING ELEPHANT	1981	120	6	U-99139-MUM	60	0x000074C900000000	1981-11-09 00:00:00	M/S.WALT DISNEY PRODUCTION LTD.(UK)	12	0	162	U-99139/1981	0	0	0	N	M/S.BASANT RAM TIRLOKNATH	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516503	61	CONDENSED MILK 	1953	120	6	U-9914-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	UNITED DAIRIES LTD. (UK)	12	0	0	U-9914-1953-MUM	0	0	0	N	TRIBHUVANDAS K. PATEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516504	70	MATCH OF THE CENTURY	1981	120	6	U-99140-MUM	0	0x000074C900000000	1981-11-09 00:00:00	M/S WALT DISNEY PRODN. LTD. (UK)	12	0	190	U/99140/1981	0	0	0	N	M/S BASANT RAM TIRLOK NAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516505	44	PIMPLEX	1981	120	6	U-99141-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	SHREE RAM GOJAMGONDE.	12	0	185	U/99141/1981	0	0	0	N	SHREE RAM GOJAMGONDE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516506	43	TRL. OF ' SUHAGAN'	1981	120	6	U-99142-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	INDRA KUMAR IRANI. (12B SETT MINAR, PEDDAR RD, B26), INDIA	12	0	184	U-99142-1981-MUM	0	0	0	N	INDRA KUMAR IRANI. (12B SETT MINAR, PEDDAR RD, B26)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516507	44	GURUKUL KANGRI KA CHAYWAN PRASH 	1981	120	6	U-99143-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	AAKRITI ADVERTISING	12	0	185	U-99143-1981-MUM	0	0	0	N	RATTAN SINGH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516508	51	TRL. OF 'MOSAMBI NARANGI'	1981	120	6	U-99144-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	SUSHMA SHIROMANEE.	12	0	0	U/99144/1981	0	0	0	N	SHIROMANEE CHITRA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516509	70	DUEL OF THE WIZARDS	1981	120	6	U-99145-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODIN. INC (UK)	12	0	0	U/99145/1981	0	0	0	N	M/S. BASANT RAM TIRLOK NAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516510	70	DONALD DUCK IN THE HIGH ANDES	1981	120	6	U-99146-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S. DISNEY PRODN. INC. (UK)	12	0	0	U/99146/1981	0	0	0	N	M/S. BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516511	70	MUZZLE TROUBLE	1981	120	6	U-99147-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S. WALT DISNEY PRODN. LTD. (UK)	12	0	190	U-99147-1981-MUM	0	0	0	N	M/S. BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516512	70	PETER PAN MEETS CAPTAIN HOOP	1981	120	6	U-99148-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S WALT DISNEY PRODN.LTD	12	0	0	U/99148/1981	0	0	0	N	M/S BASANT RAM TIRLOK NATIONAL	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516513	70	THE DAPPER DALMATION 	1981	120	6	U-99149-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S.WALT DISNEY PRODN.LTD.(UK))	12	0	0	U/99149/1981	0	0	0	N	M/S.BASANT RAM TIRLOKNATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516514	61	IT HAPPENS EVERY THURSDAY 	1953	120	6	U-9915-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC USA	12	0	0	U-9915-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD 	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516515	70	BAMBI FALLS IN LOVE	1981	120	6	U-99150-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S WALT DISNEY PRODUCTIONS LTD UK	12	0	190	U-99150-1981-MUM	0	0	0	N	M/S BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516516	70	MONSTRO THE WHALE	1981	120	6	U-99151-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S WALT DISNEY PRODN. LTD; (UK)	12	0	190	U/99151/1981	0	0	0	N	M/S. BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516517	70	THE DWARFS DILEMMA	1981	120	6	U-99152-MUM	0	0x000074CA00000000	1981-11-10 00:00:00	M/S WALT DISNEY PRODN. LTD. (UK)	12	0	190	U/99152/1981	0	0	0	N	M/S BASANT RAM TIRLOK NAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516518	44	PACE SETTER WHAT WINNERS KEEP UNDER THEIR BONNET	1981	120	6	U-99153-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	FILM MEDIA.	12	0	185	U-99153-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516519	61	MILDNESS MOST SATISFYING	1981	120	6	U-99154-MUM	25.91	0x000074CC00000000	1981-11-12 00:00:00	FILM MEDIA	12	0	185	U/99154/1981	0	0	0	N	FILM MEDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516520	44	TRL.OF AAPAS KI BAAT	1981	120	6	U-99155-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	MR. SALIM AKHTAR, CITIZEN PICTURES.	12	0	184	U-99155-1981-MUM	0	0	0	N	M/S. CITIZEN PICTURES, MR. SALIM AKHTAR.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516521	44	' WOODWARDS GRIPE WATER '	1981	120	6	U-99156-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	SHUNYATA. 5  PALM COURT, M. K. RDE, B  20	12	0	185	U/99156/1981	0	0	0	N	SHUNYATA. 5  PALM COURT, M. K. RDE, B  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516522	61	( THE FLIGHT OF THE SNOWS 	1981	120	6	U-99157-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	NATIONAL FILM BOARD OF CANADA , ( CANADA)	12	0	182	U-99157/1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516523	61	PAUL ROBINSON: TRIBUTE TO AN ARTIST	1981	120	6	U-99158-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	A JAMES FILM PRODUCTIONS	12	0	182	U/99158/1981	0	0	0	N	INTERNATIONAL COMMUNICATIONS AGENCY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516524	61	WAVES ON WATE	1981	120	6	U-99159-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPN. (USA)	12	0	0	U/99159/1981	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516525	61	TRAILER OF IT HAPPENS EVERY THURSDAY	1953	120	6	U-9916-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	UNIVERSAL INTERNATIONAL FILMS INC. (USA)	12	0	0	U-9916-1953-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516526	61	THE BEACH: A RIVER OF SAND	1981	120	6	U-99160-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORPORATION (USA)	12	0	182	U-99160-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516527	43	MAHITICHITRA 356	1981	120	6	U-99161-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	DIRECTOR OF INFROMATION GOVT. OF GUJARAT.	12	0	183	U/99161/1981	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516528	61	JAWAHARLAL NEHRUAND HIS VISION	1981	120	6	U-99162-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/99162/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516529	82	BABA AMTE	1981	120	6	U-99163-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-99163-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516530	44	MR. SURESH MOORBA, MINISTER OF I & B GOVT. OF MAURITIUS , VISITS INDIA 	1981	120	6	U-99164-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-99164-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516531	61	GAROS 	1981	120	6	U-99165-MUM	0	0x000074CC00000000	1981-11-12 00:00:00	DILIP DUTTA.TWIN FILMS 	12	0	182	U/99165/81	0	0	0	N	DILIP DUTTA.TWIN FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516532	61	THE ANIMAL USEFUL TO MAN 	1981	120	6	U-99166-MUM	1	0x000074CC00000000	1981-11-12 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. (USA) 	12	0	182	U-99166-1981-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516533	61	THE MOVIES GO WEST	1981	120	6	U-99167-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	GEOFFREY BELL. (USA)	12	0	182	U-99167-1981-MUM	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516534	51	KAHANI SHRAMI KACHI	1981	120	6	U-99168-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	12	0	182	U-99168-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INFORMATION & PUBLIC RELATION GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516535	61	TRL. OF CHARLIE CHAN AND THE CURSE OF THE DRAGON QUEN	1981	120	6	U-99169-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	JERRY SHERLOCK (USA)	12	0	184	U/99169/1981	0	0	0	N	UNITED ARTISTS CROPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516536	61	THE NEW NEIGHBOUR	1953	120	6	U-9917-MUM	0	0x00004CE400000000	1953-11-23 00:00:00	WALT DISNEY, USA	12	0	0	U-9917-1953-MUM	0	0	0	N	RKO RADIO PICTURES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516537	61	TRL.OF ATTACK ON THE IRON COAST	1981	120	6	U-99170-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	JOHN CHAMPION. (USA)	12	0	184	U-99170-1981-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516538	61	TRL. OF '' ANY WHICH WAY YOU CAN ''	1981	120	6	U-99171-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	FRITZ MANES (USA)	12	0	184	U/99171/1981	0	0	0	N	WARNER BROS. (F . E. ) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516539	61	THE VITAL FACTOR	1981	120	6	U-99172-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	N E & I F LTDQ	12	0	187	U/99172/1981	0	0	0	N	N E & I F LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516540	61	MAJ ZETEERLING 'S STOCKHOLM	1981	120	6	U-99173-MUM	245	0x000074CD00000000	1981-11-13 00:00:00	SWEDISH INSTITUTE(SWEDAN)	12	0	182	U/99173/1981	0	0	0	N	SWEDISH EMBASSY 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516541	61	BREAKING ICE	1981	120	6	U-99174-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	FILMOGAT AB FOR THE SWEDISH BROADCASTING CORPORATION. (SWEDEN)	12	0	182	U-99174-1981-MUM	0	0	0	N	SWEDISH EMBASSY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516542	61	TRUE WORLD ORDER 	1981	120	6	U-99175-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	SIVANANDA ASHRAM YOGA CAMP. CANADA	12	0	182	U/99175/1981	0	0	0	N	DR. J. T. VYAS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516543	61	101 DALMATIANS ESCAPE	1981	120	6	U-99176-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	THE WALT DISNEY PRODUCTIONS LTD LONDON	12	0	190	U-99176-1981-MUM	0	0	0	N	BASANT RAMTIRLOKNATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516544	61	LOVE BUG NO 53	1981	120	6	U-99177-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	WALT DISNEY PROD LTD LONDON	12	0	190	U-99177-1982-MUM	0	0	0	N	M/S BASANT RAM TIRLOKNATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516545	61	HARBIE THE LOVE BUG	1981	120	6	U-99178-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	M/S. WALT DISNEY PRODUCTION LTD LONDON	12	0	162	U-99178-1981-MUM	0	0	0	N	M/S. BASANT RAMTIRLOKNATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516546	61	CINDRELLA'S SURPRISE DRESS	1981	120	6	U-99179-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	M/S WALT DISNEY PRODUCTION LTD; LONDON	12	0	190	U/99179/1981	0	0	0	N	M/S BASANT RAM KIRLOKNAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516547	44	GUMEHAGE	1953	120	6	U-9918-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	SHOBHA ART FILM JYOTI STUDIO	12	0	0	U-9918-53-MUM	0	0	0	N	SHOBHA ART FILM JYOTI STUDIO	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516548	61	 THE RESCUE 	1981	120	6	U-99180-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	M/S . WALT DISNEY PRODUCTIONS LTD. , BONDON 	12	0	190	U-99180/1981-MUM	0	0	0	N	M/S BASANT RAM TIRLOCK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516549	61	THE MAD TEA PARTY	1981	120	6	U-99181-MUM	0	0x000074D000000000	1981-11-16 00:00:00	M/S. WALT DISNEY PROD. LTD. LONDON	12	0	0	U/99181/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516550	85	BANDMASTER 	1981	120	6	U-99182-MUM	0	0x000074D000000000	1981-11-16 00:00:00	M/S UNIVERSAL 8 FILMS USA	12	0	190	U/99182/81	0	0	0	N	M/S BASAN RAM TIRLOKNATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516551	61	' KIDDY KONCERT '	1981	120	6	U-99183-MUM	0	0x000074D000000000	1981-11-16 00:00:00	M/S. UNIVERSAL 8 FILMS (USA)	12	0	190	U/99183/1981	0	0	0	N	M/S. BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516552	61	TRL. OF THE FOG	1981	120	6	U-99184-MUM	0	0x000074D000000000	1981-11-16 00:00:00	DEBRA HILL. (USA)	12	0	184	U/99184/1981	0	0	0	N	20TH CENTURY FOX CORP. (I) LTD;	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516553	61	SEEDS OF HEALTH 	1981	120	6	U-99185-MUM	0	0x000074D000000000	1981-11-16 00:00:00	TEDLOK FILMS (W. GERMANY)	12	0	182	U-99185-1981-MUM	0	0	0	N	P. V. PURNACHANDRA RAO 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516554	61	THIS IS AN EMERGENCY 	1981	120	6	U-99186-MUM	0	0x000074D000000000	1981-11-16 00:00:00	NATIONAL FILM BOARD OF CANADA , CANADA	12	0	187	U-99186-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516555	44	VENUS CIRCUS 	1981	120	6	U-99187-MUM	0	0x000074D000000000	1981-11-16 00:00:00	D. S. KHANDEWAL 	12	0	0	U/99187/81	0	0	0	N	D. S. KHANDEWAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516556	61	GASOHOL GROWING SOME OF OUR OWN FUEL	1981	120	6	U-99188-MUM	0	0x000074D000000000	1981-11-16 00:00:00	MOTION PICTURE DIVISION USDA. USA	12	0	187	U/99188/1981	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516557	61	SECRETS OF THE PLANT WORLD	1981	120	6	U-99189-MUM	0	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTIONS (USA)	12	0	182	U/99189/1981	0	0	0	N	PHOTOPHONE LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516558	61	TRAILERS VANGUISHED 	1953	120	6	U-9919-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	PARAMOUNT INTERNATIONAL FILMS INC. (USA)	12	0	0	U-9919-1953-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516559	61	SECRETS OF ANT AND INSECT WORLD	1981	120	6	U-99190-MUM	139.9	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTION INC.(USA)	12	0	182	U/99190/1981	0	0	0	N	PHOTOPHONE LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516560	61	MOTOR MANIA 	1981	120	6	U-99191-MUM	0	0x000074D000000000	1981-11-16 00:00:00	WALT DISNEY PRODUCTION (USA)	12	0	182	U-99191-1981-MUM	0	0	0	N	PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516561	61	JAPAN: HARVESTING THE LAND AND THE SEA	1981	120	6	U-99192-MUM	0	0x000074D000000000	1981-11-16 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORPN	12	0	182	U/99192/1981	0	0	0	N	PHOTOPHONE LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516562	61	 CIRCUS DAY IN OUR TOWN 	1981	120	6	U-99193-MUM	0	0x000074D000000000	1981-11-16 00:00:00	ENCYOPAEDIA BRITANNICA EDUCATIONAL  CORPN , (USA) 	12	0	190	U-99193/1981-MUM	0	0	0	N	PHOTOPHINE LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516563	61	SENSE OF PLACE A	1981	120	6	U-99194-MUM	0	0x000074D100000000	1981-11-17 00:00:00	NATIONAL HIGH BOARD OF CANADA CANADA	12	0	182	U-99194-1981-MUM	0	0	0	N	NATIONAL HIGH BOARD OF CANADA CANADA	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516564	61	FIRE IN 1117	1981	120	6	U-99195-MUM	0	0x000074D100000000	1981-11-17 00:00:00	NATIONAL FILMS BORDS OF CANADA (USA)	12	0	182	U-99195-1981-MUM	0	0	0	N	N.E& I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516565	44	HARYANA SAMACHAR FARSHAN NO 	1981	120	6	U-99196-MUM	0	0x000074D100000000	1981-11-17 00:00:00	NOT READABLE	12	0	183	U-99196-1981-MUM	0	0	0	N	MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516566	61	WHISTLE WHITE YOU WORK ( SNOW WHITE ) 	1981	120	6	U-99197-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODUCTION LTD. ( UK) 	12	0	190	U-99197/1981-MUM	0	0	0	N	M/S BASANT RAM TIRLOKNATH 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516567	61	PINOCCHIO COMES TO LIFE 	1981	120	6	U-99198-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN LTD (UK)	12	0	190	U-99198-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516568	61	SOUPS ON (DONALD DUCK	1981	120	6	U-99199-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PROD LTD UK	12	0	190	U-99199-1981-MUM	0	0	0	N	BASANT REM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516569	93	GAON HAMARE GEET HAMARE	1983	120	6	U-992-MUM	0	0x0000779E00000000	1983-11-04 00:00:00	VINAY SRIVASTAVA	12	0	0	U-992-1983-MUM	0	0	0	N	VINAY KUMAR SRIVASTAVA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516570	61	TRAILERS OF 'FULINS CAESAR'	1953	120	6	U-9920-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-9920-1953-MUM	0	0	0	N	METRO GOLDWYN MEYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516571	61	ALBATRES AIRLINES  (FROM THE RESOURCE)	1981	120	6	U-99200-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PROD. LTD. (UK)	12	0	0	U-99200-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516572	44	KHOI	1981	120	6	U-99201-MUM	0	0x000074C500000000	1981-11-05 00:00:00	JUGAL KISHORE SHARMA	12	0	0	U-99201-1981-MUM	0	0	0	N	JUGAL PRODUCTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516573	61	CHARGING AND OPERATION AA COUPLE	1981	120	6	U-99202-MUM	0	0x000074C500000000	1981-11-05 00:00:00	U.S OFFICE OF EDUCATION 	12	0	187	U-99202-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516574	82	SAY IT WITH A SMILE	1981	120	6	U-99203-MUM	0	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	175	U-99203-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516575	61	TOUCHING THE SKY WITH GLORY	1981	120	6	U-99204-MUM	0	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA, 	12	0	175	U-99204-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA, 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516576	44	KAVI SAMMELAN	1981	120	6	U-99205-MUM	0	0x000074C500000000	1981-11-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	175	U-99205-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516577	61	I AM 2O 	1981	120	6	U-99206-MUM	0	0x000074C600000000	1981-11-06 00:00:00	FILMS DIVISION GOVT . OF INDIA 	12	0	0	U-99206-1981-MUM	0	0	0	N	FILMS DIVISION GOVT . OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516578	61	NEFATHEN AND NOW	1981	120	6	U-99207-MUM	0	0x000074C700000000	1981-11-07 00:00:00	FILMS FIVISION GOVT. OF INDIA 	12	0	0	U/99207/81	0	0	0	N	FILMS FIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516579	44	BARGAD KI AAP BEETI	1981	120	6	U-99208-MUM	0	0x000074C700000000	1981-11-07 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/99208/1981	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516580	44	SUHAGRAT KA TRAILER	1981	120	6	U-99209-MUM	0	0x000074C700000000	1981-11-07 00:00:00	RATTAN BHATTACHARYA	12	0	0	U-99209-1981-MUM	0	0	0	N	RATTAN BHATTACHARYA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516581	61	TEASER TRAILER OF JULIUS CAESAR 	1953	120	6	U-9921-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-9921-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516582	61	THIS IS SHILLONG	1981	120	6	U-99210-MUM	0	0x000074C700000000	1981-11-07 00:00:00	DIRECTORATE OF INFORMATION GOVT. OF ASSSAM, SHILONG	12	0	175	U-99210-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516583	61	RADIACTIVE 	1981	120	6	U-99211-MUM	0	0x000074C700000000	1981-11-07 00:00:00	MCGRAW HILL TEXT FILMS	12	0	0	U-99211-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS PVT. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516584	44	MAPS WE LIVE BY	1981	120	6	U-99212-MUM	0	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	175	U-99212-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516585	61	THE GIFTED OPES	1981	120	6	U-99213-MUM	0	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANDA GOVT. OF CANDA	12	0	0	U/99213/1981	0	0	0	N	NATIONAL EDUCAION AND INFORMAION FILSM LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516586	61	LITERATURE APPRECIATION: HOW TO READ POETRY	1981	120	6	U-99214-MUM	0	0x000074C700000000	1981-11-07 00:00:00	CORONET INSTRUCTIONAL FILMS	12	0	175	U-99214-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516587	61	FOOD GETTING AMONG ANIMALS 	1981	120	6	U-99215-MUM	0	0x000074C700000000	1981-11-07 00:00:00	MOODY INSTITUTE  OF SCIENCE	12	0	0	U/99215/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516588	61	DOWN IN THE FDOREST	1981	120	6	U-99216-MUM	0	0x000074C700000000	1981-11-07 00:00:00	THE AUSTRALIAN NATIONAL FILM BOARD	12	0	0	U-99216-1981-MUM	0	0	0	N	NAATIONAL EEDUCATIONAL & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516589	61	THE BIRD COMMUNITY 	1981	120	6	U-99217-MUM	0	0x000074C700000000	1981-11-07 00:00:00	MOODY INSTITUTE OF SCIENCE	12	0	0	U-99217-1981-MUM	0	0	0	N	N.E & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516590	61	TOUR MORNING MILK	1981	120	6	U-99218-MUM	0	0x000074C700000000	1981-11-07 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-99218-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516591	82	BRAHMAN	1981	120	6	U-99219-MUM	0	0x000074C700000000	1981-11-07 00:00:00	FILMS DIVISIION GOVT. OF INDIA	12	0	0	U/99219/1981	0	0	0	N	FILMS DIVISIION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516592	61	JULIUS CAESAR	1953	120	6	U-9922-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	METRO GOLDWYN MAYER (USA)	12	0	0	U-9922-1953-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD.	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516593	44	PRODUCTION & PREMIER OF PURABH AUR PACHHIM	1981	120	6	U-99220-MUM	0	0x000074C700000000	1981-11-07 00:00:00	MANOJ KAYTEE, MAHALAXMI PICTURES	12	0	175	U-99220-1981-MUM	0	0	0	N	MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516594	51	ICHHAPURAN	1981	120	6	U-99221-MUM	0	0x000074C700000000	1981-11-07 00:00:00	CHILDRE'S FILM SOCIETY, BOMBAY	12	0	0	U-99221-1981-MUM	0	0	0	N	CHILDRE'S FILM SOCIETY, BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516595	44	TULSI VIVAH	1981	120	6	U-99222-MUM	0	0x000074C700000000	1981-11-07 00:00:00	NOT READABLE	12	0	0	U-99222-1981-MUM	0	0	0	N	NOT READABLE	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516596	44	UPAHAR	1981	120	6	U-99223-MUM	0	0x000074CD00000000	1981-11-13 00:00:00	TARACHAND BARJATYA	12	0	0	U-99223-1981-MUM	0	0	0	N	R.K. BHARJATYA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516597	44	SAAT SAWAL YANE HATIM TAI	1981	120	6	U-99224-MUM	0	0x000074D000000000	1981-11-16 00:00:00	BASANT PICTURES	12	0	0	U/99224/1981	0	0	0	N	BASANT PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516598	61	METHODS AND MIVEMENTS	1981	120	6	U-99225-MUM	0	0x000074D000000000	1981-11-16 00:00:00	THE SWEDISH COOPERATIVE SOCIETY.	12	0	0	U/99225/1981	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516599	61	FREEDOM COOPRATION PEACE	1981	120	6	U-99226-MUM	0	0x000074D000000000	1981-11-16 00:00:00	KOOPERATIVE FORHUNDET	12	0	175	U-99226-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516600	61	IN OSTERIEN	1981	120	6	U-99227-MUM	0	0x000074D000000000	1981-11-16 00:00:00	KOOPERATIVE FOORTUNDET FILM DIVISION	12	0	0	U-99227-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516601	61	MODERN MEANINGS OF EFFICIENCY	1981	120	6	U-99228-MUM	0	0x000074D000000000	1981-11-16 00:00:00	BNA FILMS	12	0	175	U-99228-1981-MUM	0	0	0	N	INERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516602	61	JOB ENRICHMENT IN ACTION	1981	120	6	U-99229-MUM	0	0x000074D000000000	1981-11-16 00:00:00	PMA FILMS	12	0	0	U/99229/1981	0	0	0	N	INTERNATIONAL COOPERATIVE  ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516603	61	TRAILER OF THE CHARGE AT FEATHER RIVER 	1953	120	6	U-9923-MUM	0	0x00004CE500000000	1953-11-24 00:00:00	WARNER BROS PICTURE INC (USA)	12	0	0	U-9923-1953-MUM	0	0	0	N	WARNER BROS FIRST NATIONAL PICTURE INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516604	61	WITHOUT BOUNDARIES	1981	120	6	U-99230-MUM	0	0x000074D000000000	1981-11-16 00:00:00	KOOPERATIVE FORHUNDET	12	0	0	U/99230/1981	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516605	61	TOGETHER THEY PREVAIT	1981	120	6	U-99231-MUM	0	0x000074D000000000	1981-11-16 00:00:00	FILM MAGARA MALAVSIA GOVT. OF MALAVSIA	12	0	0	U-99231-1981-MUM	0	0	0	N	INTERNATIONAL CORPORATION ALIANCE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516606	61	LAND OF ICE AND FIRE	1981	120	6	U-99232-MUM	0	0x000074D000000000	1981-11-16 00:00:00	NORDISK TONE FILM.	12	0	0	U-99232-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516607	61	NOTHERNA LAND	1981	120	6	U-99233-MUM	0	0x000074D000000000	1981-11-16 00:00:00	KOOPERATIVE FORHUNDET	12	0	0	U-99233-1981-MUM	0	0	0	N	INTERNATIONAL COOPERATIVE ALLIANCE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516608	61	WORMS TO WINGS	1981	120	6	U-99234-MUM	0	0x000074D100000000	1981-11-17 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	0	175	U-99234-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516609	61	RESEARCH AND REALITY	1981	120	6	U-99235-MUM	0	0x000074D100000000	1981-11-17 00:00:00	SANDOZ LTD. RASLE , SWITZERLAND.	12	0	0	U-99235-1981-MUM	0	0	0	N	SANDOZ (INDIA) LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516610	61	SHAPE OF THE EARTH	1981	120	6	U-99236-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	0	0	U/99236/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516611	61	SECRET'S OF THE ICE	1981	120	6	U-99237-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	0	0	U-99237-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516612	61	SCIENCE IN SPACE	1981	120	6	U-99238-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF.	12	0	0	U/99238/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516613	61	RADIO WAVES	1981	120	6	U-99239-MUM	0	0x000074D100000000	1981-11-17 00:00:00	COTHER WOLFF	12	0	175	U-99239-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516614	61	THE CHARGE AT FEATHER RIVER 3D	1953	120	6	U-9924-MUM	0	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS PICTURES INC, USA	12	0	0	U-9924-1953-MUM	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516615	61	RESEARCH BY ROCKETS	1981	120	6	U-99240-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	175	U-99240-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516616	61	NEAREST STAR	1981	120	6	U-99241-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	0	U-99241-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL &_ INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516617	61	MAGNETIC FORCE	1981	120	6	U-99242-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	175	U-99242-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516618	61	MEEASURING AND SQARING	1981	120	6	U-99243-MUM	0	0x000074D100000000	1981-11-17 00:00:00	YOUNG AMERICA FILMS 	12	0	0	U-99243-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516619	61	THE INCONSTANT AIR	1981	120	6	U-99244-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHER WOLFF	12	0	0	U/99244/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516620	61	THE HIDDEN EARTH	1981	120	6	U-99245-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	175	U-99245-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516621	61	THEE FLAMING SKY	1981	120	6	U-99246-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	0	U-99246-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516622	61	FORCE OF GRAVITY	1981	120	6	U-99247-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	0	U-99247-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATIONAL FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516623	61	CHALLENGE OF OCEANS	1981	120	6	U-99248-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	175	U-99248-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516624	61	COSMIC RAYS	1981	120	6	U-99249-MUM	0	0x000074D100000000	1981-11-17 00:00:00	LOTHAR WOLFF	12	0	175	U-99249-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516625	61	TRAILER OF  THE CHARGE AT FEATHER RIVER 	1953	120	6	U-9925-MUM	0	0x00004CE600000000	1953-11-25 00:00:00	WARNER BROS PICTURES INC , USA	12	0	0	U-9925-1953-MUM	0	0	0	N	WAR ENR BROS FIRST NATIONAL PICTURES INC	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516626	51	ANVANI	1981	120	6	U-99250-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CHILDREN'S FILM SOCIETY	12	0	175	U-99250-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516627	44	TRAILER OF KHOJ	1981	120	6	U-99251-MUM	0	0x000074D700000000	1981-11-23 00:00:00	JUGAL KISHORE	12	0	175	U-99251-1981-MUM	0	0	0	N	JUGAL PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516628	44	MERE APANE	1981	120	6	U-99252-MUM	0	0x000074D700000000	1981-11-23 00:00:00	UTTAM CHITRA	12	0	0	U-99252-1981-MUM	0	0	0	N	UTTAM CHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516629	61	PLANT LIFE AT WORK	1981	120	6	U-99253-MUM	0	0x000074D700000000	1981-11-23 00:00:00	MOODY INSTITUTE OF SCIENCE.	12	0	0	U/99253/1981	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516630	61	HOW LIVING THINGS CHANGE	1981	120	6	U-99254-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CORNOET INSTRUCTIONAL LTD.	12	0	0	U-99254-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516631	61	INDIA'S HISTORY : EARLY CIVILIZATION 	1981	120	6	U-99255-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CORONET INSTRUCTION FILM	12	0	0	U/99255/1981	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516632	61	SEARCH FOR LEARNING	1981	120	6	U-99256-MUM	0	0x000074D700000000	1981-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	175	U-99256-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER FOR CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516633	61	THE FISHERMAN'S BORY	1981	120	6	U-99257-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CORONET INSTRUCTIONAL FILMS.	12	0	175	U-99257-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516634	61	MERRY GO ROUND : SEX EDUCATION PROGARMME NO. 11 : THE BORTH	1981	120	6	U-99258-MUM	0	0x000074D700000000	1981-11-23 00:00:00	BBC, UK	12	0	182	U-99258-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD, BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516635	61	PHYSICS: AN INTERACTIVE APPROACH	1981	120	6	U-99259-MUM	0	0x000074D700000000	1981-11-23 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	187	U-99259-1981-MUM	0	0	0	N	OFFICE OF THE HIGH COMMISSIONER OF  CANADA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516667	82	PLEDGE FOR PEACE	1981	120	6	U-99288-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-99288-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516636	61	SNIDERMAN PT. 25 MENACE FROM THE BOTTOM OF THE WORLD	1988	120	6	U-9926-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	INNOVISION FILM & T/ DISTRIBUTION GALAXY BROADCASTING (USA)	12	0	190	U-9926-1988-MUM	0	0	0	N	INNOVISION FILM & T/ DISTRIBUTION GALAXY BROADCASTING (USA)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516637	44	SHIVARATRA	1981	120	6	U-99260-MUM	0	0x000074D700000000	1981-11-23 00:00:00	SARITA CHITRA	12	0	175	U-99260-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516638	51	NAATE JADALE DON JIWAACHE	1981	120	6	U-99261-MUM	0	0x000074D900000000	1981-11-25 00:00:00	NEMINATH GAT	12	0	0	U-99261-1981-MUM	0	0	0	N	NEMINATH GAT KEWAL DURI 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516639	61	BOMBAY TALKIE	1981	120	6	U-99262-MUM	0	0x000074D900000000	1981-11-25 00:00:00	ISMIAL MERCHANT & JAMES IVORY.	12	0	0	U-99262-1981-MUM	0	0	0	N	MERCHANT IVORY PRODUCTIONS	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516640	44	YAAR MERA 	1981	120	6	U-99263-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	R.S PRODUCTION 	12	0	0	U-99263-1981-MUM	0	0	0	N	R.S PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516641	82	AND I MAKE SHORT FILMS 	1981	120	6	U-99264-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	0	U-99264-1981-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516642	61	A WALL	1981	120	6	U-99265-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	N. E. M. PRODUCTIONS (NETHERLANDS)	12	0	0	U-99265-1981-MUM	0	0	0	N	CONSULATE GENERAL OF NETHERLANDS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516643	61	THE VOICE OF THE WATER	1981	120	6	U-99266-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	BERT HAANSTRA	12	0	0	U/99266/1981	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516644	44	ZINDAGI AUR KHWAB	1981	120	6	U-99267-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	DINU M DESAI	12	0	0	U-99267-1981-MUM	0	0	0	N	WORLD WIDE FILM DISTRIBUTORS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516645	61	TRANSISTOR PART VI PULSE APPLICATION	1981	120	6	U-99268-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	THE U.S. ARMY	12	0	0	U-99268-1981-MUM	0	0	0	N	N.E. & I.F. LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516646	44	SHIVA DANCE FROM KALPANA	1981	120	6	U-99269-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	ASHOK PICTURES PVT. LTD. BOM56 	12	0	175	U-99269-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516647	54	NOT READABLE	1988	120	6	U-9927-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9927-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516648	61	PREPARATION OF PLANE SURFACE	1981	120	6	U-99270-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	BRENT PRODUCVVTION	12	0	0	U-99270-1981-MUM	0	0	0	N	NATIONAL EDUCATIONAL & INFORMATION FILMS LTD,	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516649	70	HIPPOS IN AFRICAN 	1981	120	6	U-99271-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	BOULTON HAWKER FILMS	12	0	0	U/99271/81	0	0	0	N	NATIONAL EDUCATIONAL FILMS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516650	61	TRAILER OF  TARGET GOLDSEVEN (WIDESCREEN)	1981	120	6	U-99272-MUM	0	0x000074E000000000	1981-12-02 00:00:00	DUCA CINEMATIGRAFICA S. PA ROME & SARTOS ALCOCER MADRID., INDIA	12	0	0	U-99272-1981-MUM	0	0	0	N	V. M. PATEL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516651	44	TRAILER OF BHEEGEE RAAT 	1981	120	6	U-99273-MUM	0	0x000074E000000000	1981-12-02 00:00:00	MAYA MOVIETONE . 	12	0	0	U-99273-1981-MUM	0	0	0	N	KISHHENDAS CHHABRA & CO. , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516652	44	TRAILER OF JEEVAN MRITYU NO. 2	1981	120	6	U-99274-MUM	0	0x000074E000000000	1981-12-02 00:00:00	TARACHAND BARJATYA, RAJASHRI PRODUCTIONS	12	0	184	U-99274-1981-MUM	0	0	0	N	TARACHAND BARJATYA, RAJASHRI PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516653	44	KHUD JIYO AURONKO BHI JEENE DO	1981	120	6	U-99275-MUM	0	0x000074E000000000	1981-12-02 00:00:00	SANT DHAWAN, TRIVENI PICTURES	12	0	0	U-99275-1981-MUM	0	0	0	N	TRIVENI PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516654	61	 TRAILER OF DR. TERRORS HOUSE OF HORRORS	1981	120	6	U-99276-MUM	0	0x000074E000000000	1981-12-02 00:00:00	MILTON SUBOSTKY & MAX J. ROSENHERQ ., INDIA	12	0	0	U-99276-1981-MUM	0	0	0	N	RAMESH OVERSEAS FILM DISTRIBUTORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516655	44	GANGA JUMNA	1981	120	6	U-99277-MUM	0	0x000074E200000000	1981-12-04 00:00:00	DILIP KUMAR.	12	0	0	U-99277-1981-MUM	0	0	0	N	M/S. MOVIE TEE VEE ENTERPRISES.	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516656	44	 KAL AAJ AUR KAL 	1981	120	6	U-99278-MUM	0	0x000074E800000000	1981-12-10 00:00:00	RANBIR RAJKAPOOR	12	0	0	U-99278-1981-MUM	0	0	0	N	R.K. FILMS. BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516657	44	SHER0E0WATAN	1981	120	6	U-99279-MUM	0	0x000074E700000000	1981-12-09 00:00:00	NEW SUNRISE PRODUCTION	12	0	0	U-99279-1981-MUM	0	0	0	N	L.K. PRODUCTION 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516658	53	AJIVAN SUVIDHA (LIFE LONG FREE)	1988	120	6	U-9928-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9928-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516659	44	KABULIWALA 	1981	120	6	U-99280-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	BIMAL ROY PRODUCTIONS	12	0	0	U/99280/1981	0	0	0	N	BIMAL ROY PRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516660	44	ILZAM	1981	120	6	U-99281-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	LALIT  KUMAR C. DOSHI	12	0	0	U-99281-1981-MUM	0	0	0	N	L.K. PRODUCTIONS, BOMBAY	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516661	44	AMAR PREA 	1981	120	6	U-99282-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	SHATI FILMS 	12	0	0	U/99282/81	0	0	0	N	SHATI FILMS 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516662	44	MAN MANDIR	1981	120	6	U-99283-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	SUDESH KUMAR, VIJAY SHREE PICTURES	12	0	0	U-99283-1981-MUM	0	0	0	N	SUDESH KUMAR & M.T. BOXWALA. BOMBAY	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516663	44	TRAILER OF MAN MANDIR	1981	120	6	U-99284-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	M/S. VIJASHREE PICTURES	12	0	184	U/99284/1981	0	0	0	N	M.T. BOXWALA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516664	44	TRAILER OF ILZAM	1981	120	6	U-99285-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	LALITKUMAR C.DOSHI	12	0	175	U-99285-1981-MUM	0	0	0	N	LALITKUMAR C.DOSHI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516665	44	WINDEL 	1981	120	6	U-99286-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	HIRANAND C. SHAHANI	12	0	0	U/99286/1981	0	0	0	N	SCREEN ART	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516666	61	PRIME MINISTER OF INDIA VISITS LEBANON	1981	120	6	U-99287-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION, GOVT. OF INDIA,	12	0	175	U-99287-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA,	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517230	61	UNTIGHT 	1982	120	6	U-99750-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	JULES DASSIN. 	12	0	0	U/99750/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516668	61	A NOBLE GESTURE 	1981	120	6	U-99289-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U-99289-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516669	42	AAIEEHON AARAM MELE (LIFE LONG FREE)	1998	120	6	U-9929-MUM	0	0x00008BF300000000	1998-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9929-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516670	61	FUNDAMENTAL OF CARRIER TELEPHONY PART II TERMINALS & REPEATER	1981	120	6	U-99290-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	U.S. ARMY	12	0	0	U-99290-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516671	44	HARE RAAM HARE KRISHNA	1981	120	6	U-99291-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	DEV ANAND	12	0	0	U-99291-1981-MUM	0	0	0	N	DEV ANAND NAVKETAN INTERNATIONAL FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516672	61	TRAP FOR SEVEN SPIES	1981	120	6	U-99292-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	CENTRO FILM, RANE	12	0	0	U/99292/1981	0	0	0	N	M/S. TASNEEM ENTERPRISES.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516673	61	RAMU GROWS RICH	1981	120	6	U-99293-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	IMAGE INDIA FILMS PVT. LTD.	12	0	182	U-99293-1981-MUM	0	0	0	N	IMAGE INDIA FILMS PVT. LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516674	44	BETI 	1981	120	6	U-99294-MUM.	0	0x000074EF00000000	1981-12-17 00:00:00	K.P.S.FILMS , 	12	0	0	U-99294-1981-MUM	0	0	0	N	K.P.S.FILMS , 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516675	44	BETI KA TRAILER 	1981	120	6	U-99295-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	KP S FILMS 	12	0	0	U-99295-1981-MUM	0	0	0	N	MOVIE ADVERTISING AGENCY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516676	44	TRAILER OF TEEN SARADR	1981	120	6	U-99296-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	LALITA KUMAR C. DOSHI	12	0	0	U-99296-1981-MUM	0	0	0	N	L.K. PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516677	44	JIVAN KI JHANKI	1981	120	6	U-99297-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	FAMILY PLANNING ASSOCIATIONS OF INDIA	12	0	0	U-99297-1981-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516678	44	MERA KHAVAL	1981	120	6	U-99298-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	CINE ART ACADEMY	12	0	175	U-99298-1981-MUM	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516679	44	I JAAZAT	1981	120	6	U-99299-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHIRI	12	0	0	U/99299/1981	0	0	0	N	QAMAR KASHIRI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516680	44	GOOD ADVICE	1983	120	6	U-993-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-993-1983-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516681	60	ZARA SI EHFIYAT CAREII (JUST A LITTLE CARE II)	1988	120	6	U-9930-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9930-1988-MUM	0	0	0	N	  FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516682	44	FARYAAAD	1981	120	6	U-99300-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	0	0	U-99300-1981-MUM	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516683	61	ISLAND OF MYSTERY	1981	120	6	U-99301-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN. LTD. (UK)	12	0	0	U/99301/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516684	61	' PETE'S DRAGON '	1981	120	6	U-99302-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN LTD (UK)	12	0	190	U/99302/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516685	61	THE THERR CABALLEROS 	1981	120	6	U-99303-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WALT DISNEY PRODN LTD. UK	12	0	190	U/99303/81	0	0	0	N	BASANT RAM TIRLOK NATH 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516686	61	BRER RABBIT AND THE TAR BAB	1981	120	6	U-99304-MUM	0	0x000074D100000000	1981-11-17 00:00:00	WAL DISNEY PRODN. LTD. (UK)	12	0	190	U/99304/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516687	61	ROBIN HOOD & LITTLE JOHN 	1981	120	6	U-99305-MUM	0	0x000074D200000000	1981-11-18 00:00:00	WALT DISNEY PRODN. LTD UK	12	0	190	U/99305/1981	0	0	0	N	BASANT RAM TIRLOK NATH LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516688	61	 MISQUIDED MISSILE ( WODDY WOODPECKER )	1981	120	6	U-99306-MUM	0	0x000074D200000000	1981-11-18 00:00:00	M/S , UNIVERSAL 8 FILMS ( USA) 	12	0	190	U-99306/1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516689	61	BATS IN THE BELFRY (WOODY WOODPECKER)	1981	120	6	U-99307-MUM	0	0x000074D200000000	1981-11-18 00:00:00	M/S UNIVERSAL 8 FILM USA	12	0	190	U-99307-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516690	61	WOODY'S CLIP JOINT (WOODY WOODPECKER)	1981	120	6	U-99308-MUM	60	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U/99308/1981	0	0	0	N	BASANT RAM TIRLOK NATH 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516691	61	FRANKENSUMID (WOODY WOOD PECKER)	1981	120	6	U-99309-MUM	0	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS USA	12	0	190	U-99309-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516692	42	EKTU SHABHAN HOLE II (JUST A LITTLE CARE II)	1988	120	6	U-9931-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9931-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516693	61	CHIEF CHARLIE HORSE 	1981	120	6	U-99310-MUM	0	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS 	12	0	190	U/99310/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516694	61	' OVERTURE TO WILLIAM TELL '	1981	120	6	U-99311-MUM	0	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U/99311/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516695	61	SHHHHH (CARTOON)	1981	120	6	U-99312-MUM	0	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL FILMS USA	12	0	190	U-99312-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516696	61	THE LEGEND OF A ROCKABYE R POINT (CARTOON)	1981	120	6	U-99313-MUM	0	0x000074D200000000	1981-11-18 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99313-1981-MUM	0	0	0	N	BASANT RAM TRILOK NATH 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516697	61	HEY YOU'RE LOOKING GORGEOUS	1981	120	6	U-99314-MUM	0	0x000074D200000000	1981-11-18 00:00:00	THE FAR PROEUCTION CO. 	12	0	185	U/99314/1981	0	0	0	N	THE FAR PROEUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516698	61	HEY YOU'RE LOOKING GORGEOUS (LIQUID & COMPACT)	1981	120	6	U-99315-MUM	0	0x000074D100000000	1981-11-17 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-99315-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516699	61	A HINT OF A TINT 	1981	120	6	U-99316-MUM	0	0x000074D200000000	1981-11-18 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/99316/81	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516700	59	VARTA SANCHIKA (NEWS MAGAZINE )	1981	120	6	U-99317-MUM	0	0x000074D200000000	1981-11-18 00:00:00	A.P STATE FILM DEVELOPMENT CORN	12	0	183	U-99317-1981-MUM	0	0	0	N	A.P STATE FILM DEVELOPMENT CORN	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516701	61	' JAMNALAL BAJAJ AWARDS  1981 '	1981	120	6	U-99318-MUM	0	0x000074D300000000	1981-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/99318/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516702	61	THE NORTHSOUTH MEET	1981	120	6	U-99319-MUM	0	0x000074D300000000	1981-11-19 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/99319/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516703	54	THORI JEHI GADHVANI 1 (JUST /LITTLE CARE1) 	1988	120	6	U-9932-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9932-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516704	43	PRABHUNA SANTAN SAU SAMAN	1981	120	6	U-99320-MUM	0	0x000074D300000000	1981-11-19 00:00:00	DIR.OF INFORMATION, GOVT. OF GUJARAT. (INDIA)	12	0	182	U-99320-1981-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION. (FILMS.)GOVT.OF GUJARAT.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516705	44	CATTLE INSURANCE	1981	120	6	U-99321-MUM	0	0x000074D300000000	1981-11-19 00:00:00	SPARSH FILMS	12	0	185	U/99321/1981	0	0	0	N	NEELA SIDDIQUI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516706	44	FORHAN'S PRODUCT NO.II	1981	120	6	U-99322-MUM	0	0x000074D300000000	1981-11-19 00:00:00	DOUBLETAKE. INDIA	12	0	185	U-99322-1981-MUM	0	0	0	N	DOUBLETAKE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516707	61	STAGE HOAX	1981	120	6	U-99323-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99323-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516708	61	ROUND TRIP TO MARS (WOODY WOODPECKER)	1981	120	6	U-99324-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99324-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516709	61	 ROCKET RACKET ( WOODY WOODPECKER )( ROCKER RACKET )	1981	120	6	U-99325-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS . (USA) 	12	0	190	U-99325/1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516710	61	CRAZY MIXED UP PUP (CARTOON)	1981	120	6	U-99326-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99326-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516711	61	I'AM COLD	1981	120	6	U-99327-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99327-1981-MUM	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516712	61	SECRET AGENT F.O.B. (WOODY WOODPECKER)	1981	120	6	U-99328-MUM	60	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILM S(USA)	12	0	0	U-99328/1981	0	0	0	N	BASANT RAM TRILOK NATH	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516713	61	WOODPECKER FORM MARS (WOODY WOODPECKER)	1981	120	6	U-99329-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U-99329-1981-MUM	0	0	0	N	BASANT RAM TRILIK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516714	54	NOT READABLE	1988	120	6	U-9933-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9933-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516715	61	NIAGARA FOOLS WOODY WOOD PECKER 	1981	120	6	U-99330-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS USA	12	0	190	U/99330/1981	0	0	0	N	BASANT RAM TIRLOK NATH.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516716	61	UNBEARABLE SALESMAN (WOODY WOODPECKER)	1981	120	6	U-99331-MUM	0	0x000074D300000000	1981-11-19 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	0	U/99331/1981	0	0	0	N	BASANT RAM TIRLOK NATH	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516717	61	' UFO IDENTIFIED '	1981	120	6	U-99332-MUM	0	0x000074D300000000	1981-11-19 00:00:00	FLETCHER FILMS LTD (UK)	12	0	175	U/99332/1981	0	0	0	N	R. N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516718	44	SAURASHTRA KA SUDDH TELOLYMPIC 	1981	120	6	U-99333-MUM	0	0x000074D300000000	1981-11-19 00:00:00	M/S. TRIVENI . S 18 COLLAGE RD , BOMBAY  19	12	0	185	U-99333-1981-MUM	0	0	0	N	M/S. TRIVENI . S 18 COLLAGE RD , BOMBAY  19	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516719	61	PROCEDURES OF DISASEEMBLY RECONDITION AND REASSEMB1Y OF NOTWIST MILL HOUSING	1981	120	6	U-99334-MUM	0	0x000074D400000000	1981-11-20 00:00:00	MORGAN CONTRUCTION CO (USA)	12	0	185	U-99334-1981-MUM	0	0	0	N	SPECIAL STEELS LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516720	61	PROCEDURES FOR REMOVAL AND ASSEMBLY OF A ROLL HOUSEING 	1981	120	6	U-99335-MUM	0	0x000074D400000000	1981-11-20 00:00:00	MORGAN CONSTRUTION CO. USA 	12	0	185	U/99335/81	0	0	0	N	SPECIAL STEELS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516721	44	SINETAR USHA SINETAR FROM USHA	1981	120	6	U-99336-MUM	0	0x000074D500000000	1981-11-21 00:00:00	M/S. GENESIS FILM PRODUCTIONS	12	0	185	U-99336-1981-MUM	0	0	0	N	M/S. GENESIS FILM PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516722	61	THE NUDE BOMB	1981	120	6	U-99337-MUM	0	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS 	12	0	175	U/99337/1981	0	0	0	N	M/S DHARAM VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516723	61	' THE ELECTRIC HORSEMAN '	1981	120	6	U-99338-MUM	0	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	175	U/99338/1981	0	0	0	N	M/S. DHARAM VIR JAIN & SON	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516724	61	PARADISE ALLEY 	1981	120	6	U-99339-MUM	0	0x000074D500000000	1981-11-21 00:00:00	UNIVERSAL 8 FILMS. USA	12	0	175	U/99339/1981	0	0	0	N	M/S SHARAM VIR JAIN & SON  	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516725	53	MILIMILARU SURAKHYA 	1988	120	6	U-9934-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISON, GOVT. OF INDIA	12	0	182	U-9934-1988-MUM	0	0	0	N	FILMS DIVISON, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516726	61	UFO CAT WITH TEN LIVES 	1981	120	6	U-99340-MUM	0	0x000074D500000000	1981-11-21 00:00:00	FLETCHER FILM LTD UK	12	0	175	U-99340-1981-MUM	0	0	0	N	M/S R.N JAIN & CO	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516727	61	UFO SURVIVAL 	1981	120	6	U-99341-MUM	121.92	0x000074D500000000	1981-11-21 00:00:00	FLETHER FILMS LTD.(UK)	12	0	175	U/99341/1981	0	0	0	N	M/S.R.N.JAIN & CO.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516728	61	UFO EXPOSED	1981	120	6	U-99342-MUM	0	0x000074D500000000	1981-11-21 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	0	U/99342/1981	0	0	0	N	M/S.R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516729	61	NEEM TOOTHPASTE	1981	120	6	U-99343-MUM	0	0x000074D500000000	1981-11-21 00:00:00	SHUKLA DAS. SOL FILMS.	12	0	185	U/99343/1981	0	0	0	N	SOL FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516730	61	THE TASTEGIVER	1991	120	6	U-99344-MUM	0	0x0000831900000000	1991-11-21 00:00:00	NANA BOSE	12	0	185	U-99344-1981-MUM	0	0	0	N	NANA BOSE C/O DATTA PATEKAR MAYUR S.V PATEL RD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516731	61	CLEARTONE	1981	120	6	U-99345-MUM	0	0x000074D500000000	1981-11-21 00:00:00	MR. MANMOHAN SHETTY & PRADEEP UPPOOR	12	0	185	U/99345/1981	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516732	44	RANIPAL 	1981	120	6	U-99346-MUM	0	0x000074D500000000	1981-11-21 00:00:00	MR MANMOHAN SHETTY & PRADEN UPPOOR.	12	0	0	U-99346-1981-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516733	61	' TRL. OF  BILLION DOLLAR BRAIN 	1981	120	6	U-99347-MUM	0	0x000074D500000000	1981-11-21 00:00:00	HARRY SLATZMAN . (USA) 	12	0	184	U-99347/1981-MUM	0	0	0	N	UNITED ARTISTS CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516734	61	TRL. OF MODERN TIMES	1981	120	6	U-99348-MUM	0	0x000074D500000000	1981-11-21 00:00:00	CHARLIE CHAPLIN (USA)	12	0	184	U/99384/1981	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVTLTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516735	61	WISHBONE LIVE 	1991	120	6	U-99349-MUM	0	0x0000831900000000	1991-11-21 00:00:00	M/S HORIZEN FILMS PRODUCTION	12	0	185	U-99349-1981-MUM	0	0	0	N	M/S HORIZEN FILMS PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516736	60	JHASRE SE BACHAO (IMMUSISATION AGAINST MEASLE )	1988	120	6	U-9935-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9935-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516737	61	TRL. OF 'EAGLE'S WING'	1981	120	6	U-99350-MUM	0	0x000074D700000000	1981-11-23 00:00:00	BEN ARBEID (USA)	12	0	184	U/99350/1981	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516738	61	TRL. MINISTER BOO	1981	120	6	U-99351-MUM	0	0x000074D700000000	1981-11-23 00:00:00	RAYMOND CHOW USA 	12	0	184	U/99351/81	0	0	0	N	20TH CENTURY FOX CORPN. I. PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516739	44	TRL. OF MOHABBAT AUR NAFRAT 	1981	120	6	U-99352-MUM	0	0x000074D700000000	1981-11-23 00:00:00	UZBEKF FILM STUDIO USSR & SUTJESKA FILM , USSR	12	0	184	U-99352-1981-MUM	0	0	0	N	SOVEXPORTFILM . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516740	44	TRL. FO DO USTAD	1981	120	6	U-99353-MUM	0	0x000074D700000000	1981-11-23 00:00:00	S.D. NARANG.	12	0	0	U/99353/1981	0	0	0	N	NEW ORIENTAL PICTURES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516741	61	MAX FACTOR ELECTRIQUE HYPNOTIQUE	1981	120	6	U-99354-MUM	0	0x000074D700000000	1981-11-23 00:00:00	HE FAR PRODUCTIONS CO	12	0	185	U-99354-1981-MUM	0	0	0	N	HE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516742	44	CHOTI CHOTI BAATEN 	1981	120	6	U-99355-MUM	30.48	0x000074D700000000	1981-11-23 00:00:00	THE FAR PROEUCTION CO.	12	0	185	U/99386/1981	0	0	0	N	THE FAR PROEUCTION CO.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516743	44	CHOTI CHOTI BAATEN II	1981	120	6	U-99356-MUM	0	0x000074D700000000	1981-11-23 00:00:00	THE FAR PRODUCTTION CO. 	12	0	185	U/99356/1981	0	0	0	N	THE FAR PRODUCTTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516744	61	FIREWOOD	1981	120	6	U-99357-MUM	0	0x000074D700000000	1981-11-23 00:00:00	DICK YOUNG PRODUCTION LTD. NEW YORK. (USA)	12	0	0	U/99357/1981	0	0	0	N	V.R. KHARE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516745	61	SKI FOR TWO	1981	120	6	U-99358-MUM	0	0x000074D700000000	1981-11-23 00:00:00	UNIVERSAL 8 FILMS (USA)	12	0	190	U/99358/1981	0	0	0	N	M/S BASANT RAM TIRLOK NAT	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516746	61	DRYLANDS SALINITY	1981	120	6	U-99359-MUM	0	0x000074D700000000	1981-11-23 00:00:00	N.F.B.C CANADA	12	0	187	U-99359-1981-MUM	0	0	0	N	N.E.&I.F.LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516747	45	SWALPA YECHARA TRLLMII	1988	120	6	U-9936-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	0	U/9936/1988	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516748	61	FEELIN GREAT	1981	120	6	U-99360-MUM	0	0x000074D700000000	1981-11-23 00:00:00	N F B C 	12	0	182	U/99360/1981	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516749	44	TRL. OF JOSH	1981	120	6	U-99361-MUM	0	0x000074D800000000	1981-11-24 00:00:00	EMPIRE FILM PVT PVT LTD	12	0	184	U-99361-1981-MUM	0	0	0	N	CINE ENTERTAINMENT 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516750	61	LA  JAWAB CHEEZ 	1981	120	6	U-99362-MUM	0	0x000074D800000000	1981-11-24 00:00:00	GENESIS FILMS PRODUCTION 	12	0	185	U/99362/81	0	0	0	N	GENESIS FILMS PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516751	61	WELCOME ABOARD	1981	120	6	U-99363-MUM	0	0x000074D800000000	1981-11-24 00:00:00	ROUNDTABLE FILMS INC. (USA)	12	0	187	U/99363/1981	0	0	0	N	AMA EDUCATIONAL PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516752	61	THINKING IT THROUGH	1981	120	6	U-99364-MUM	301.2	0x000074F600000000	1981-12-24 00:00:00	ROUNDTABLE FILMS INC.(US)	12	0	187	U/99386/1981	0	0	0	N	AMA EDUCATIONAL PVT.LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516753	61	MRS. RYAN'S DRAMA CLASS	1981	120	6	U-99365-MUM	0	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/99365/1981	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516754	61	' NORTHERN COMPOSITION '	1981	120	6	U-99366-MUM	0	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	182	U/99366/1981	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516755	61	TO SENCE THE WONDER 	1981	120	6	U-99367-MUM	0	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA  	12	0	182	U-99367-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516756	61	WHALES ARE WAITING THE 	1981	120	6	U-99368-MUM	0	0x000074D800000000	1981-11-24 00:00:00	NATIONAL FILM BOARD OF CANADA , CANADA	12	0	182	U-99368-19881-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516757	61	TRAILER OF THE KIDNAPPING OF  THE PRESIDENT 	1981	120	6	U-99369-MUM	0	0x000074D900000000	1981-11-25 00:00:00	JOHN RYAN USA	12	0	184	U/99369/1981	0	0	0	N	N.F. D.C. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516758	60	ZINDAGI BHAR AASANI LIFE LONG FREE	1988	120	6	U-9937-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/9937/1988	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516759	61	IN THE FOOTSTEPS OF THE MAHATMA 	1981	120	6	U-99370-MUM	0	0x000074D900000000	1981-11-25 00:00:00	UMA BANERJEE 	12	0	182	U-99370/1981-MUM	0	0	0	N	J. BANERJEE 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516760	61	NELLI KIM 	1981	120	6	U-99371-MUM	0	0x000074D800000000	1981-11-24 00:00:00	N. F. B. C. (CANADA)	12	0	182	U-99371-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516761	61	THE NAME GUARANTEES	1981	120	6	U-99372-MUM	0	0x000074D900000000	1981-11-25 00:00:00	WAVELENGTH	12	0	185	U-99372-MUM	0	0	0	N	WAVELENGTH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516762	43	MAHITI CHITRA NO. 357	1981	120	6	U-99373-MUM	0	0x000074D900000000	1981-11-25 00:00:00	DIR. OF INFORMATION,GOVT. OF GUJARAT	12	0	183	U-99373-1981-MUM	0	0	0	N	ASST. DIR. OF INFORMATION FILMS (GOVT. OF GUJARAT)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516763	61	I'LL GO AGAIN	1981	120	6	U-99374-MUM	0	0x000074DA00000000	1981-11-26 00:00:00	NATIONAL FILM BOARD OF CANADA (CANAD)	12	0	182	U/99374/1981	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516764	61	UNITY IS STRENGTH	1981	120	6	U-99375-MUM	0	0x000074DA00000000	1981-11-26 00:00:00	S.K. AGARWAL	12	0	0	U/99375/1981	0	0	0	N	S.K. AGARWAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516765	61	JOIN THE JAY CEES	1981	120	6	U-99376-MUM	0	0x000074DA00000000	1981-11-26 00:00:00	NOT READABLE	12	0	185	U-99376-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516766	61	TRL OF THE YOUNG MASTER 	1981	120	6	U-99377-MUM	0	0x000074DA00000000	1981-11-26 00:00:00	RAYMOND CHOW 	12	0	184	U/99377/1981	0	0	0	N	20TH CENTURY FOX CORPN I P LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516767	61	TRL.OF STRIPES	1981	120	6	U-99378-MUM	0	0x000074DA00000000	1981-11-26 00:00:00	IVAN REITMAN  &  DAN GOLD BERG.(USA)	12	0	184	U/99378/1981	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516768	44	KADMONKE NISHAN 	1981	120	6	U-99379-MUM	0	0x000074D900000000	1981-11-25 00:00:00	PATHAK RAAJ RAAAJ ARTS 	12	0	182	U/99379/81	0	0	0	N	PATHAK RAAJ RAAAJ ARTS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516769	42	HAAM THEKE BANCHATE (IMMUZIATION AGAINST MEASLES)	1988	120	6	U-9938-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9938-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516770	61	VISION OF THE BLIND 	1981	120	6	U-99380-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/99380/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516771	82	FILARISIS AN UGLY DISEASE	1981	120	6	U-99381-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-99381-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516772	82	SAVING FOR PROSPERITY 	1981	120	6	U-99382-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION , GOVT OF INDIA 	12	0	182	U-99382/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516773	61	ENERGY FROM WIND, WATER AND SUN	1981	120	6	U-99383-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	FILMS DIVISION ,GOVT. OF INDIA	12	0	0	U/99383/1981	0	0	0	N	FILMS DIVISION ,GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516774	44	' RAIL GADI '	1981	120	6	U-99384-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	MRS. PUNAM RAI. 224, JOLLY MAKER III, CUFFE PARADISE B  5	12	0	185	U/99384/1981	0	0	0	N	MRS. PUNAM RAI. 224, JOLLY MAKER III, CUFFE PARADISE B  5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516775	61	TRL. OF OUTLAND 	1981	120	6	U-99385-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	RICHARD A. ROTH . USA	12	0	0	U/99385/1981	0	0	0	N	WARNER BROS. FIRST NATIONAL PICTURES INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516776	61	VAPE ELECRONIC MOUSQUITO DESTROYER 	1981	120	6	U-99386-MUM	31.9	0x000074DB00000000	1981-11-27 00:00:00	FOAMKILLA LTD.(JAPAN)	12	0	185	U/99386/1981	0	0	0	N	WEIMACO, (INDIA, BAKUL,2 ,BHAKTI NAGAR,SOCIETY ,RAJKOT	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516777	44	TRL. OF GOPICHAND JASOOS	1981	120	6	U-99387-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	NARESH KUMAR, DIMPLE FILMS	12	0	0	U/99387/1981	0	0	0	N	NARESH KUMAR, DIMPLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516778	61	USHA 	1981	120	6	U-99388-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	M/S GENESIS FILM PRODUCTION	12	0	0	U/99388/1981	0	0	0	N	M/S GENESIS FILM PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516779	61	MARGARETCLAURENCE FIRST LADY OF MANAWAKA	1981	120	6	U-99389-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	182	U-99389-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516780	49	JEEVITAM MUZHUVANUM SANTHUSTI (LIFE LONG FREE)	1988	120	6	U-9939-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9939-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516781	61	OTHER WORLD, THE 	1981	120	6	U-99390-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	NATIOANL FILM BOARD OF CANADA. 	12	0	0	U/99390/1981	0	0	0	N	CANADIAN HIGH COMMISSION. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516782	61	RESEARCH BRIEF, A	1981	120	6	U-99391-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/99391/1981	0	0	0	N	CANADIAN HIGH COMMISSION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516783	61	STREET THE 	1981	120	6	U-99392-MUM	0	0x000074DB00000000	1981-11-27 00:00:00	NATIONAL FILMS BOARD OF CANADA	12	0	190	U/99392/81	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516784	44	TRL. OF 'PYAR MEIN SAUDA NAHIN'	1981	120	6	U-99393-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	GULAB M. GULABANI	12	0	184	U-99393-1981-MUM	0	0	0	N	PAMBAN ENTERPRISES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516785	44	TRL. OF UMRAO JAAN 	1981	120	6	U-99394-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	MUZAFFAR ALI , A  1 MANDER SOCIETY, JUHU VILLAGE, B 49	12	0	184	U-99394-1981-MUM	0	0	0	N	MUZAFFAR ALI , A  1 MANDER SOCIETY, JUHU VILLAGE, B 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516786	61	TRL OF AVALANCHE EXPRESS	1981	120	6	U-99395-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	MARK ROBSON	12	0	184	U/99395/1981	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516787	61	LANGUAGE OF A WOMENI	1981	120	6	U-99396-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/99396/1981	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516788	61	LANGUAGE OF WOMEN II 	1981	120	6	U-99397-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	THE FAR PRODUCTION CO.	12	0	185	U/99397/1981	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516789	70	HINDUSTAN TRANSPORT	1981	120	6	U-99398-MUM	0	0x000074DE00000000	1981-11-30 00:00:00	MR. MUNIR KHAN OF M/S. TANVIR FILMS INTERNATIONAL	12	0	0	U/99398/1981	0	0	0	N	M/S. TANVIR FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516790	61	TRL OF BEING THERE 	1981	120	6	U-99399-MUM	0	0x000074DE00000000	1981-11-30 00:00:00	ANDREW BRAUNSHERG(USA)	12	0	184	U-99399-1981-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPN LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516791	61	APPU CHOOSES CAMPA COLA	1983	120	6	U-994-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	MEDIART FILMS PVT. LTD.	12	0	185	U/994/1983	0	0	0	N	MR. RAJIV MEHROTRA.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516792	49	ALPAMOPPU SRADDIKKU (JUST A LITTLE CAREII)	1988	120	6	U-9940-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9940-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516793	52	JANAGADANA 2038	1981	120	6	U-99400-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	ROYAL NEPALI FILMS CORPN	12	0	183	U-99400-1981-MUM	0	0	0	N	ROYAL NEPALI FILMS CORPN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516794	44	AAPAS KI BAAT 	1981	120	6	U-99401-MUM	0	0x000074D500000000	1981-11-21 00:00:00	`MR. SALIM AKHTAR M/S , CIFIZEN PICTURES . 2 LINKWAY 14TH RD KHER B52 	12	0	0	U-99401/1981-MUM	0	0	0	N	MR. SALIM AKHTAR M/S , CIFIZEN PICTURES . 2 LINKWAY 14TH RD KHER B52 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516795	44	ANOKHA ESKIMO	1981	120	6	U-99402-MUM	0	0x000074D700000000	1981-11-23 00:00:00	CHILDREN'S FILM FOUNDATION LTD LONDON	12	0	0	U-99402-1981-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516796	61	THE BLACK THEATRE MOVEMENT 	1981	120	6	U-99403-MUM	0	0x000074D700000000	1981-11-23 00:00:00	WOODIE KINK JR USA	12	0	182	U-99403-1981-MUM	0	0	0	N	INTERNATIONAL COMMICATION AGENCY	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516797	61	LAND OF NO RETURN 	1981	120	6	U-99404-MUM	0	0x000074DC00000000	1981-11-28 00:00:00	KENT BATEMAN USA	12	0	0	U-99404-1981-MUM	0	0	0	N	NATIONAL FILM BOARD OF CANADA  	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516798	43	MEHANDI NO RANG	1981	120	6	U-99405-MUM	0	0x000074DE00000000	1981-11-30 00:00:00	SHREE MAHAMYA PRODUCTIONS VENKTESH BANVLI	12	0	0	U-99405-1981-MUM	0	0	0	N	SHREE MAHAMYA PRODUCTIONS VENKTESH BANVLI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516799	61	HOTWIRE	1981	120	6	U-99406-MUM	0	0x000074E000000000	1981-12-02 00:00:00	DAVID L. BORN. (USA)	12	0	0	U-99406-1981-MUM	0	0	0	N	N. F. D. C. LTD.(NOT READABLE)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516800	44	GOPICHAND JASOOS	1981	120	6	U-99407-MUM	0	0x000074E000000000	1981-12-02 00:00:00	NARESH KUMAR M/S DIMPLE FILMS 	12	0	0	U-99407-1981-MUM	0	0	0	N	NARESH KUMAR M/S DIMPLE FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516801	44	JOSH	1981	120	6	U-99408-MUM	0	0x000074E100000000	1981-12-03 00:00:00	NOT READABLE 	12	0	0	U-99408-1981-MUM	0	0	0	N	EMPIRE FILMS PVT LTD 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516802	44	JIYO TO AISE JIYO	1981	120	6	U-99409-MUM	0	0x000074E100000000	1981-12-03 00:00:00	M/S RAJASHRI PRODUCTIONS PVT LTD 	12	0	0	U-99409-1981-MUM	0	0	0	N	M/S RAJASHRI PRODUCTIONS PVT LTD 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516803	54	THORI JEHI NSAVDHANIII (JUST A LITTLE CAREII)	1988	120	6	U-9941-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9941-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516804	44	KAHAANI EK CHOR KI	1981	120	6	U-99410-MUM	0	0x000074E300000000	1981-12-05 00:00:00	BALIBHAI SHAH	12	0	0	U-99410-1981-MUM	0	0	0	N	BALIBHAI SHAH	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516805	61	JESUS OF NAZARETH 	1981	120	6	U-99411-MUM	0	0x000074E500000000	1981-12-07 00:00:00	FRANCO ZEFFIRELLI USA	12	0	0	U/99411/81	0	0	0	N	FR. JOSE PAUL 	14	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516806	61	INDIA VS ENGLAND 	1981	120	6	U-99412-MUM	0	0x000074E500000000	1981-12-07 00:00:00	VINOD PATEL IN CONJUCTION WITH B.B. C.  (ENGLAND)	12	0	0	U/99412/1981	0	0	0	N	MR. HASMUKH PATEL	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516807	44	RAMNAGRI	1981	120	6	U-99413-MUM	0	0x000074E600000000	1981-12-08 00:00:00	MR KANTILAL RATHOD AKAE FILMS 	12	0	0	U-99413-1981-MUM	0	0	0	N	KANTILAL M RATHOD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516808	44	AADHARSILA 	1981	120	6	U-99414-MUM	0	0x000074E700000000	1981-12-09 00:00:00	ASHOK AHUJA ASHOK FILMS . 	12	0	0	U-99414-1981-MUM	0	0	0	N	ASHOK AHUJA ASHOK FILMS . 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516809	43	ALBELI NAAR	1981	120	6	U-99415-MUM	0	0x000074E700000000	1981-12-09 00:00:00	INDRAVARDHAN SHAH TUSHAR FILMS 	12	0	0	U-99415-1981-MUM	0	0	0	N	INDRAVARDHAN SHAH TUSHAR FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516810	44	DULHA BIKTA HAI	1981	120	6	U-99416-MUM	0	0x000074E700000000	1981-12-09 00:00:00	TAHIR HUSAIN	12	0	0	U-99416-1981-MUM	0	0	0	N	TAHIR HUSAIN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516811	44	DAULAT	1981	120	6	U-99417-MUM	0	0x000074E900000000	1981-12-11 00:00:00	MILAM MOVIES 	12	0	0	U-99417-1981-MUM	0	0	0	N	MILAM MOVIES 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516812	44	KAALIA	1981	120	6	U-99418-MUM	0	0x000074E900000000	1981-12-11 00:00:00	IQBAL SINGH, BOBBY ENTERPRISES.(134 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	12	0	0	U-99418-1981-MUM	0	0	0	N	IQBAL SINGH, BOBBY ENTERPRISES.(134 FAMOUS CINE BLDG, MAHALAXMI, BOMBAY11)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516813	51	LAATHJ MARIN TITHE PANI	1981	120	6	U-99419-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	KANCHAN CHITRA	12	0	0	U-99419-1981-MUM	0	0	0	N	KANCHAN CHITR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516814	61	THE JEAN THAT FOTS (FILM 1)	1988	120	6	U-9942-MUM	0	0x00007DAE00000000	1988-02-03 00:00:00	M/S S & N PRODUCTION	12	0	185	U-9942-1988-MUM	0	0	0	N	M/S S & N PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516815	61	FOOLIN AROUND	1981	120	6	U-99420-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	ARNOLD KOPELSON USA	12	0	0	U-99420-1981-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516816	61	 BEING THERE 	1981	120	6	U-99421-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	ANDREW BRAUNSBERG , (USA) 	12	366	0	U-99421/1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516817	54	JOSH JAWANI DA	1981	120	6	U-99422-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	ROSHAN LAL CHUGH JAGDISH PUNCCHI	12	0	0	U-99422-1981-MUM	0	0	0	N	BHARAT BHISHAN MODI	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516818	51	SAON MAZI LAXMI	1981	120	6	U-99423-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	NOT READABLE	12	0	0	U-99423-1981-MUM	0	0	0	N	CHINTAMANI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516819	61	OH,SPORT YOU ARE PEACE (MOSCOW OLYMPIC80)(OH, SPORT THOU ART PEACE)	1981	120	6	U-99424-MUM	0	0x000074F100000000	1981-12-19 00:00:00	MOSFILM STUDIO. (USSR)	12	0	182	U-99424-1981-MUM	0	0	0	N	SOVEXPORTFILM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516820	43	PITHI PILI NE RANG RATO	1981	120	6	U-99425-MUM	0	0x000074F100000000	1981-12-19 00:00:00	CHITRAMOWLI PRODUCTIONS. 12ELLORA COMMERCIAL CENTER, 1ST FLOOR, SALAPOSE RD., AHMADABAD1	12	0	175	U-99425-1981-MUM	0	0	0	N	CHANDRAVADAN, CHITRAMOWLI PRODUCTIONS. 15NEELKANTH APTS., WORLI HILL RD., WORLI,B17	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516821	43	GORAL GARAASANI	1981	120	6	U-99426-MUM	0	0x000074F100000000	1981-12-19 00:00:00	JAYANT K BHATT, JAY FILM. (PROP. J.K. BHATT). KASTURCHAND MILL, COMPOUND, DADAR, BOMBAY28	12	0	0	U-99426-1981-MUM	0	0	0	N	JAY FILM. (PROP. J.K. BHATT.) KASTURCHAND MILL, COMPOUND, DADAR, BOMBAY28	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516822	44	USTADI USTAD SE	1981	120	6	U-99427-MUM	0	0x000074F300000000	1981-12-21 00:00:00	M.G. MOVIES.,SATYAGIRI115, DADASAHEB PHALKE RD., DADAR, B14	12	0	0	U-99427-1981-MUM	0	0	0	N	M.G. MOVIES.,SATYAGIRI115, DADASAHEB PHALKE RD., DADAR, B14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516823	44	AROHAN	1981	120	6	U-99428-MUM	0	0x000074F600000000	1981-12-24 00:00:00	INFORMATION & CULTURAL AFFAIRS DEPT. GOVT. OF WEST BENGAL.M19A/20A, EVEREST TARDEO, B34	12	0	0	U-99428-1981-MUM	0	0	0	N	INFORMATION & CULTURAL AFFAIRS DEPT. GOVT. OF WEST BENGAL.M19A/20A, EVEREST TARDEO, B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516824	44	HAATHKADI	1981	120	6	U-99429-MUM	0	0x000074F800000000	1981-12-26 00:00:00	MR. PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL. 115BOMBAY AIR CONDITIONAL MARKET, 1ST FLOOR, TARDEO RD., B34	12	0	0	U-99429-1981-MUM	0	0	0	N	MR. PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL. 115BOMBAY AIR CONDITIONAL MARKET, 1ST FLOOR, TARDEO RD., B34	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516825	44	BADIVA SWAD HARDAM .,PHIR BHI DAAM ITNA KAAAM 	1988	120	6	U-9943-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	M/S SERIES	12	0	185	U-9943-1988-MUM	0	0	0	N	M/S SERIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516826	54	BALBEERO BHABI	1981	120	6	U-99430-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	B.H.K.G. PRODUCTIONS.162A,SHASTRI NAGAR, LUDHIANA, PUNJAB.	12	0	0	U-99430-1981-MUM	0	0	0	N	B.H.K.G. PRODUCTIONS.162A,SHASTRI NAGAR, LUDHIANA, PUNJAB.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516827	44	SATTE PE SATTE	1981	120	6	U-99431-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	UTTAM CHITRA	12	0	0	U-99431-1981-MUM	0	0	0	N	UTTAM CHITRA	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516828	51	 GHAR JAWAI 	1981	120	6	U-99432-MUM	0	0x000074FB00000000	1981-12-29 00:00:00	ATUL SHAHMILAN SHAH. 	12	0	0	U-99432/1981-MUM	0	0	0	N	ATUL SHAH.C/O G D SHAT III  A M.G. RD FORT BOMBAY  23  	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516829	44	LUBNA	1981	120	6	U-99433-MUM	0	0x000074FB00000000	1981-12-29 00:00:00	K.R FILM INTERNATIONAL	12	0	0	U-99433-1981-MUM	0	0	0	N	K.R FILM INTERNATIONAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516830	43	DUKHDA KHAME E DIKRI	1981	120	6	U-99434-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	RAVINDRA R. DAVE	12	0	0	U-99434-1981-MUM	0	0	0	N	RAVINDRA R. DAVE PROP. JESAL ART PRODUCATION	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516831	60	ZAMANE KO DIKHANA HAI	1981	120	6	U-99435-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	M/S MASIR HUSIN FILM PVT LTD	12	0	0	U-99435-1981-MUM	0	0	0	N	M/S MASIR HUSIN FILM PVT LTD	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516832	51	PATLIN	1981	120	6	U-99436-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	NOT READABLE	12	0	0	U-99436-1981-MUM	0	0	0	N	VASANT CHITRAYAN DATTATRAV GHATGE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516833	44	 ANGOOR 	1981	120	6	U-99437-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	JAI SINGH . C/O 91A COZIHOME PALI HILLS. BANDRA, B50 	12	0	0	U-99437/1981-MUM	0	0	0	N	JAI SINGH . C/O 91A COZIHOME PALI HILLS. BANDRA, B50 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516834	44	TUMHAARE BINA 	1981	120	6	U-99438-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	M/S RUCHI FILM 	12	0	0	U-99438-1981-MUM	0	0	0	N	M/S RUCHI FILM 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516835	60	TETANUS SE BACHAOII (IMMUNISATION AGAINST TETANUSII)	1988	120	6	U-9944-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/9944/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516836	51	UMBARTHA	1981	120	6	U-99440-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	DE JABHAR PATEL TRAO	12	0	0	U-99440-1981-MUM	0	0	0	N	DE JABHAR PATEL TRAO	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516837	44	SURAAG 	1982	120	6	U-99441-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	DR JAGMOHAN MUNDRA	12	0	0	U-99441-1982-MUM	0	0	0	N	DR JAGMOHAN MUNDRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516838	44	HEERON KA CHORH	1982	120	6	U-99442-MUM	0	0x0000750200000000	1982-01-05 00:00:00	MR. S.K KAPUR	12	0	0	U-99442-1982-MUM	0	0	0	N	M/S KAPUR FILM IMTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516839	44	AMNE SAMNE	1982	120	6	U-99443-MUM	0	0x0000750400000000	1982-01-07 00:00:00	SHAKTI SAMKANTA SHAKTI FIL,M	12	0	0	U-99443-1982-MUM	0	0	0	N	SHAKTI FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516840	51	ATYACHAR	1982	120	6	U-99444-MUM	0	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM DEVELOPMENT CORPN LTD	12	0	0	U-99444-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516841	61	WINDWALKER	1982	120	6	U-99445-MUM	0	0x0000750900000000	1982-01-12 00:00:00	ARTHUR R DUBS AND THOMAS E BALLARD USA	12	366	0	U-99445-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPON LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516842	61	EAGLE'S WING	1982	120	6	U-99446-MUM	0	0x0000750900000000	1982-01-12 00:00:00	BEN ARBEID . (USA)	12	366	0	U-99446-1982-MUM	0	0	0	N	20TH CENTURY FIX CORPN. (I) PVT. LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516843	44	HAMARI BAHU ALKA	1982	120	6	U-99447-MUM	0	0x0000750900000000	1982-01-12 00:00:00	SHYAMSUNDER SEKSARIA, GOVARDHAN BLDG, NO. 2, PAREKH STREET B4	12	0	0	U-99447-1982-MUM	0	0	0	N	ANURADHA FILMS PVT. LTD., 194 KURLA RS, ANDHERI B69	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516844	43	MAA VINA SUNO SANSAR	1982	120	6	U-99448-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M/S UNITED FILM MAKERS, 9 SEA PLACE JUHU ROAD SANTACRUZ (W) B49	12	0	0	U-99448-1982-MUM	0	0	0	N	M/S UNITED FILM MAKERS, 9 SEA PLACE JUHU ROAD SANTACRUZ (W) B49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516845	51	NAVARE SAGALE GADHAV	1982	120	6	U-99449-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	PRAKASH MODHAVE., AVINASH PICTURES., INDIA	12	0	0	U-99449-1982-MUM	0	0	0	N	PRAKASH MODHAVE., AVINASH PICTURES., 21. R.L. TRUST, BUILDINGS, 55GIRGARM RD,B4.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516846	43	DHANURVA SAME RAKSHAN 2	1988	120	6	U-9945-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-9945-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516847	61	THE INN OF THE DEAD ALPINIST	1982	120	6	U-99450-MUM	0	0x0000751000000000	1982-01-19 00:00:00	TALLINNFILM STUDIO USSR	12	0	0	U-99450-1982-MUM	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516848	61	DISTATANT CRY FROM SPRING	1982	120	6	U-99451-MUM	3388.46	0x0000751000000000	1982-01-19 00:00:00	KIYOSHI SHIMAZU.(JAPAN)	12	0	0	U/99451/1982	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516849	61	THE PARTISAN SQAUDRAN	1982	120	6	U-99452-MUM	0	0x0000751000000000	1982-01-19 00:00:00	SUTJASKA FILM SARAJEVO (YUGOSLAVIA)	12	366	0	U-99452-1982-MUM	0	0	0	N	N F D C LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516850	44	RAZIA 	1982	120	6	U-99453-MUM	0	0x0000751100000000	1982-01-20 00:00:00	R. K. BATTULA 	12	0	175	U/99453/82	0	0	0	N	R. K. BATTULA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516851	44	JEENA ISEEKA NAAM HAI	1982	120	6	U-99454-MUM	0	0x0000751200000000	1982-01-21 00:00:00	A A SIRSMITH	12	0	0	U-99454-1982-MUM	0	0	0	N	A A SIRSMITH	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516852	44	GRIHA PRAVESH	1982	120	6	U-99455-MUM	0	0x0000751600000000	1982-01-25 00:00:00	AAROHI BASU BHATTACHARYA	15	0	0	U-99455-1982-MUM	0	0	0	N	BASU BHATTACHARYA	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516853	61	THE CANNONBALL RUN	1982	120	6	U-99456-MUM	0	0x0000751900000000	1982-01-28 00:00:00	ALBERT S RUDDY USA	12	0	0	U-99456-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP (I) PVT LTD	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516854	44	PAHALAADHYAY	1982	120	6	U-99457-MUM	0	0x0000751900000000	1982-01-28 00:00:00	VISHNU MATHUR	12	0	0	U/99457/1982	0	0	0	N	SURAJ PUROHIT	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516855	61	SNOW WHITE AND THE SEVEN SWAEFS	1982	120	6	U-99458-MUM	0	0x0000751900000000	1982-01-28 00:00:00	GRIMMS FAIRY TALES USA	12	0	190	U-99458-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516856	61	DRYLANDERS (EPISODES 14)	1982	120	6	U-99459-MUM	0	0x0000751900000000	1982-01-28 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA) 	12	0	182	U-99459-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516857	54	T. E. TON BACHA (IMMUSATION AGAINST T. B. )	1988	120	6	U-9946-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9946-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516858	44	NAMKEEN 	1982	120	6	U-99460-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	SHRI .J. K. MALKAN , SADHU , CHITRA	12	0	0	U-99460-1982-MUM	0	0	0	N	SHRI .J. K. MALKAN , SADHU , CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516859	44	ISHWAR ALLAH TERE NAAM	1982	120	6	U-99461-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	SHANTILAL MEHTA (TRUSTEE)JAWAHRLAL NEHRU NATIONAL YOUTH CENTRE	12	0	0	U-99461-1982-MUM	0	0	0	N	SHANTILAL MEHTA (TRUSTEE)JAWAHRLAL NEHRU NATIONAL YOUTH CENTRE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516860	44	APANA BANA LO	1982	120	6	U-99462-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	AMBER FILMS 	12	0	0	U-99462-1982-MUM	0	0	0	N	AMBER FILMS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516861	43	DHOLI	1982	120	6	U-99463-MUM	0	0x0000752100000000	1982-02-05 00:00:00	ASGAR BHANGARI MEHANDI MOVIES 	12	0	0	U-99463-1982-MUM	0	0	0	N	MEHANDI MOVIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516862	61	MAD MONKEY KUNG FU	1982	120	6	U-99464-MUM	0	0x0000752400000000	1982-02-08 00:00:00	A SHAW BROTHERS PRODN (HONGKONG)	12	366	0	U-99464-1982-MUM	0	0	0	N	WARNER BROS (F E) INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516863	61	HERBIE GOES BANANAS	1982	120	6	U-99465-MUM	0	0x0000752400000000	1982-02-08 00:00:00	RON MILLER. (USA)	12	0	0	U/99465/1982	0	0	0	N	20TH CENTRUY FOX  CORPN. (I) PVT LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516864	61	THE VACATION TRIP OF SERGEANT TZIBULYA	1982	120	6	U-99466-MUM	0	0x0000752400000000	1982-02-08 00:00:00	DOVZHENKO FILM STUDIO (USSR)	12	0	0	U/99466/1982	0	0	0	N	SOVEXPORTFILM.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516865	61	26 DAYS IN THE LIFE OF DOSTOYEVSKY 	1982	120	6	U-99467-MUM	0	0x0000752400000000	1982-02-08 00:00:00	MOSFILM STUDIO PRODUCTIONS (USSR)	12	0	0	U/99467/1982	0	0	0	N	SOVEXPROTFILM	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516866	44	BHAGYA	1982	120	6	U-99468-MUM	0	0x0000752600000000	1982-02-10 00:00:00	RABINDRANATH DASGUPTA	12	0	0	U-99468-1982-MUM	0	0	0	N	BAWA MOVIETONE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516867	44	MAINE JEENA SIKH LIYA	1982	120	6	U-99469-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	MR K K CHIGH AND MR SIDDHARTH ANAND CINEMA PRODUCTIONS 	12	0	0	U-99469-1982-MUM	0	0	0	N	MR K K CHIGH AND MR SIDDHARTH ANAND CINEMA PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516868	51	THODISHI SAVADHANI II (JUST A LITTLE CAREII)	1988	120	6	U-9947-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9947-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516869	44	WAQT WAQT KI BAAT	1982	120	6	U-99470-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	KEJRIWAL ENTERPRISES MATADIN KEJRIWAL	12	0	0	U-99470-1982-MUM	0	0	0	N	KEJRIWAL ENTERPRISES MATADIN KEJRIWAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516870	43	BHAGWAN SWAMIINARYAN	1982	120	6	U-99471-MUM	0	0x000075E200000000	1982-08-17 00:00:00	B.A.P. SANSTHA , B.A.P.S. PRODUCTION 	12	0	0	U-99471-1982-MUM	0	0	0	N	B.A.P. SANSTHA , B.A.P.S. PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516871	61	POPEYE 	1982	120	6	U-99472-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	ROBERT EVANS , USA 	12	0	0	U-99472-1982-MUM	0	0	0	N	20 TH CENTURY FOX CORPN. PVT . LTD . 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516872	54	RANO	1982	120	6	U-99473-MUM	0	0x0000752D00000000	1982-02-17 00:00:00	BALDEV SINGH DANI	12	0	0	U-99473-1982-MUM	0	0	0	N	SUNRISE ENTERPRISES 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516873	51	AAVHAAN	1982	120	6	U-99474-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	MISS SUSHILA KAMAT (25HISHLAND, 3 PALI HILL BANDRA(W) BOMBAY50), INDIA	12	0	0	U-99474-1982-MUM	0	0	0	N	MISS SUSHILA KAMAT (25HISHLAND, 3 PALI HILL BANDRA(W) BOMBAY50)	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516874	51	LAXMICHI PAULE	1982	120	6	U-99475-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	NOT READABLE 	12	0	0	U-99475-1982-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516875	44	OO USTAD	1982	120	6	U-99476-MUM	0	0x0000752F00000000	1982-02-19 00:00:00	SD NARANG	12	0	0	U-99476-1982-MUM	0	0	0	N	NEW ORIENTAL PIC	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516876	60	 PYARA DOST	1982	120	6	U-99477-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	A.V. MOHAN., INDIA	12	0	0	U-99477-1982-MUM	0	0	0	N	AVM ARTS INTERNATIONAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516877	43	PREM LAGNA	1982	120	6	U-99478-MUM	0	0x0000753200000000	1982-02-22 00:00:00	JAYESH K GADHIA J .J. ENTERPRISES	12	0	0	U/99478/1982	0	0	0	N	JAYESH K GADHIA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516878	43	PREM DIWALI	1982	120	6	U-99479-MUM	0	0x0000753200000000	1982-02-22 00:00:00	BHARAT SANGANI	12	0	0	U-99479-1982-MUM	0	0	0	N	M/S GEETACHITRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516879	59	TEATNUS II  (IMMUNIZATION TITANUS II)	1988	120	6	U-9948-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9948-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516880	44	AGENT 1,2,3	1982	120	6	U-99480-MUM	0	0x0000753200000000	1982-02-22 00:00:00	UMA CHITRA MANDIR	12	0	0	U-99480-1982-MUM	0	0	0	N	UMA CHITRA MANDIR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516881	61	CAVEMAN 	1982	120	6	U-99481-MUM	0	0x0000753400000000	1982-02-24 00:00:00	NOT READABLE	12	0	0	U-99481-1982-MUM	0	0	0	N	UNITED ART CORPN	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516882	44	BEMISAL 	1982	120	6	U-99482-MUM	0	0x0000753400000000	1982-02-24 00:00:00	SHRI DEBESH GHOSH SHRI LOKENATH CHITRAMANDIR 	12	0	0	U-99482/1982-MUM	0	0	0	N	SHRI DEBESH GHOSH SHRI LOKENATH CHITRAMANDIR 10. UNIQUE APTS 088, TURTHER RD BAND RA , B 50  	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516883	44	BAHU HO TO AISI	1982	120	6	U-99483-MUM	0	0x0000753700000000	1982-02-27 00:00:00	ABBAS HAKIM, FINE FILMS	12	0	0	U/99483/1982	0	0	0	N	ABBAS HAKIM, FINE FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516884	61	STAR TRACK THE MOTION PICTURE 	1982	120	6	U-99484-MUM	0	0x0000753700000000	1982-02-27 00:00:00	GENE RODDENBERRY USA	12	0	0	U-99484-1982-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516885	43	MAA KALI PAWAWALI 	1982	120	6	U-99485-MUM	0	0x0000753700000000	1982-02-27 00:00:00	SHREE GOKULESH PRODUCTIONS RASKRIPA BLDG. DATAKRI PA SOCIETY  OUTSIDE PAIR GATE BEROLA 	15	0	0	U-99485/1982-MUM	0	0	0	N	SHREE GOKULESH PRODUCTIONS RASKRIPA BLDG. DATAKRI PA SOCIETY  OUTSIDE PAIR GATE BEROLA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516886	70	RINGO'S WORLD 	1982	120	6	U-99486-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	INTERNATIONAL (ITALY)	12	0	162	U-99486-1982-MUM	0	0	0	N	M/S R. N. JAIN & CO	9	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516887	43	DEE WALE AE DIKRA	1982	120	6	U-99487-MUM	0	0x0000753B00000000	1982-03-03 00:00:00	ARUN BHATT & KISHORE VYAS ,VIJAY FILMS INTERNATIONAL 	12	0	0	U/99487/1982	0	0	0	N	SHRI.KSHORE VYAS ,C/O VIJAY FILMS INTERNATIONAL 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516888	44	SAATHSAATH	1982	120	6	U-99488-MUM	0	0x0000753C00000000	1982-03-04 00:00:00	DILIKP DHAWAN	12	0	0	U/99488/1982	0	0	0	N	THE FILM COMPANY.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516889	61	FURY OF THE DRAGON 	1982	120	6	U-99489-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	LAURENCE JOACHIM , (USA) 	12	0	0	U-99489/1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN . (I) PVT. LTD. 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516890	60	T.B. SE BACHAO (IMMUNISATION AGAINST T.B. )	1988	120	6	U-9949-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT OF INDIA	12	0	0	U/9949/1988	0	0	0	N	FILMS DIVISION, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516891	61	THE ELECTRIC HORSEMAN 	1982	120	6	U-99490-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	RAY STARK . ( USA)	12	366	0	U-99490/1982-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516892	61	AUTUMN SONATA	1982	120	6	U-99491-MUM	0	0x0000753D00000000	1982-03-05 00:00:00	INGMAR BERGMAN FR GERMANY	12	0	0	U-99491-1982-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516893	44	DESH PREMEE	1982	120	6	U-99492-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	S. S. MOVIETONE 	12	0	0	U/99492/82	0	0	0	N	S. S. MOVIETONE 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516894	47	SUZANNE	1982	120	6	U-99493-MUM	0	0x0000753E00000000	1982-03-06 00:00:00	AJIT SIMHA, PRIYAM, PROUDICTION	12	0	0	U/99493/1982	0	0	0	N	AJIT SIMHA, PRIYAM, PROUDICTION	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516895	61	HIGH ICE	1982	120	6	U-99494-MUM	0	0x0000754400000000	1982-03-12 00:00:00	NOT READABLE 	12	0	0	U-99494-1982-MUM	0	0	0	N	N F  D C LTD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516896	51	KAY GA SAKHU	1982	120	6	U-99495-MUM	0	0x0000754400000000	1982-03-12 00:00:00	SHRI BHOLENATH CHITRA	12	0	0	U-99495-1982-MUM	0	0	0	N	SHRI BHOLENATH CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516897	61	THE GREEN HORNET	1982	120	6	U-99496-MUM	0	0x0000754700000000	1982-03-15 00:00:00	RUCHEN BLUEL & STAN SHIPETRAS.  (USA)	12	0	0	U/99496/1982	0	0	0	N	20TH CENTRURY FOX CORPN. (PVT. LTD.)	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516898	63	SATI SUHAGAN	1982	120	6	U-99497-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	SHRIDHAR PRASAD., 7/B SHRIJI NITETAN, KING CIRCLE, MATUNGA,B19	12	0	0	U-99497-1982-MUM	0	0	0	N	VIDYA FILMS.7/B SHRIJI NITETAN, KING CIRCLE, MATUNGA,B19	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516899	43	NANA WAGARNO NATHIYO 	1982	120	6	U-99498-MUM	0	0x0000754C00000000	1982-03-20 00:00:00	JASWANTRAI S. SHAH	12	0	0	U-99498-1982-MUM	0	0	0	N	M/S KAUSHIK ENTERNRISE.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516900	44	RACHNA	1982	120	6	U-99499-MUM	0	0x0000755000000000	1982-03-24 00:00:00	GRIDHAR BHATIA & SMT. PRAVIN PAUL M/S. VAIBHAV FILMS,  FLAT NO.2,8, MEHRAN'S PALI HILL RD., KHAR, BOMBAY52	12	0	0	U-99499-1982-MUM	0	0	0	N	M/S. VAIBHAV FILMS. FLAT NO.2,8, MEHRAN'S PALI HILL RD., KHAR, BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516901	44	DHULAI KI SHAAN KAPDO ME JAAN	1983	120	6	U-995-MUM	30.48	0x0000777F00000000	1983-10-04 00:00:00	SPARK	12	0	0	U/995/1983	0	0	0	N	SANTOSH SAH. 145GREAT ,WESTERN BLDG, NAGINDAS MASTER RD. FORT. B23	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516902	58	NOT READABLE	1988	120	6	U-9950-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9950-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516903	44	ZAKHMI DIL	1982	120	6	U-99500-MUM	0	0x0000755100000000	1982-03-25 00:00:00	ROOPLAL SANGER, M/S. POPULAR FILM EXCHANGE.	12	0	0	U-99500-1982-MUM	0	0	0	N	ROOPLAL SANGER., SURANG HOTEL, SANTACRUZ WEST, BOMBAY.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516904	44	KISAN KA MITRA BATLIBOI	1981	120	6	U-99501-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	SOMENDRANATH, FILMERS, 74PATRAKAR, BANDRA (E),B51.INDIA	12	0	185	U-99501-1981-MUM	0	0	0	N	SOMENDRANATH, FILMERS, 74PATRAKAR, BANDRA (E),B51.INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516905	58	FARMERS FRIEND BATLIBOI	1981	120	6	U-99502-MUM	0	0x000074DF00000000	1981-12-01 00:00:00	FILMERS.	12	0	185	U/99502/1981	0	0	0	N	SOMENDRANATH, FILMERS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516906	44	DHAMMA CHAKRA PRAYARTAN SILVER JUBILEE	1981	120	6	U-99503-MUM	0	0x000074E000000000	1981-12-02 00:00:00	BAL M. JOGLEKAR. INDIA	12	0	182	U-99503-1981-MUM	0	0	0	N	BAL M. JOGLEKAR.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516907	59	VARTA TARANGINI NO. 19	1981	120	6	U-99504-MUM	0	0x000074E000000000	1981-12-02 00:00:00	A.P. STATE FILM DEV. CORP.	12	0	183	U/99504/1981	0	0	0	N	A.P. STATE FILM DEV. CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516908	208	MAHARASHTRA NEWS NO 369	1982	120	6	U-99505-MUM	0	0x0000764D00000000	1982-12-02 00:00:00	THE DIRECTOR GENERAL OF INF GOVT OF MAHARASHTRA	12	0	183	U-99505-1981-MUM	0	0	0	N	THE DIRECTOR GENERAL OF INF GOVT OF MAHARASHTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516909	61	GENERAL 	1981	120	6	U-99506-MUM	0	0x000074E000000000	1981-12-02 00:00:00	DRAGON	12	0	187	U-99506-1981-MUM	0	0	0	N	ETPM 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516910	61	MAHELLAN THE DSI	1981	120	6	U-99507-MUM	0	0x000074E000000000	1981-12-02 00:00:00	DRAGON 	12	0	0	U/99507/1981	0	0	0	N	ETPM	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516911	61	TRL. OF CLASH OF THE TITANS 	1981	120	6	U-99508-MUM	0	0x000074E100000000	1981-12-03 00:00:00	CHARLES H. SCHNEER & RAY HARRY SAUSEN LONDON 	12	0	0	U/99508/81	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516912	44	RAAJ KI BAAT 	1981	120	6	U-99509-MUM	0	0x000074E100000000	1981-12-03 00:00:00	SUNIL CHADHA FILMS MAKERS INDIA 	12	0	185	U/99509/81	0	0	0	N	FILMS MAKERS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516913	59	KAASTHANTHA JAAGRATTHAI (JUST A LITTLE CAREI)	1988	120	6	U-9951-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9951-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516914	61	THE WAY MAPS ARE PRODUCED	1981	120	6	U-99510-MUM	0	0x000074E100000000	1981-12-03 00:00:00	TURNUS FILM A.G. (SWITZERLAND)	12	0	182	U-99510-1981-MUM	0	0	0	N	SWISS CONSULATE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516915	82	LOOK BEFORE YOU CROSS	1981	120	6	U-99511-MUM	0	0x000074E100000000	1981-12-03 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99511/1981	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516916	82	NEVER ONE FOR THE ROAD;	1981	120	6	U-99512-MUM	0	0x000074E200000000	1981-12-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-99512-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516917	70	INDIAN TALKIES 	1981	120	6	U-99513-MUM	0	0x000074E200000000	1981-12-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-99513-1981-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516918	44	INTERNATIONAL KI KAHANI	1981	120	6	U-99514-MUM	0	0x000074E200000000	1981-12-04 00:00:00	DURGA KHOTE PRODUCTIONS. INDIA	12	0	185	U-99514-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516919	61	A HANDCART NAMED DESIRE	1981	120	6	U-99515-MUM	0	0x000074E200000000	1981-12-04 00:00:00	M/S. DOUBLETAKE. INDIA	12	0	185	U-99515-1981-MUM	0	0	0	N	M/S. DOUBLETAKE.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516920	61	STUNTMAN	1981	120	6	U-99516-MUM	0	0x000074E200000000	1981-12-04 00:00:00	FILM MEDIA. INDIA	12	0	185	U-99516-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516921	61	SURVEY OF THE DISABLED	1981	120	6	U-99517-MUM	0	0x000074E300000000	1981-12-05 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-99517-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516922	44	HARYANA SAMACHAR DARSHAN NO. 198110	1981	120	6	U-99518-MUM	0	0x000074E300000000	1981-12-05 00:00:00	DIR.PUB.REL. GOVT. OF HARYANA (CHANDIGARH) INDIA	12	0	183	U-99518-1981-MUM	0	0	0	N	R.K. SHARMA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516923	44	HARYANA SAMACHAR DARSHAN NO 1981 11	1981	120	6	U-99519-MUM	0	0x000074E300000000	1981-12-05 00:00:00	DIR PUB REL GOVT OF HARYANA	12	0	0	U-99519-1981-MUM	0	0	0	N	R.K SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516924	59	MEASLES NUNCHI RAKSHANA (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9952-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/9952/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516925	61	WHY STATIONS IN SPACE	1981	120	6	U-99520-MUM	0	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. USA	12	0	182	U/99520/1981	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516926	61	THE SOUNDMAN	1981	120	6	U-99521-MUM	0	0x000074E500000000	1981-12-07 00:00:00	EDUCATIOAL MEDIA CORPN. (USA)	12	0	0	U/99521/1981	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516927	61	SILK SCREENING IN ART AND INDUSTRY	1981	120	6	U-99522-MUM	0	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	182	U/99522/1981	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516928	61	THE CINEMATOGRAPHER 	1981	120	6	U-99523-MUM	0	0x000074E500000000	1981-12-07 00:00:00	EDUCATIONAL MEDIA CORP. (USA)	12	0	182	U-99523-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516929	44	GOPED	1981	120	6	U-99524-MUM	0	0x000074E500000000	1981-12-07 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U/99524/1981	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516930	61	THE DESISIVE HOURS	1981	120	6	U-99525-MUM	0	0x000074E500000000	1981-12-07 00:00:00	WILLIAM FALCONEFALCON AGENCY (USA)	12	0	185	U/99525/1981	0	0	0	N	ETHNOR LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516931	61	WORLD CUP 1979 CRICKET	1981	120	6	U-99526-MUM	0	0x000074E500000000	1981-12-07 00:00:00	`B.B.C IN CONJUNCTION WITH VIA VINOD PATEL ENGLANDS	12	0	0	U-99526-1981-MUM	0	0	0	N	MR. HASMUKH PATEL	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516932	61	STAHL UND STROM (STEEL & ELECTRICITY)	1981	120	6	U-99527-MUM	243.84	0x000074E500000000	1981-12-07 00:00:00	SIEMENS AG.(W.GERMANY)	12	0	185	U/99527/1981	0	0	0	N	SIEMENS INDIA LTD.,139A BESANT RD. WORLI , B18	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516933	61	EVEREST	1981	120	6	U-99528-MUM	0	0x000074E600000000	1981-12-08 00:00:00	FILM MEDIA 	12	0	185	U-99528-1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516934	61	THUMS UP TO CRICKET	1981	120	6	U-99529-MUM	0	0x000074E600000000	1981-12-08 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U/99529/1981	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516935	51	GOVARA PASUN BACNAV (IMMUNISATION AGAINST M MEASLES )	1988	120	6	U-9953-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	182	U-9953-1988-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516936	61	THE OFFICE SUPERVISOR 	1981	120	6	U-99530-MUM	0	0x000074E600000000	1981-12-08 00:00:00	MANAGEMENT TRAINING LTD	12	0	187	U/99530/1981	0	0	0	N	AMA PVT LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516937	61	 THE MONEY MAZE 	1981	120	6	U-99531-MUM	0	0x000074E600000000	1981-12-08 00:00:00	VARITY FILMS LTD. (UK) 	12	0	187	U-99531/1981-MUM	0	0	0	N	MMA PVT. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516938	61	SANANGUAGAT: INUIT MASTERWORK'S	1981	120	6	U-99532-MUM	0	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U-99532-1981-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516939	61	SENSE OF HUMUS, A 	1981	120	6	U-99533-MUM	0	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA (CANADA)	12	0	182	U/99533/1981	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516940	61	THIS IN ME 	1981	120	6	U-99534-MUM	0	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILMS BOARD OF CANADA 	12	0	190	U/99534/81	0	0	0	N	CANADIAN HIGH COMMISSION 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516941	61	THIS IS YOUR MUSEUM SPEAKING 	1981	120	6	U-99535-MUM	0	0x000074E600000000	1981-12-08 00:00:00	NATIONAL FILM BOARD OF CANADA.	12	0	0	U/99535/1981	0	0	0	N	CANADIAN HIGH COMMISSION. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516942	61	EFOLKES NORTH SEA HIJACK	1981	120	6	U-99536-MUM	0	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL FILMS (USA)	12	0	175	U-99536-1981-MUM	0	0	0	N	M/S DHARAM VIR JAIN & SON	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516943	61	UFO PSYCHOBOMBS	1981	120	6	U-99537-MUM	0	0x000074E600000000	1981-12-08 00:00:00	FLETCHER FILMS LTD. (UK)	12	0	175	U/99537/1981	0	0	0	N	R.N. JAIN & CO.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516944	61	MISSION GALACTICA: THE CYCLO ATTACK	1981	120	6	U-99538-MUM	0	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL 8 FILMS 	12	0	175	U/99538/1981	0	0	0	N	M/S DHARMA VIR JAIN & SONS	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516945	61	LITTLE MISS MARKER	1981	120	6	U-99539-MUM	0	0x000074E600000000	1981-12-08 00:00:00	UNIVERSAL 8 FILMS. (USA)	12	0	175	U-99539-1981-MUM	0	0	0	N	M/S. DHARAM VIR JAIN & SON	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516946	51	TETANUS PASUN BACHAV II (IMUNISATION AGAINST TETANUSII)	1988	120	6	U-9954-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9954-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516947	44	A1 BRAND	1981	120	6	U-99540-MUM	0	0x000074E700000000	1981-12-09 00:00:00	CAPRICORN FILMS	12	0	0	U/99540/1981	0	0	0	N	VALERIE AGHA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516948	44	JOLLY HOSIERY	1981	120	6	U-99541-MUM	0	0x000074E700000000	1981-12-09 00:00:00	ASHOK KHOSLA 23 HOTEL MAHAL	12	0	0	U-99541-1981-MUM	0	0	0	N	ASHOK KHOSLA 23 HOTEL MAHAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516949	44	TRL. OF 5 DUSHMAN ALIAS  DAULA KE DUSHMAN 	1981	120	6	U-99542-MUM	0	0x000074E700000000	1981-12-09 00:00:00	M.G. PRODUCTIONS . 	12	0	184	U-99542/1981-MUM	0	0	0	N	M.G. PRODUCTIONS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516950	44	USTADI USTAAD SE KA TRAILER	1981	120	6	U-99543-MUM	0	0x000074E700000000	1981-12-09 00:00:00	GAUTAM BHATIYA AND MOHAN L GEHANI M G MOVIES	12	0	184	U-99543-1981-MUM	0	0	0	N	M G MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516951	61	PHYSICAL PRINCIPLES 	1981	120	6	U-99544-MUM	0	0x000074E700000000	1981-12-09 00:00:00	M/S. FESTO (W. GERMAN)	12	0	187	U-99544-1981-MUM	0	0	0	N	MR. M. V. MAHAJAN, IMPORT DEPT. LARSON & TUBRO LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516952	43	' MAHITI CHITRA NO. 358 '	1981	120	6	U-99545-MUM	0	0x000074E700000000	1981-12-09 00:00:00	DIR. OF INF. GOVT. OF GUJARAT INDIA	12	0	183	U/99545/1981	0	0	0	N	ASS. DIR. OF INF. (FILMS) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516953	61	STEADFAST WISDOM	1981	120	6	U-99546-MUM	0	0x000074E700000000	1981-12-09 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	187	U-99546-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516954	44	KANERI	1981	120	6	U-99547-MUM	0	0x000074E700000000	1981-12-09 00:00:00	MANJU MISHRA	12	0	182	U-99547-1981-MUM	0	0	0	N	MANJU MISHRA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516955	44	SIDDHARTH	1981	120	6	U-99548-MUM	0	0x000074E700000000	1981-12-09 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99548/1981	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516956	61	THE LATHE: SPINDLE TURNING	1981	120	6	U-99549-MUM	0	0x000074E700000000	1981-12-09 00:00:00	EDUATIONAL MDIA CORPN. (USA)	12	0	0	U/99549/1981	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516957	59	JEEVITAMANTAA SUKHAM (LIFE LONG FREE)	1988	120	6	U-9955-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9955-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516958	61	PLASTIC IN ART & INDUSTRY	1981	120	6	U-99550-MUM	0	0x000074E700000000	1981-12-09 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	182	U-99550-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516959	61	THE BETTER PART OF YOUR LIFE	1981	120	6	U-99551-MUM	188.61	0x000074E700000000	1981-12-09 00:00:00	EDUCATIONAL MEDIA CORPN.(USA)	12	0	182	U/99551/1981	0	0	0	N	N..E & ILF .LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516960	61	WINDOWS OF THE SOUL	1981	120	6	U-99552-MUM	0	0x000074E800000000	1981-12-10 00:00:00	MOODY INSTITUTE OF SCIENCE. GALIFORNIA	12	0	182	U/99552/1981	0	0	0	N	GAIILEAN INTERNATIONAL FILM & TELEVISION SERVIS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516961	82	THE GOLDEN BRIDE	1981	120	6	U-99553-MUM	0	0x000074E800000000	1981-12-10 00:00:00	S S OBEROI ART COMMERICAL	12	0	185	U-99553-1981-MUM	0	0	0	N	S S OBEROI ART COMMERICAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516962	61	RALLIS	1981	120	6	U-99554-MUM	0	0x000074E800000000	1981-12-10 00:00:00	FILM SELL.	12	0	0	U/99554/1981	0	0	0	N	FILM SELL.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516963	61	COME ALIVE TO LIVE 	1981	120	6	U-99555-MUM	0	0x000074E800000000	1981-12-10 00:00:00	MR. ZAFAR HAI CINERAD COMMUNICATION 	12	0	185	U/99555/81	0	0	0	N	CINERAD COMMUNICATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516964	61	LIME LITE	1981	120	6	U-99556-MUM	0	0x000074E800000000	1981-12-10 00:00:00	M/S IMPACT	12	0	185	U/99556/1981	0	0	0	N	M/S IMPACT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516965	61	' RAYMOND '	1981	120	6	U-99557-MUM	0	0x000074E800000000	1981-12-10 00:00:00	MR. MANMOHAN SHETTY & MR. PRADEEP UPPOOR (INDIA)	12	0	185	U/99557/1981	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516966	61	9TH ASIAN GAMES 	1982	120	6	U-99558-MUM	0	0x0000765500000000	1982-12-10 00:00:00	FILMS DIVISION .GOVT. OF INDIA	12	0	182	U-99558-1981-MUM	0	0	0	N	FILMS DIVISION .GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516967	61	THE TRADITIONAL WORLD OF ISLAM PART 1: UNITY 	1981	120	6	U-99559-MUM	0	0x000074E800000000	1981-12-10 00:00:00	STEPHEN CROSS LTD. (UK)	12	0	0	U/99559/1981	0	0	0	N	N.E. AND I.F. LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516968	60	ZARA SI EHTIYATI (JUST A LITTLE CAREI)	1988	120	6	U-9956-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9956-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516969	61	THE PRODUCTION MANAGER	1981	120	6	U-99560-MUM	0	0x000074AC00000000	1981-10-11 00:00:00	EDUCATIONAL MEDIA CORPN USA	12	0	0	U-99560-1981-MUM	0	0	0	N	N.E.&I.F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516970	61	BASIC WIRING 	1981	120	6	U-99561-MUM	0	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORP. (USA)	12	0	182	U-99561-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516971	61	THE GENERATOR & THE MOTOR 	1981	120	6	U-99562-MUM	0	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORP. (USA)	12	0	182	U-99562-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516972	61	ON THE SIDE OF LIFE 	1981	120	6	U-99563-MUM	0	0x000074E900000000	1981-12-11 00:00:00	M. T. I. TELEPHOGRAMS INC. (USA)	12	0	187	U-99563-1981-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516973	61	THE MILKY WAY	1981	120	6	U-99564-MUM	0	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. USA	12	0	187	U/99564/1981	0	0	0	N	N.E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516974	61	WOODWORKING THE LATHE	1981	120	6	U-99565-MUM	0	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	187	U/99565/1981	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516975	61	THE EDITOR 	1981	120	6	U-99566-MUM	0	0x000074E900000000	1981-12-11 00:00:00	EDUCATIONAL MEDIA CORPN	12	0	0	U/99566/1981	0	0	0	N	N E & I F LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516976	61	FIBROSARCOMA	1981	120	6	U-99567-MUM	0	0x000074E900000000	1981-12-11 00:00:00	DR. KAPALAN LASAR SUIRGEON (ISRAEL)	12	0	0	U-99567-1981-MUM	0	0	0	N	SCIENTIFIC & ENGINEERING SUPPLY CO. 45 RAHE JA CHAMBER NARIMAN RD, B23	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516977	61	THE STORY OF HOPE	1981	120	6	U-99568-MUM	0	0x000074E900000000	1981-12-11 00:00:00	THE FAR PRODUCTION CO.	12	0	0	U/99568/1981	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516978	61	COORDINATED MOTION & TIMING CONTROLS	1917	120	6	U-99569-MUM	0	0x0000199900000000	1917-12-11 00:00:00	M/S.FESTO. (W. GERMANY)	12	0	0	U/99569/1981	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516979	49	TETANSILINNUM RAKSHA (IMMUNISATION AGAINST TETANUSII)	1988	120	6	U-9957-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-9957-1988-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517330	82	CHETAK	1982	120	6	U-99798-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	CHILDRENS FILM SOCIETY	12	0	0	U/99798/1982	0	0	0	N	CHILDRENS FILM SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516980	61	OPERATING PRINCIPLES OF A FULUDIE ELEMENT	1981	120	6	U-99570-MUM	91.44	0x000074E900000000	1981-12-11 00:00:00	M/S.FESTO (W.GERMANY) 	12	0	187	U/99570/1981	0	0	0	N	LARSEN & TOUBRO LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516981	61	DESIGH OF A CIRCUIT DIAGRAMME	1981	120	6	U-99571-MUM	0	0x000074E900000000	1981-12-11 00:00:00	M/S FESTO W. GERMANY	12	0	187	U/99571/81	0	0	0	N	LARSEN & TOUBRO LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516982	61	FLOW CONTROL NONRETURN AND PRESSURE CONTROL VALVES & THEIR SYMBOLS	2017	120	6	U-99572-MUM	0	0x0000A7D700000000	2017-08-22 00:00:00	M/S FESTO (W. GERMANY)	12	0	187	U/99572/1981	0	0	0	N	LARSEN & TOUBRO LTD;	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516983	61	DIRECTIONAL CONTROL VALVES & THEIR SYMBOL	1981	120	6	U-99573-MUM	0	0x000074E900000000	1981-12-11 00:00:00	M/S FESTO (W. GERMANY)	12	0	187	U/99573/1981	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516984	61	TINGLING  FRESHNESS 	1981	120	6	U-99574-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA INDIA 	12	0	185	U-99574/1981-MUM	0	0	0	N	FILM MEDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516985	44	' DOHRE ASARWALA '	1981	120	6	U-99575-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA	12	0	185	U/99575/1981	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516986	61	FRESH BREATH	1981	120	6	U-99576-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA.	12	0	185	U/99576/1981	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516987	61	OLD COAL IS THE ENERGY NOW	1981	120	6	U-99577-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA	12	0	0	U/99577/1981	0	0	0	N	FILM MEDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516988	61	LION AROUND	1981	120	6	U-99578-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	0	U/99578/1981	0	0	0	N	20TH CENTRUY PRODUCTIONS. (USA)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516989	61	MICKEY AND THE SEAL	1981	120	6	U-99579-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	0	190	U-99579-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516990	49	ANIAMANI THADAVUKA (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9958-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	182	U-9958-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516991	61	DONALD'S DOG LAUNDRY	1981	120	6	U-99580-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	0	190	U-99580-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516992	61	CHEF DONALD	1981	120	6	U-99581-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	0	190	U-99581-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516993	61	MICKEY DOWN UNDER	1981	120	6	U-99582-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODUCTIONS. (USA)	12	0	190	U-99582-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516994	61	TEACHERS ARE PEOPLE	1981	120	6	U-99583-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	0	190	U-99583-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516995	61	SYMPHONY HOUR	1981	120	6	U-99584-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODN. (USA)	12	0	190	U-99584-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516996	61	LITTLE WHILWIND 	1981	120	6	U-99585-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	WALT DISNEY PRODO (USA)	12	0	190	U-99585-1981-MUM	0	0	0	N	20TH CENTURY FOX CORN PVT .LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516997	44	TRL. OF KAALIA	1981	120	6	U-99586-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	IQBAL SINGH, BOBBY ENTERPRISES.	12	0	184	U/99586/1981	0	0	0	N	IQBAL SINGH, BOBBY ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516998	43	BARODA DAIRY	1981	120	6	U-99587-MUM	0	0x000074EC00000000	1981-12-14 00:00:00	FILM MEDIA. INDIA	12	0	182	U-99587-1981-MUM	0	0	0	N	FILM MEDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
516999	44	' TIME STAR '	1981	120	6	U-99588-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	S. S. OBEROI, ART COMMERCIA	12	0	185	U/99588/1981	0	0	0	N	S. S. OBEROI, ART COMMERCIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517000	44	ACRYLIC FIBRE 	1981	120	6	U-99589-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	G'S FILMSHOP	12	0	185	U-99589-1981-MUM	0	0	0	N	G'S FILMSHOP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517001	49	KSHAYAROGATHIL NINNUM RAKSHA (IMMUNISATION AGAINST T. B.)	1988	120	6	U-9959-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/9959/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517002	44	TRAL. OF KATIL KAUN	1981	120	6	U-99590-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	NARENDRA KUMAR, M/S VISHWA KARMA	12	0	184	U/99590/1981	0	0	0	N	NARENDRA KUMAR, M/S VISHWA KARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517003	44	GUN BHARE GHOONT	1981	120	6	U-99591-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	FILMS INDIA	12	0	185	U-99591-1981-MUM	0	0	0	N	FILMS INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517004	61	HEY YOU ARE LOOKING GORGEOU	1981	120	6	U-99592-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	THE FAR PRODUCTIONS CO	12	0	185	U-99592-1981-MUM	0	0	0	N	THE FAR PRODUCTIONS CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517005	61	OUR CHILDREN'S FUTURE 	1981	120	6	U-99593-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	THE FAR PRODUCTION CO.	12	0	182	U-99593-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517006	61	IDM  THE ONE STOP COMPUTER SHOP 	1981	120	6	U-99594-MUM	0	0x000074ED00000000	1981-12-15 00:00:00	INTERNATIONAL DATA MANAGEMENT PVT LTD. , EXPRESS TOWER 16 th FLOOR, NARIMAN POINT B 21	12	0	185	U-99594-1981-MUM	0	0	0	N	INTERNATIONAL DATA MANAGEMENT PVT LTD. , EXPRESS TOWER 16 th FLOOR, NARIMAN POINT B 21	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517007	61	WHY GENEVA 	1981	120	6	U-99595-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	TELEVISION SUISSE ROMANDE (SWITZERLAND)	12	0	182	U-99595-1981-MUM	0	0	0	N	SWISS CONSULATE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517008	61	ABU DHABI NEEW INTERNATIONAL AIRPORT	1981	120	6	U-99596-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	SHIBOI FILMS CO. LTD. (JAPAN)	12	0	0	U/99596/1981	0	0	0	N	ENGINEERING CONSTRUCTION CORPN. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517009	61	ELECTRICAL PNEUMATIC TRANSDUCERS 	1981	120	6	U-99597-MUM	60.96	0x000074EE00000000	1981-12-16 00:00:00	M/S.FESTO. (W.GERMANY)	12	0	187	U/99597/1981	0	0	0	N	LARSEN & TOUBRO .LTD.	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517010	61	PNEUMATIC ELECTRIC TRANSDUCER 	1981	120	6	U-99598-MUM	3	0x000074EE00000000	1981-12-16 00:00:00	M/S FESTO W. GERMANY	12	0	0	U/99598/81	0	0	0	N	LARSEN & TOUBRO LTD. 	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517011	61	VARIABLE PROGRAMME	1981	120	6	U-99599-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	0	187	U/99599/1981	0	0	0	N	LARSEN & TOUBRO. LTD	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517012	61	BOOST TRAIN 	1983	120	6	U-996-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	MR. KAILASH SURENDRANATH	12	0	185	U-996-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517013	49	ALPAMONNU SRADDIKKU (JUST A LITTLE CAREI)	1988	120	6	U-9960-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9960-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517014	61	FIXED PROGRAMMES	1981	120	6	U-99600-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W.GERMANY)	12	0	187	U-99600-1981-MUM	0	0	0	N	LARSEN & TUBRO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517015	61	WORKING ELEMENTS	1981	120	6	U-99601-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	M/S. FESTO. (W. GERMANY)	12	0	187	U-99601-1981-MUM	0	0	0	N	LARSEN & TOUBRO LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517016	61	MIT CONTAINERN DURCH DIE NACHT	1981	120	6	U-99602-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	VAVARAI KOPIERWERK GMBH (GERMANY)	12	0	182	U-99602-1981-MUM	0	0	0	N	PRINCIPAL RAILWAY STAFF	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517017	61	ROCK YOU'RE IN	1981	120	6	U-99603-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	WALT DISNEY. (USA)	12	0	187	U-99603-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517018	44	TRL. OF 'SANT GYNAESHWAR '	1981	120	6	U-99604-MUM	0	0x000074EE00000000	1981-12-16 00:00:00	S. V. LYER GEETMALA PICT.	12	0	184	U-99604-1981-MUM	0	0	0	N	GEETMALA PICTURES AEC HOUSE, 12TH RD, CHEMBUR, B71	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517019	51	SARVANCHI AWAD	1981	120	6	U-99605-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	185	U/99605/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517020	58	PAL KUMIZH PADAI 	1981	120	6	U-99606-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTIONS . 	12	0	185	U-99606-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517021	41	' SAKALORE PASANDA '	1981	120	6	U-99607-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	DURGA KHOTE PRODUCTUIONS	12	0	185	U/99607/1981	0	0	0	N	DURGA KHOTE PRODUCTUIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517022	44	NEW KARBORISED MATCHES	1981	120	6	U-99608-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	MOVIMAKERS RANJIT, STUDIO DADA, B14	12	0	185	U-99665-1981-MUM	0	0	0	N	MOVIMAKERS RANJIT, STUDIO DADA, B14	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517023	61	TRL. OF SHOGUN'S NINJA	1981	120	6	U-99609-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	SHIGERU OKADA (JAPAN)	12	0	184	U-99609-1981-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517024	42	KOKKHA THEKE ROKKHA IMMUNUSATION AGAINST T. B. 	1980	120	6	U-9961-MUM	0	0x0000724500000000	1980-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U-9961-1980-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517025	44	TRL OF CHALTI KA NAAM ZINDAGI	1981	120	6	U-99610-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	KISHORE FILMS	12	0	184	U/99610/1981	0	0	0	N	KISHORE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517026	61	BURN EMERGENCY 	1981	120	6	U-99611-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	PYRAMID , USA  	12	0	187	U-99611-1981-MUM	0	0	0	N	V.B. SHRIODKAR , DV, CITY ENGINEER. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517027	61	NEW PULSE OF LIFE 	1981	120	6	U-99612-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	PYRAMID (USA)	12	0	187	U-99612-1981-MUM	0	0	0	N	V. B. SHIRODKAR, DY. CITY ENGINEER, (NOT READABLE)	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517028	44	TRL. OF.  KAHANI EK CHOR KI 	1981	120	6	U-99613-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	BALUBHAI SHAH, DEEPAK INTERNATIONAL. 232, FAMOUS STUDIO , MAHALAXMI,B11	12	0	184	U-99613-1981-MUM	0	0	0	N	BALUBHAI SHAH, DEEPAK INTERNATIONAL. 232, FAMOUS STUDIO , MAHALAXMI,B11	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517029	42	TRL. OF BAJE SHAHNAI HAMAR ANGANA	1981	120	6	U-99614-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	ALKAMA KHAN, NASREEN FILM PRODUCTION.	12	0	184	U/99614/1981	0	0	0	N	RAVINDRA ARORA, ALKAMA KHAN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517030	51	MOLKARIN 	1981	120	6	U-99615-MUM	0	0x000074F000000000	1981-12-18 00:00:00	YUGANTAR. 5E. MILLERS RD, BENSON 70WN, BANGLORE46	12	0	182	U-99615-1981-MUM	0	0	0	N	MEERA RAO, YUGANTAR. J.D. JEEVAN JYOT, 7 SETALWAD LANE NEPEA SED RD, P3E	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517031	61	T6RAL. OF MAD MONKEV KUNG FU	1981	120	6	U-99616-MUM	0	0x000074F000000000	1981-12-18 00:00:00	A SHAW BROTHER PRODN. HONGKONG	12	0	184	U/99616/81	0	0	0	N	WARNER BROS. F. E. INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517032	61	trl. of 'crosplot'	1981	120	6	U-99617-MUM	0	0x000074F000000000	1981-12-18 00:00:00	ROBERT S. BAKER (USA)	12	0	184	U-99617-1981-MUM	0	0	0	N	UNITED ARTIST CORP.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517033	61	TRL. OF 'CHARIOTS OF FIRTE'	1981	120	6	U-99618-MUM	0	0x000074F000000000	1981-12-18 00:00:00	DAVID PUTTNAM (USA)	12	0	184	U-99618-1981-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517034	44	AMRITDHARA	1981	120	6	U-99619-MUM	0	0x000074F000000000	1981-12-18 00:00:00	FILM & TELEVISION AKADEMI	12	0	185	U-99619-1981-MUM	0	0	0	N	M.P. NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517035	51	T.B. PASUN BACHAV (IMMUNISATION AGAINST T. B. )	1988	120	6	U-9962-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9962-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517036	61	THE FIGHT 	1981	120	6	U-99620-MUM	0	0x000074F100000000	1981-12-19 00:00:00	WALT DISNEY (USA)	12	0	190	U-99620-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517037	61	BEAR COUNTRY 	1981	120	6	U-99621-MUM	0	0x000074F100000000	1981-12-19 00:00:00	WALT DISNEY .(USA)	12	0	182	U/99621/1981	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517038	44	TRL. OF JIYO TO AISE JIYO	1981	120	6	U-99622-MUM	0	0x000074F100000000	1981-12-19 00:00:00	M/S. RAJSHRI PROEUCTION (P) LTD. BHAVANA, 422 URC, SAVARKAR MARG, PRABHADEVI, B25	12	0	184	U-99622-1981-MUM	0	0	0	N	M/S. RAJSHRI PROEUCTION (P) LTD. BHAVANA, 422 URC, SAVARKAR MARG, PRABHADEVI, B25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517039	49	FOLK ART & DANCES	1981	120	6	U-99623-MUM	0	0x000074F100000000	1981-12-19 00:00:00	AZEEZ, FILMAGE.	12	0	182	U-99623-1981-MUM	0	0	0	N	SHRI MADHU NAIK. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517040	61	UNITED INDIA INSURANCE `	1981	120	6	U-99624-MUM	0	0x000074F300000000	1981-12-21 00:00:00	DURGA KHOTE PRODUCTION 	12	0	185	U-99624-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517041	44	AFTER SCHOOL WHAT NEXT 	1981	120	6	U-99625-MUM	0	0x000074F300000000	1981-12-21 00:00:00	RAVI MEHRA	12	0	182	U-99625-1981-MUM	0	0	0	N	RAVI MEHRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517042	61	TEASER TRAILER OF ANNIE	1981	120	6	U-99626-MUM	0	0x000074F300000000	1981-12-21 00:00:00	RAY STARK (USA)	12	0	184	U-99626-1981-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517043	61	TRAILER OF THE INN OF THE DEAD ALPINIST 	1981	120	6	U-99627-MUM	0	0x000074F300000000	1981-12-21 00:00:00	TALLINNFILM STUDIO , USSR	12	0	184	U-99627-1981-MUM	0	0	0	N	SOVEXPORTFILM . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517044	61	ENGLAND VS AUSTRALIA	1981	120	6	U-99628-MUM	0	0x000074F300000000	1981-12-21 00:00:00	VINOD PATEL. (ENGLAND)	12	0	182	U-99628-1981-MUM	0	0	0	N	M/S. SPORTING FILMS INTERNATIONAL. HAMENT 303 SWATI BLDG. JUHU LANE ANDHERI (W) B58	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517045	61	TRL. OF INFERNO	1981	120	6	U-99629-MUM	0	0x000074F300000000	1981-12-21 00:00:00	CALUDIA ARGENTO. (USA)	12	0	184	U-99629-1981-MUM	0	0	0	N	20TH CENTURY FOX CORPN. (I) PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517046	43	THODIK SAWDHANI 1 (JUST A LIITTLE CARE II)	1988	120	6	U-9963-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION,GOVT.OF INDIA	12	0	182	U/9963/1988	0	0	0	N	FILMS DIVISION,GOVT.OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517047	44	VIKAS GANGA	1981	120	6	U-99630-MUM	0	0x000074F300000000	1981-12-21 00:00:00	INDRAPRASTHA FILMS COOP INDUSTRIAL SOCIETY LTD.	12	0	182	U/99630/1981	0	0	0	N	INDRAPRASTHA FILMS COOP INDUSTRIAL SOCIETY LTD.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517048	61	TRAUMA PATIENT 	1981	120	6	U-99631-MUM	0	0x000074F300000000	1981-12-21 00:00:00	PYRAMID (USA)	12	0	187	U-99631-1981-MUM	0	0	0	N	V.B. SHIRODKAR 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517049	61	BLEEDING WHAT TO DO 	1981	120	6	U-99632-MUM	0	0x000074F300000000	1981-12-21 00:00:00	PYRAMID 	12	0	187	U-99632-1981-MUM	0	0	0	N	V.B.SHIRODKAR ,DY CITY ENGINEER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517050	44	BOL BAM 	1981	120	6	U-99633-MUM	0	0x000074F500000000	1981-12-23 00:00:00	SUNGHA CINE ARTS, HASI CONS, PATHACITY 800008	12	0	182	U-99633-1981-MUM	0	0	0	N	P. S. SUNGHA ROOM NO. 19, HOTEL RANG, MAHAL SANTACRUZE, BOMBAY1	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517051	61	'MEET HELENE CURTIS'	1981	120	6	U-99634-MUM	0	0x000074F500000000	1981-12-23 00:00:00	HELENE CURTIS INTERNATIONAL, CHICAGO. (USA)	12	0	185	U-99634-1981-MUM	0	0	0	N	J.K. HELENE CURTIS LTD. POKHRAN, ROOM NO.1, THANE400606	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517052	44	TRAILER OF DAULAT 	1981	120	6	U-99635-MUM	0	0x000074F500000000	1981-12-23 00:00:00	MILAN MOVIES 	12	0	184	U/99635/1981	0	0	0	N	MILAN MOVIES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517053	61	THEY'LL BE WAITING AT HOME WAITING FOR YOU	1981	120	6	U-99636-MUM	0	0x000074F500000000	1981-12-23 00:00:00	SURAJ, M. RAI. 224 JOLLY MAKERS APST. NO. 3, CUFFE PARADE, B5	12	0	185	U-99636-1981-MUM	0	0	0	N	SURAJ, M. RAI. 224 JOLLY MAKERS APST. NO. 3, CUFFE PARADE, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517054	61	THE STORY OF NTPC	1981	120	6	U-99637-MUM	0	0x000074F500000000	1981-12-23 00:00:00	SHRI SHANKAR GHOSH. 149, S.K. BOLE RD., DADAR, B28	12	0	182	U-99637-1981-MUM	0	0	0	N	SHRI SHANKAR GHOSH. 149, S.K. BOLE RD., DADAR, B28	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517055	43	MAHITICHITRA NO. 359	1981	120	6	U-99638-MUM	0	0x000074F500000000	1981-12-23 00:00:00	DIRECTOR OF INFORMATION, GOVT OF GUJARAT.	12	0	183	U/99638/1981	0	0	0	N	ASSTT. DIRECTOR OF INFORMATION (F.) GOVT. OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517056	61	FOR CLOSER COONERATION 	1981	120	6	U-99639-MUM	0	0x000074F500000000	1981-12-23 00:00:00	FILMS DIVISION ,GOVT OF INDIA	12	0	182	U-99639-1981-MUM	0	0	0	N	FILMS DIVISION ,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517057	58	ELUBURUKKINOYILIRNDHU PADHUKAPPU (IMMUNISATRION AGAINST T.B)	1988	120	6	U-9964-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9964-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517058	61	MODELLA SUITINGS	1981	120	6	U-99640-MUM	0	0x000074F600000000	1981-12-24 00:00:00	SOOTRA DHAAR, 1019NAVJIVAN SOCIETY, BLDG., NO.3, LAMINGTON RD., B8	12	0	185	U-99640-1981-MUM	0	0	0	N	SOOTRA DHAAR, 1019NAVJIVAN SOCIETY, BLDG., NO.3, LAMINGTON RD., B8	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517059	44	TRL. OF DULHA BIKTA HAI	1981	120	6	U-99641-MUM	0	0x000074F600000000	1981-12-24 00:00:00	TAHIR HUSAIN.	12	0	184	U-99641-1981-MUM	0	0	0	N	TAHIR HUSAIN.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517060	42	SERA PACHHANDA	1981	120	6	U-99642-MUM	0	0x000074F600000000	1981-12-24 00:00:00	DURGA KHOTE PRODUCTIONS.	12	0	185	U-99642-1981-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517061	43	VICHARE VIKAS AVICHARE NINAS	1981	120	6	U-99643-MUM	0	0x000074F600000000	1981-12-24 00:00:00	DIRECTOR OF INFORMATION, GOVT. OF GUJARAT	12	0	0	U/99643/1981	0	0	0	N	ASSTT. DIR. OF INFORMATION GOVT. OF GUJARAT	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517062	61	THE ART OF ANIMATION	1981	120	6	U-99644-MUM	0	0x000074F600000000	1981-12-24 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/99644/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517063	44	MOUJI'S NEIGHBOUR	1981	120	6	U-99645-MUM	0	0x000074F600000000	1981-12-24 00:00:00	FILM DIVISION . GOVT. OF INDIA	12	0	182	U-99645-1981-MUM	0	0	0	N	FILM DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517064	44	GARIMA 	1981	120	6	U-99646-MUM	0	0x000074F600000000	1981-12-24 00:00:00	FILM DIVISION GOVT OF INDIA	12	0	182	U-99646-1981-MUM	0	0	0	N	FILM DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517065	61	DAMAN AND DIU	1981	120	6	U-99647-MUM	0	0x000074F600000000	1981-12-24 00:00:00	UMA BANERJEE	12	0	0	U/99647/1981	0	0	0	N	JAGADISH BANERJEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517066	61	' TRULY EXCEPTIONAL CAROL JOHNSTON '	1981	120	6	U-99648-MUM	0	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY. (USA)	12	0	187	U/99648/1981	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517067	61	'GET THE MESSAGE'	1981	120	6	U-99649-MUM	0	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY. (USA)	12	0	187	U-99649-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517068	82	THODISHI SAVDHANATAI(JUST A LITTLE CAREI)	1988	120	6	U-9965-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9965-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIAC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517069	61	DONALD'S CRIME	1981	120	6	U-99650-MUM	0	0x000074F600000000	1981-12-24 00:00:00	WALT DISNEY .(USA)	12	0	190	U/99650/1981	0	0	0	N	PHOTOPONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517070	61	THESE BEAUTIFUL  THINGS 	1981	120	6	U-99651-MUM	0	0x000074F600000000	1981-12-24 00:00:00	THE FAR PRODUCTION CO. 	12	0	185	U-99651-1981-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517071	44	UTTAR PRADESH SAMACHAR89	1981	120	6	U-99652-MUM	0	0x000074F600000000	1981-12-24 00:00:00	DHIRENDRA PANDE , DIRECTOR INFORMATION , GOVT OF U.P.	12	0	183	U-99652-1981-MUM	0	0	0	N	DHIRENDRA PANDE , DIRECTOR INFORMATION , GOVT OF U.P.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517072	61	THREE LITTLE PIGS	1981	120	6	U-99653-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	0	190	U-99653-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517073	61	PIONEER TRAILS INDIAN LORE AND BIRDLIFE 	1981	120	6	U-99654-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	0	182	U-99654-1981-MUM	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517074	61	'WHITE WILDERNESS PART II'	1981	120	6	U-99655-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	0	182	U-99655-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517075	61	BEAVER VALLEY 	1981	120	6	U-99656-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY , USA 	12	0	182	U-99656-1981-MUM	0	0	0	N	PHOTO PHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517076	61	THE GAME 	1981	120	6	U-99657-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY , USA 	12	0	190	U-99657-1981-MUM	0	0	0	N	PHOTO PHONE LTD . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517077	61	ATOMS A CLOSER LOOK 	1981	120	6	U-99658-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY , USA 	12	0	187	U-99658-1982-MUM	0	0	0	N	PHOTO PHONE . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517078	61	SEAL ISLAND 	1981	120	6	U-99659-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY UYSA	12	0	182	U/99659/81	0	0	0	N	PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517079	53	SAMANYA SATARKA II (JUST A LITTLE CAREII)	1988	120	6	U-9966-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U-9966-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517080	61	WHAT IS A UESERT 	1981	120	6	U-99660-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY (USA)	12	0	182	U-99660-1981-MUM	0	0	0	N	PHOTOPHONE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517081	61	TRICKS OF OUR TRADE 	1981	120	6	U-99661-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISNEY. , USA 	12	0	187	U-99661-1981-MUM	0	0	0	N	PHOTO PHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517082	61	the old mill	1981	120	6	U-99662-MUM	0	0x000074F800000000	1981-12-26 00:00:00	WALT DISANEY (USA)	12	0	175	U-99662-1981-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517083	44	BOOSTING PADDY YIELDS	1981	120	6	U-99663-MUM	0	0x000074F800000000	1981-12-26 00:00:00	SHIVKUMAR 	12	0	185	U-99663-1981-MUM	0	0	0	N	SHIVKUMAR 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517084	61	BOOKS THAT TALK	1981	120	6	U-99664-MUM	0	0x000074EA00000000	1981-12-12 00:00:00	THE FILM CREW.	12	0	182	U-9964-1981-MUM	0	0	0	N	NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517085	44	UTTER PRADESH SAMACHAR90	1981	120	6	U-99665-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	DHIRENDRA PANDE, DIRECTOR OF INFORMATION GOVT. OF U.P.	12	0	183	U-99665-1981-MUM	0	0	0	N	DHIRENDRA PANDE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517086	82	GLIMPSES OF RAJASTAN 	1981	120	6	U-99666-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-99666-1981-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517087	61	FRIESLAND IS YOUR	1981	120	6	U-99667-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	JOLI IN TICHELAAR. (THE NETHERLANDS)	12	0	182	U-99667-1981-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLANDS.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517088	61	FUN IN THE FOREST	1981	120	6	U-99668-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	182	U-99668-1981-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517089	61	LEADERSHIP 	1981	120	6	U-99669-MUM	0	0x000074E200000000	1981-12-04 00:00:00	GUILD SOUND AND VISION LTD (UK)	12	0	187	U-99669-1981-MUM	0	0	0	N	AMA PVT LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517090	58	THE VAIKONJAM GAVANAMI (JUST A LITTLE CATE I)	1988	120	6	U-9967-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	0	U/9967/1988	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517091	61	TRL. OF TRIOPLE CROSS	1981	120	6	U-99670-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	A CINEVROP PRODUCTION. (FRANCE)	12	0	0	U/99670/1981	0	0	0	N	NATIOANL FILM DEVELOPMENT CORPN. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517092	44	TRAILER OF AMNE SAMNE 	1981	120	6	U-99671-MUM	0	0x000074FA00000000	1981-12-28 00:00:00	SHAKTI FILMS	12	0	184	U-99671-1981-MUM	0	0	0	N	SHAKTI FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517093	61	THE SPIRIT OF ENTERNISE	1981	120	6	U-99672-MUM	0	0x000074FB00000000	1981-12-29 00:00:00	NOT READABLE	12	0	185	U-99672-1981-MUM	0	0	0	N	NOT READABLE	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517094	61	WEIGHT TRAINING FOR EVERY BODY	1981	120	6	U-99673-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN (USA)	12	0	187	U-99673-1981-MUM	0	0	0	N	N.E. & I.F.LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517095	61	SOIL & LIFE 	1981	120	6	U-99674-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN , USA 	12	0	187	U-99674-1981-MUM	0	0	0	N	N.E.& I F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517096	61	PLANETS AROUND OUR SUN	1981	120	6	U-99675-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN (USA)	12	0	182	U-99675-1981-MUM	0	0	0	N	N.E. & I F. LTD 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517097	61	GREAT WINDS PART I GENERAL CIRCULATION	1981	120	6	U-99676-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	187	U-99676-1981-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517098	61	GRAZING IN THE FOREST	1981	120	6	U-99677-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN (USA)	12	0	182	U-99677-1981-MUM	0	0	0	N	N.E. & I . F LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517099	61	COMMON ALLERGIES 	1981	120	6	U-99678-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORPN , USA 	12	0	182	U-99678-1981-MUM	0	0	0	N	N.E. & I. F. LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517100	61	AMERICA ON THE MOON	1981	120	6	U-99679-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	EDUCATIONAL MEDIA CORON.(USA)	12	0	182	U-99679-1981-MUM	0	0	0	N	N.E. & I.F.LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517101	54	TETANUS TOP BACHA II (IMUNIZATION AGAINST TETANUS II)	1988	120	6	U-9968-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9968-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517102	44	'DOUBLE ACTION MONOCIL'	1981	120	6	U-99680-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	M/S. ARUN BROS. 11FIRNER, 69, TARDEO RD., B34	12	0	185	U-99680-1981-MUM	0	0	0	N	M/S. ARUN BROS. 11FIRNER, 69, TARDEO RD., B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517103	59	VARTA TARANGINI NO. 20 	1981	120	6	U-99681-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	A.P. STATE FILM DEVE.CORPN.	12	0	183	U/99681/1981	0	0	0	N	A.P. STATE FILM DEVE.CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517104	82	MAHARATRA NEWS NO. 370	1981	120	6	U-99682-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	THE DIR. GEEN. OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASTRA	12	0	0	U-99682-1981-MUM	0	0	0	N	THE DIR. GEEN. OF INFORMATION & PUBLIC RELATION GOVT. OF MAHARASTRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517105	44	VAPOUR ACTION 	1981	120	6	U-99683-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	B.R.ADS ANAND VILLA, 15TH RD SANTACRUZ  (W) B 54	12	0	185	U-99683-1981-MUM	0	0	0	N	B.R.ADS ANAND VILLA, 15TH RD SANTACRUZ  (W) B 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517106	58	VAPOUR ACTION 	1981	120	6	U-99684-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	B.R.ADS	12	0	185	U-99684-1981-MUM	0	0	0	N	B.R.ADS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517107	44	HALLS MENTHOLYPTUS	1981	120	6	U-99685-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	B. R. ADS.	12	0	185	U-99685-1981-MUM	0	0	0	N	B. R. ADS.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517108	58	HALLAS MENTHOLYPTUS	1981	120	6	U-99686-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	B.R. ADS.	12	0	185	U/99686/1981	0	0	0	N	B.R. ADS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517109	61	AND THEN MAN CREATED GODS AND DEMONS IN HIS OWN IMAGE	1981	120	6	U-99687-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	AZEEZ, FILMAGE. TRIVANDRUM3	12	0	182	U-99687-1981-MUM	0	0	0	N	NOT READABLE.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517110	44	FORHANS BANAMEWALONKE ORSE	1981	120	6	U-99688-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	M/S DOUBLETAKE	12	0	0	U/99688/1981	0	0	0	N	M/S DOUBLETAKE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517111	61	ERASMIC SHAVING CREAM	1981	120	6	U-99689-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	CAPRICORN FILMS.	12	0	185	U-99689-1981-MUM	0	0	0	N	CAPRICORN FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517112	53	BINADA RE PADIBE KAHIN KI	1988	120	6	U-9969-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT OF INDIA 	12	0	182	U-9969-1988-MUM	0	0	0	N	FILMS DIVISION GOVT OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517113	54	TRL. OF BALBJEERO BHABI	1981	120	6	U-99690-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	B.H.K.G. PRODUCTION	12	0	184	U/99690/1981	0	0	0	N	B.H.K.G. PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517114	51	TEELA UGHAD	1981	120	6	U-99691-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	THE . DIR.  GENERAL OF INFORMATYION & PUBLIC RELATIONS GOVT. OF MAHARASTRA 	12	0	0	U-99691-1981-MUM	0	0	0	N	THE . DIR.  GENERAL OF INFORMATYION & PUBLIC RELATIONS GOVT. OF MAHARASTRA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517115	61	' THREE GENERATION '	1981	120	6	U-99692-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/99692/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517116	44	' FACES AFTER STORM '	1981	120	6	U-99693-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U/99693/1981	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517117	44	KHUSAAU A NAME TO BE REMEMBERED	1981	120	6	U-99694-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/99694/1981	0	0	0	N	FILMS DIVISION,GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517118	44	TRL.OF VAKIL BABOO	1982	120	6	U-99695-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	THE IMAGE CREATORS.	12	0	184	U-99695-1982-MUM	0	0	0	N	THE IMAGE CREATORS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517119	61	RACOLD HOME HAPPY HOME	1982	120	6	U-99696-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	GOLHE PRODUCTIONS	12	0	185	U-99696-1982-MUM	0	0	0	N	HAMINDRA KEKOBAD MASTER 212 SCHEHER AZADE COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517120	61	MANAGING CHANGE	1982	120	6	U-99697-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	MILLBANK FILMS LTD. (UK)	12	0	0	U/99697/1982	0	0	0	N	EDUCATIONAL FILMS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517121	61	FILE IT UNDER FALLS MISS KING 	1982	120	6	U-99698-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	JOURNAL FILMS INC (USA)	12	0	187	U-99698-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517122	61	THE FLOOR IS YOUR'S	1982	120	6	U-99699-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	GUILD SOUND AND VISION LTD. (UK)	12	0	187	U-99699-1982-MUM	0	0	0	N	AMA PVT.LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517123	61	IT'S GOOD,IT'S STRONG,IT'S BRU	1983	120	6	U-997-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	MR KAILASH SURANDRANATH	12	0	185	U/997/1983	0	0	0	N	THE FAR PRODUCTION CO	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517124	53	JAKHMA RU BANCHATA (IMMNISATION AGAINST T.)	1988	120	6	U-9970-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION . GOVT. OF INDIA	12	0	182	U-9970-1988-MUM	0	0	0	N	FILMS DIVISION . GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517125	61	COPING WITH CHANGE 	1982	120	6	U-99700-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	GUILD SOUND & VISION LTD.	12	0	187	U-99700-1982-MUM	0	0	0	N	AMA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517126	44	AJANABI	1981	120	6	U-99701-MM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	0	0	U/99701/1981	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517127	44	'' AJNABI ''	1981	120	6	U-99701-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	0	0	U/99701/1981	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517128	44	'' NAFFRAT ''	1981	120	6	U-99702-MM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	0	0	U/99702/1981	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517129	44	NAFFRAT	1981	120	6	U-99702-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	QAMAR KASHMIRI	12	0	0	U/99702/1981	0	0	0	N	QAMAR KASHMIRI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517130	61	A COUNTRY FOR MY SON	1981	120	6	U-99703-MM	0	0x000074EF00000000	1981-12-17 00:00:00	A MULTIFILM PRODUCTIONS.	12	0	0	U/99703/1981	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517131	61	A COUNTRY FOR MY SON	1981	120	6	U-99703-MUM	0	0x000074EF00000000	1981-12-17 00:00:00	A MULTIFILM PRODUCTIONS	12	0	0	U-99703-1981-MUM	0	0	0	N	CONSULATE GENERAL OF THE NETHERLAND	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517132	54	NANAK NAM JAHAJ HAI	1981	120	6	U-99704-MM	0	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MASHESHWARY	12	0	0	U/99704/1981	0	0	0	N	KALPANALOK LTD.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517133	54	NANAK NAM JAHAJ HAI	1981	120	6	U-99704-MUM	0	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MAHESHWARY	12	0	0	U-99704-1981-MUM	0	0	0	Y	KALPANALOK LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517134	54	TRAILER OF NANAK NAM JAHAZ HAI	1981	120	6	U-99705-MM	0	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MAHESHWARY	12	0	0	U-99705-1981-MM	0	0	0	N	KALPNALOK LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517135	54	TRAILER OF NANAK NAM JAHAZ HAI	1981	120	6	U-99705-MUM	0	0x000074F000000000	1981-12-18 00:00:00	PANNALAL MAHESHWARY	12	0	184	U/99705/1981	0	0	0	N	KALPANALOK LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517136	61	CROSSROAD OF NATIONAS 25 YEARS OF CAUX	1981	120	6	U-99706-MM	0	0x000074F000000000	1981-12-18 00:00:00	MORAL REARMAMENT	12	0	0	U-99706-1981-MM	0	0	0	N	MORAL REARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517137	61	CROSSROAD OF NATIONS 25 YEARS OF CAUX	1981	120	6	U-99706-MUM	0	0x000074F000000000	1981-12-18 00:00:00	MORAL REARMAMENT	12	0	0	U/99706/1981	0	0	0	N	MORAL REARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517138	61	PAPUA NEW GUINEA LAND OF THE FUTURES	1981	120	6	U-99707-MM	0	0x000074F000000000	1981-12-18 00:00:00	MICHAEL BROWN.	12	0	0	U/99707/1981	0	0	0	N	MORALRE ARMAMENT	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517139	61	PAPUA NEW GUINEA LAND OF THE FUTURES 	1981	120	6	U-99707-MUM	0	0x000074F000000000	1981-12-18 00:00:00	MICHAEL BROWN 	12	0	0	U/99707/81	0	0	0	N	MORAL RE ARMAMRNT 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517140	61	PRIME MINISTER OF INDIA VISITS IRAN	1987	120	6	U-99708-MM	0	0x00007D7F00000000	1987-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA.	12	0	0	U/99708/1981	0	0	0	N	FILMS DIVISION GOVT. OF INDIA.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517141	61	PRIME MINISTER OF INDIA VISITS IRAN	1981	120	6	U-99708-MUM	0	0x000074F000000000	1981-12-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99708/1981	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517142	61	BOGORE CONFERENCE	1981	120	6	U-99709-MM	0	0x000074F000000000	1981-12-18 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99709/1981	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517143	61	BOGORE CONFERENCE	1981	120	6	U-99709-MUM	0	0x000074F000000000	1981-12-18 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/99709/1981	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517144	53	HAMPANI RU SURAKHYA (IMUSATION AGAINST WHOOPING COUGH)	1998	120	6	U-9971-MUM	0	0x00008BF400000000	1998-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9971-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517145	51	PATTHE BAPURAO	1981	120	6	U-99710-MM	0	0x000074F100000000	1981-12-19 00:00:00	RAJA NENEPRODUCTIONAL	12	0	0	U/99710/82	0	0	0	N	M/S KAMAL CHITRA RAJA NENE PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517146	51	PATTHE BAPURAO	1981	120	6	U-99710-MUM	0	0x000074F100000000	1981-12-19 00:00:00	RAJA NENE PRODUCTIONS	12	0	0	U/99710/1981	0	0	0	N	M/S. KAMAL CHITRA, RAJA NENE PRODUCTIONS.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517147	61	 TRAILER OF  SECRET AGENT TIGER	1981	120	6	U-99711-MM	0	0x000074F100000000	1981-12-19 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTIONS., INDIA	12	0	0	U-99711-1981-MM	0	0	0	N	NEETESH FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517148	61	TRAILER OF SECRET AGENT TIGER	1981	120	6	U-99711-MUM	0	0x000074F100000000	1981-12-19 00:00:00	A CHRISTINE GOUZE RENAL PRODUCTIONS., INDIA	12	0	0	U-99711-1981-MUM	0	0	0	N	NEETESH FILMS COMBINE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517149	44	INDRA DHNUSH 	1981	120	6	U-99712-MM	0	0x000074F100000000	1981-12-19 00:00:00	DURGA KHOTE PRODUCTION 	12	0	0	U/99712/81	0	0	0	N	DURGA KHOTE PRODUCTION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517150	44	INDRA DHANUSH	1981	120	6	U-99712-MUM	0	0x000074F100000000	1981-12-19 00:00:00	DURGA KHOTE PRODUCTIONS. 	12	0	0	U/99712/1981	0	0	0	N	DURGA KHOTE PRODUCTIONS. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517151	44	'' PATANG ''	1981	120	6	U-99713-MM	0	0x000074F500000000	1981-12-23 00:00:00	HARGOVIND & KEWAL SURI	12	0	0	U/99713/1981	0	0	0	N	HARGOVIND & KEWAL SURI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517152	44	HARGOVIND & KEWAL SURI	1981	120	6	U-99713-MUM	0	0x000074F500000000	1981-12-23 00:00:00	HARGOVIND & KEWAL SURI	12	0	0	U/99713/1981	0	0	0	N	HARGOVIND & KEWAL SURI	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517153	44	TARANA 	1981	120	6	U-99714-MM	0	0x000074FB00000000	1981-12-29 00:00:00	KRISHNA MOVIETONE 	12	0	0	U-99714-1981-MM	0	0	0	N	MURLI MOVIETONE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517154	44	TARANA 	1981	120	6	U-99714-MUM	0	0x000074F600000000	1981-12-24 00:00:00	KRISHAN MOVIETONE	12	0	0	U-99714-1981-MUM	0	0	0	N	MURLI MOVIETONE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517155	44	MURDER IN CIRCUS 	1981	120	6	U-99715-MM	3807.25	0x000074F600000000	1981-12-24 00:00:00	ADARSHLOK	12	0	0	U/99715/1981	0	0	0	N	ADARSHLOK	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517156	44	MURDER IN CIRCUS	1981	120	6	U-99715-MUM	0	0x000074F600000000	1981-12-24 00:00:00	ADARSHLOK	12	0	0	U/99715/1981	0	0	0	N	ADARSHLOK	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517157	44	DIL BHI TERA HUM BHI TERE	1981	120	6	U-99716-MM	0	0x000074FC00000000	1981-12-30 00:00:00	BIHARI MASNAD	12	0	0	U-99716-1981-MM	0	0	0	N	T M BIHARI KANWAR KAAL MANDIR PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517158	44	DIL BHI TERA HUM BHI TERE 	1981	120	6	U-99716-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	BIHAR MASAND	12	0	0	U-99716-1981-MUM	0	0	0	N	T.M BIHARI S KANWAR KAL MANDIR PRODUCTION 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517159	129	PRIME MINISTER VISITS BHUTAN	1981	120	6	U-99717-MM	0	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/99717/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517160	61	PRIME MINISTER VISITS BHUTAN	1981	120	6	U-99717-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/99717/1981	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517161	61	PRIME MINISTER OF INDIA VISITS AFGANISTAN	1981	120	6	U-99718-MM	0	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-99718-1981-MM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517162	61	PRIME MINISTER OF INDIA VISITS AFGANISTAN 	1981	120	6	U-99718-MUM	0	0x000074FC00000000	1981-12-30 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U/99718/81	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517163	44	 BANPHOOL 	1981	120	6	U-99719-MM	0	0x000074FD00000000	1981-12-31 00:00:00	C.D. SHAH & HARISH UPADHVAYA. 	12	0	0	U-99719/1981-MUM	0	0	0	N	FILM LANDS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517164	44	BANPHOOL	1981	120	6	U-99719-MUM	0	0x000074FD00000000	1981-12-31 00:00:00	C D SHAH AND HARISH UPADHAYA	12	0	0	U-99719-1981-MUM	0	0	0	N	FILMLANDS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517165	45	SWALPA YECHRA IRLI  I (JUST A LITTLE CARE  I)	1988	120	6	U-9972-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-9972-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517166	44	 LAL PATTHAR  	1982	120	6	U-99720-MM	0	0x000074FE00000000	1982-01-01 00:00:00	F.C. MEHRA , EAGLE FILMS 	12	0	0	U-99720/1982-MM	0	0	0	N	F.C. MEHRA , EAGLE FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517167	44	LAAL PATHAR	1982	120	6	U-99720-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	F C MEHTA EAGLE FILMS 	12	0	0	U-99720-1982-MUM	0	0	0	N	F C MEHTA EAGLE FILMS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517168	44	LAAL PATTHAR KA TRAILER	1982	120	6	U-99721-MM	0	0x000074FE00000000	1982-01-01 00:00:00	F C MEHRA EAGLE FILMS	12	0	0	U-99721-1982-MM	0	0	0	N	F C MEHRA EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517169	44	TRAILER OF 'LAL PATTHAR'	1982	120	6	U-99721-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	F.C. MEHRA EAGLE FILMS	12	0	0	U/99721/1982	0	0	0	N	F.C. MEHRA EAGLE FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517170	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS : ANIMAL ALTRUSM	1982	120	6	U-99722-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-99722-1982-MM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517171	61	PSHCHOLOGY TOPICS FOR DISUCUSSION GROPS :ANIMAL ALTRUISM 	1982	120	6	U-99722-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/99722/1982	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517172	61	THE COOLING SYSTEM AND FUEL SYSTEM	1982	120	6	U-99723-MM	0	0x000074FE00000000	1982-01-01 00:00:00	U S OFFICE OF EDUCATION	12	0	0	U-99723-1982-MM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517173	61	'' THE COOLING SYSTEM AND FUEL SYSTEM ''	1982	120	6	U-99723-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	U . S . OFFICE OF EDUCATION 	12	0	0	U/99723/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517174	85	TOYS	1982	120	6	U-99724-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA GOVT OF CANADA	12	0	0	U-99724-1982-MM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517175	85	TOYS	1982	120	6	U-99724-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA. (GOVT. OF CANADA.)	12	0	0	U/99724/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517176	61	PSYCHOLOGY TOPICS FOR DISCUSSION  GROUPS: PUZZLE OF PAIN	1982	120	6	U-99725-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-99725-1982-MM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517177	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS:PUZZLE OF PAIN	1982	120	6	U-99725-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-99725-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517178	61	 PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS :PERCEPTUAL LEARNING 	1982	120	6	U-99726-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-99726/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517179	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS: PERCEPTUAL LEARNING 	1982	120	6	U-99726-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/99726/1972	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517180	61	OSTCGIKIGT TIOUCS : FIR DUSCYSSUIB GRIYOS : FEAR, HORROR	1982	120	6	U-99727-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/99727/1982	0	0	0	N	NATIONAL EDUCTION & INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517181	61	PSYCHOLOGY TOPICS : FOR DISCUSSION GROUPS GROUPS : FEAR HORROR 	1982	120	6	U-99727-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA 	12	0	0	U-99727/1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILM LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517182	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUP: ANIMAL & PSCHOLOGY	1982	120	6	U-99728-MM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U-99728-1982-MM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION FILM LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517183	61	PSYCHOLOGY TOPICS FOR DISCUSSION GROUPS: ANIMAL & PSHYCHOLOGY	1982	120	6	U-99728-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT. OF CANADA)	12	0	0	U-99728-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517184	44	SAAT SAWL YAANE HATIM TAI KA TRAILER	1982	120	6	U-99729-MM	0	0x000074FE00000000	1982-01-01 00:00:00	BASANT PICTURES 	12	0	0	U-99729-1982-MM	0	0	0	N	BASANT PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517185	44	TRAILER OF SAAT SAWAL YANE HATIM TAI	1982	120	6	U-99729-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	BASANT PICTURES.	12	0	184	U-99729-1982-MUM	0	0	0	N	BASANT PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517186	51	AYUSHVABHAR MARAM LIFE	1988	120	6	U-9973-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISON, GOVT OF INDIA	12	0	0	U/9973/1988	0	0	0	N	FILMS DIVISON, GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517187	82	THIS MY LAND (NO COMMENTRY)	1982	120	6	U-99730-MM	0	0x000074FE00000000	1982-01-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U-99730-1982-MM	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517188	70	THIS MY LAND	1982	120	6	U-99730-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/99730/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517189	61	BHAGAT SINGH	1982	120	6	U-99731-MM	0	0x000074FE00000000	1982-01-01 00:00:00	ASIAN FILMS	12	0	0	U/99731/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517190	61	BHAGAT SINGH	1982	120	6	U-99731-MUM	0	0x000074FE00000000	1982-01-01 00:00:00	ASIAN FILMS.	12	0	0	U/99731/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517191	44	SAGAR KE PRAHARI 	1982	120	6	U-99732-MM	0	0x000074FF00000000	1982-01-02 00:00:00	CHILDRENS FILMS SOCIETY	12	0	0	U/99732/1082	0	0	0	N	CHILDRENS FILMS SOCIETY	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517192	44	SAGAR KE PRAHARI 	1982	120	6	U-99732-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	CHILDREN'S FILMS SOCITY 	12	0	0	U/99732/82	0	0	0	N	CHILDREN'S FILMS SOCITY 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517193	61	TRAILER OF THUNDERBALL	1982	120	6	U-99733-MM	0	0x000074FF00000000	1982-01-02 00:00:00	NOT READABLE 	12	0	0	U-99733-1982-MM	0	0	0	N	20TH CENTURY FOX CORP INDIA PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517194	61	TRL OF THUDERBALL	1982	120	6	U-99733-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	HARRY SALTZMAN & ALBERT	12	0	0	U-99733-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517195	44	TRL. OF YAAR MERA	1982	120	6	U-99734-MM	0	0x000074FF00000000	1982-01-02 00:00:00	R. S. PRODUCTIONS	12	0	0	U-99734-1982-MM	0	0	0	N	EVRESHINE BIULDERS PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517196	44	TRAILER OF YAAR MERA	1982	120	6	U-99734-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	R.S. PRODUCTIONS 	12	0	184	U/99734/1982	0	0	0	N	EVERSHINE BUILDERS PVT. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517393	61	CROWDS 	1982	120	6	U-99852-MUM	0	0x0000750900000000	1982-01-12 00:00:00	CHARLES MACCRONE , USA 	12	0	182	U-99852-1982-MUM	0	0	0	N	N.E.& I.F. LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517197	44	DO BOOND PANI	1982	120	6	U-99735-MM	0	0x000074FF00000000	1982-01-02 00:00:00	KHWAJA AHMED ABBAS,NAYA SANDAR	12	0	0	U/99735/1982	0	0	0	N	KHWAJA AHMED ABBAS,NAYA SANDA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517198	44	DO BOOND PANI	1982	120	6	U-99735-MUM	0	0x000074FF00000000	1982-01-02 00:00:00	KHAWAJA AHMED ABHAS NAYA	12	0	0	U-99735-1982-MUM	0	0	0	N	KHAWAJA AHMED ABHAS NAYA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517199	44	ASHAD KA DIN 	1982	120	6	U-99736-MM	0	0x0000750100000000	1982-01-04 00:00:00	MANI KAUL 	12	0	0	U-99736-1982-MM	0	0	0	N	MANI KAUL 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517200	44	ASHAD KA EK DIN	1982	120	6	U-99736-MUM	0	0x0000750100000000	1982-01-04 00:00:00	MANI KAUL.	12	0	0	U/99736/1982	0	0	0	N	MANI KAUL.	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517201	61	 MANAGEMENT IMPROVEMENT : IT'S YOUR BUSINESS 	1982	120	6	U-99737-MM	0	0x0000750200000000	1982-01-05 00:00:00	U.S. NAVY . 	12	0	0	U-99737/1982-MUM	0	0	0	N	NATIONAL EDUCATIONS & INFORMATION  FILMS LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517202	61	MANAGEMENT IMPROVEMENT : IT'S YOUR BUSINESS	1982	120	6	U-99737-MUM	0	0x0000750200000000	1982-01-05 00:00:00	U.S NAVY	12	0	0	U/99737/1982	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517203	61	HYDRAULIC STEERING PRINICIPALS OF OPERATION	1982	120	6	U-99738-MM	152.4	0x0000750200000000	1982-01-05 00:00:00	U.S.NAVY	12	0	0	U/99738/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517204	61	HYDRAULIC STEERING PRINCIPLS OF OPERATION	1982	120	6	U-99738-MUM	0	0x0000750200000000	1982-01-05 00:00:00	U.S.NAVY	12	0	0	U/99738/1982	0	0	0	N	NATIONAL EDUCATION &  INFORMATION FILMS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517205	61	THE FLOWER AND THE HIVE	1982	120	6	U-99739-MM	0	0x0000750200000000	1982-01-05 00:00:00	NATIONAL FILM BOARD OF CANADA (GOVT OF CANADA)	12	0	0	U-99739-1982-MM	0	0	0	N	NATIONAL EDUCATION AND INFORMATION FILMS LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517206	61	THE FLOWER AND THE HIVE	1982	120	6	U-99739-MUM	0	0x0000750200000000	1982-01-05 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	0	U/99739/1982	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517207	53	TETANUS RU SURAKHVA	1988	120	6	U-9974-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION,GOVT OF INDIA	12	0	0	U/9974/1988	0	0	0	N	FILMS DIVSION,GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517208	60	PAKEEZA	1982	120	6	U-99740-MM	0	0x0000750300000000	1982-01-06 00:00:00	MAHAL PICTURES PVT LTD	12	0	0	U-99740-1982-MM	0	0	0	N	MAHAL PICTURES PVT LTD	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517209	60	PAKEEZAH 	1982	120	6	U-99740-MUM	0	0x0000750300000000	1982-01-06 00:00:00	MAHAL PICTURES P LTD.	12	0	0	U/99740/1982	0	0	0	N	MAHAL PICTURES P LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517210	44	DUSHMAN	1982	120	6	U-99741-MM	0	0x0000750300000000	1982-01-06 00:00:00	PREMNATH MANCHANDA	12	0	0	U/99741/1982	0	0	0	N	SUCHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517211	44	DUSHMAN 	1982	120	6	U-99741-MUM	0	0x0000750300000000	1982-01-06 00:00:00	PREMNATH MANCHANDA	12	0	0	U/99741/1982	0	0	0	N	SUCHITRA	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517212	44	TRAILER OF  AMAR PREM 	1982	120	6	U-99742-MM	0	0x0000750800000000	1982-01-11 00:00:00	SHAKTI SAMANTA SHAKTI FILMS 	12	0	0	U-99742/1982-MM	0	0	0	N	SHAKTI FILMS . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517213	44	TRAILER OF AMAR PREM	1982	120	6	U-99742-MUM	0	0x0000750800000000	1982-01-11 00:00:00	SHAKTI SAMANTA SHAKTI FILMS.	12	0	184	U-99742-1982-MUM	0	0	0	N	SHAKTI FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517214	61	'' HOMAGE TO HEROES ''	1982	120	6	U-99743-MM	0	0x0000750900000000	1982-01-12 00:00:00	HARI S. SHARMA	12	0	0	U/99743/1982	0	0	0	N	HARI S. SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517215	61	'' HOMAGE TO HEROES ''	1982	120	6	U-99743-MUM	0	0x0000750900000000	1982-01-12 00:00:00	HARI S. SHARMA	12	0	0	U/99743/1982	0	0	0	N	HARI S. SHARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517216	82	 VEER PURUSH  ( THE HERO ) 	1982	120	6	U-99744-MM	0	0x0000750900000000	1982-01-12 00:00:00	CHILDREN'S FILM SOCIETY . 	12	0	0	U-99744/1982-MM	0	0	0	N	CHILDREN'S FILM SOCIETY . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517217	51	VEER PURUSH  THE HERO 	1982	120	6	U-99744-MUM	0	0x0000750900000000	1982-01-12 00:00:00	CHILDREN 'S FILM SOCITY 	12	0	0	U/99744/82	0	0	0	N	CHILDREN 'S FILM SOCITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517218	44	VEER PURUSH  THE HERO	1982	120	6	U-99745-MM	0	0x0000750800000000	1982-01-11 00:00:00	CHILDREN FILMS SOCITY 	12	0	0	U/99745/82	0	0	0	N	CHILDREN FILMS SOCITY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517219	44	VEER PURUSH	1982	120	6	U-99745-MUM	0	0x0000750900000000	1982-01-12 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/99745/1982	0	0	0	N	CHILDREN'S FILM SOCIETY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517220	44	HASEENO KA DEVTA KA TRAILER 	1982	120	6	U-99746-MM	0	0x0000750900000000	1982-01-12 00:00:00	RAM DAYAL	12	0	0	U-99746-1982-MM	0	0	0	N	MUKUL ENTERPRISES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517221	44	TRAILER OF HASEENON KA DEVTA	1982	120	6	U-99746-MUM	0	0x0000750900000000	1982-01-12 00:00:00	RAM DAYAL.	12	0	184	U/99746/1982	0	0	0	N	MUKUL ENTERPRISES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517222	61	RED SKY AT MORNING 	1982	120	6	U-99747-MM	0	0x0000750D00000000	1982-01-16 00:00:00	HAL B WALLIS	12	0	0	U-99747-1982-MM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517223	61	RED SKY AT MORNING	1982	120	6	U-99747-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	HAL B WALLIS	12	0	0	U-99747-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517224	61	TRAILER OF RED SKY AT MORNING	1982	120	6	U-99748-MM	0	0x0000750D00000000	1982-01-16 00:00:00	HAL B WALLIS	12	0	0	U-99748-1982-MM	0	0	0	N	UNIVERSAL PICTURES OF INDIA  PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517225	61	TRAILER OF RED SKY AT MORNING	1982	120	6	U-99748-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	HAL B.WALLIS	12	0	184	U-99748-1982-MUM	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517226	61	TRAILERS OF TARGETS	1982	120	6	U-99749-MM	0	0x0000750D00000000	1982-01-16 00:00:00	PETER ROGDANOVICH	12	0	0	U-99749-1982-MM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517227	61	TRAILER OF TARGETS	1982	120	6	U-99749-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	PETER BOGDANOVICH	12	0	0	U/99749/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517228	53	JUMMA ASUBIDHA NAHIN	1988	120	6	U-9975-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION , GOVT. OF INDIA	12	0	0	U/9975/1988	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517229	61	UNTIGH 	1982	120	6	U-99750-MM	0	0x0000750D00000000	1982-01-16 00:00:00	JULES DASSIN 	12	0	0	U-99750-1982-MM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517231	61	TRALER OF UPLIGHT	1982	120	6	U-99751-MM	0	0x0000750D00000000	1982-01-16 00:00:00	JULES DASSIN	12	0	0	U-99751-1982-MM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517232	61	TRAILEROF UPTIGHT 	1982	120	6	U-99751-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	JULESDASSIN 	12	0	0	U/99751/82	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517233	61	TRL OF LITTLE FASS AND BIG HALSY 	1982	120	6	U-99752-MM	0	0x0000750D00000000	1982-01-16 00:00:00	ALBERT S RUDDY	12	0	0	U-99752-1982-MM	0	0	0	N	PARAMOUNT FILM OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517234	61	TRL OF LITTLE FAUSS AND BIG HALSY 	1982	120	6	U-99752-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	ALBERT S RUDDY	12	0	0	U-99752-1982-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517235	44	ROSHAN KI YAADEN	1982	120	6	U-99753-MM	0	0x0000750F00000000	1982-01-18 00:00:00	K T MIRCHANDANI	12	0	0	U-99753-1982-MM	0	0	0	N	K T MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517236	44	ROSHAN KI YAADEN 	1982	120	6	U-99753-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	K.T. MIRCHANDANI	12	0	0	U/99753/1982	0	0	0	N	K.T. MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517237	60	TRAILER OF PAKEEZAH 	1982	120	6	U-99754-MM	0	0x0000750F00000000	1982-01-18 00:00:00	MAHAL PICTURE (P) LTD	12	0	0	U-99754-1982-MM	0	0	0	N	MAHAL PICTURE (P) LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517238	60	TRAIELR OF PAKEEZAH 	1982	120	6	U-99754-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	MAHAL PICTURES (P) LTD.	12	0	184	U/99754/1982	0	0	0	N	MAHAL PICTURES (P) LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517239	44	HUM TUM AUR WOH	1982	120	6	U-99755-MM	0	0x0000751A00000000	1982-01-29 00:00:00	SHIVKUMAR	12	0	0	U-99755-1982-MM	0	0	0	N	SHIVKUMAR PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517240	44	HUM TUM AUR WOH	1982	120	6	U-99755-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	SHIVKUMAR	12	0	0	U-99755-1982-MUM	0	0	0	N	SHIVKUMAR PRODUCTIONS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517241	51	ASHICH EK RATRA HOTI	1982	120	6	U-99756-MM	0	0x0000751A00000000	1982-01-29 00:00:00	ANANT CHITRA	12	0	0	U/99756/1982	0	0	0	N	CHETANA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517242	51	ASHICH EK RATRA HOTI	1982	120	6	U-99756-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	ANANT MANE	12	0	0	U-99756-1982-MUM	0	0	0	N	CHETANA CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517243	51	GAN GAULAN	1982	120	6	U-99757-MM	0	0x0000751A00000000	1982-01-29 00:00:00	ANANT MANE	12	0	0	U-99757-1982-MM	0	0	0	N	CHETANA CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517244	51	GAN GAULAN	1982	120	6	U-99757-MUM	0.4	0x0000751A00000000	1982-01-29 00:00:00	ANANT MANE	12	0	0	U-99757-1982-MUM	0	0	0	N	CHETANA CHITRA 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517245	44	JAALSAAZ	1982	120	6	U-99758-MM	0	0x0000751A00000000	1982-01-29 00:00:00	MH FILM	12	0	0	U-99758-1982-MM	0	0	0	N	MH FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517246	44	JAALSAAZ	1982	120	6	U-99758-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	M.H. FILMS., 	12	0	0	U-99758-1982-MUM	0	0	0	Y	M.H. FILMS., 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517247	44	CHORON KA CHOR	1982	120	6	U-99759-MM	0	0x0000751A00000000	1982-01-29 00:00:00	M H FILMS 	12	0	0	U-99759-1982-MM	0	0	0	N	M H FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517248	44	CHORON KA CHOR	1982	120	6	U-99759-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	M H FILMS.	12	0	0	U-99759-1982-MUM	0	0	0	Y	M H FILMS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517249	53	POLIO RU SURAKHYA (IMMUNISATION AGAINST POLIO)	1988	120	6	U-9976-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9976-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517250	43	VELL NE AVVAN PHOOL	1982	120	6	U-99760-MM	0	0x0000751A00000000	1982-01-29 00:00:00	MAFATLAL D. SHAH	12	0	0	U/99760/82	0	0	0	N	BHAGYADAYA CHITRA 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517251	43	VELI NE AYYAN PHOOL	1982	120	6	U-99760-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	MAFATLAL D.SHAH.	12	0	0	U-99760-1982-MUM	0	0	0	N	BHAGYODAYA CHITRA.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517252	51	 SWAPPA TENCH LOCHNI 	1982	120	6	U-99761-MM	0	0x0000751A00000000	1982-01-29 00:00:00	PRAYAG PRODUCTIONS. 	12	0	0	U-99761/1982-MM	0	0	0	N	CHANDRAYADAN SETH 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517253	51	SWAPNA TENCH LOCHNI	1982	120	6	U-99761-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	PRAYAG PRODUCTIONS.	12	0	0	U-99761-1982-MUM	0	0	0	N	CHANDRAVADAN SETH.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517254	44	SAPNA 	1982	120	6	U-99762-MM	0	0x0000751B00000000	1982-01-30 00:00:00	V.N. MANAL LALMANI CHITA 	12	0	0	U/99762/82	0	0	0	N	M/S LALMANI CHITRA 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517255	44	SAPNA	1982	120	6	U-99762-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	V.N. MANGAL, LALMANI CHITRA	12	0	0	U/99762/1982	0	0	0	N	M/S LALMANI CHITRA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517256	61	LAHUL AND SPITI	1982	120	6	U-99763-MM	0	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99763/1982	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517257	61	LAHUL AND SPITI	1982	120	6	U-99763-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	0	U/99763/1982	0	0	0	N	FILMS DIVISION GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517258	61	PRIME MINISTER OF INDIA VISITS U.A. R	1982	120	6	U-99764-MM	0	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	0	U/99764/1982	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517259	61	PRIME MINISTER OF INDIA VISITS U. A. R. 	1982	120	6	U-99764-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	0	U-99764-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517260	44	TRAILER OF DUSHMAN 	1982	120	6	U-99765-MM	0	0x0000751E00000000	1982-02-02 00:00:00	PREMNATH MANCHANDA	12	0	184	U/99765/1982	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517261	44	TRAILER OF DUSHMAN	1982	120	6	U-99765-MUM	0	0x0000751E00000000	1982-02-02 00:00:00	PREMNATH MANCHANDA	12	0	184	U/99765/1982	0	0	0	N	SUCHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517262	44	MAIN SUHAGAN HOON	1982	120	6	U-99766-MM	0	0x0000751F00000000	1982-02-03 00:00:00	VISHWAS NATH NAYYAR	12	0	0	U-99766-1982-MM	0	0	0	N	V N NAYYAR NAYYAR FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517263	44	MAIN SUHAGAN HOON	1982	120	6	U-99766-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	VISHWAS NATH NAYYER	12	0	0	U-99766-1982-MUM	0	0	0	N	Y.N NAYYAR NAYYER FILM	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517264	61	PLAZA SUITE	1982	120	6	U-99767-MM	0	0x0000752000000000	1982-02-04 00:00:00	HOWARD V KOCH	12	0	0	U-99767-1982-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517265	61	'' PLAZA SUITE ''	1982	120	6	U-99767-MUM	0	0x0000752000000000	1982-02-04 00:00:00	HOWARD W. KOCH	12	0	0	U/99767/1982	0	0	0	N	PARAMOUNT FILMS OF INDIA	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517266	61	TRAILER OF RAID ON ROMMEL	1982	120	6	U-99768-MM	0	0x0000752000000000	1982-02-04 00:00:00	HARRY TATELMAN	12	0	184	U/99768/1982	0	0	0	N	UNIVERSAL PICTURES INDIA PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517267	61	TRAIELR OF RAID ON ROMMEL	1982	120	6	U-99768-MUM	0	0x0000752000000000	1982-02-04 00:00:00	HARRY TATELMAN	12	0	184	U/99768/1982	0	0	0	N	UNIVERSAL PICUTRES INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517268	61	TRAILER OF '' SUMMER OF 42 ''	1982	120	6	U-99769-MM	0	0x0000752000000000	1982-02-04 00:00:00	RICHARD A ROTH	12	0	184	U/99769/1982	0	0	0	N	WARNER BROS (F.E.) INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517269	61	TRAILER OF SUMMER OF 42	1982	120	6	U-99769-MUM	0	0x0000752000000000	1982-02-04 00:00:00	RICHARD A ROTH	12	0	0	U-99769-1982-MUM	0	0	0	N	WARNER BROS F E INC 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517270	45	JEEVANA POORTHI AARAMA(LIFE LONG FREE)	1988	120	6	U-9977-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9977-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517271	44	TRL.OF SHERE VATAN 	1982	120	6	U-99770-MM	0	0x0000752000000000	1982-02-04 00:00:00	NEW SUNRISE PICTURES	12	0	184	U/99770/82	0	0	0	N	S. KAMRUDDIN PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517272	44	TRAILER OF 'SHER E WATAN'	1982	120	6	U-99770-MUM	0	0x0000752000000000	1982-02-04 00:00:00	NEW SUPRISE PICTURES	12	0	0	U/99770/1982	0	0	0	N	S.KAMRUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517273	44	TREL. OF 'MARVADA'	1982	120	6	U-99771-MM	0	0x0000752000000000	1982-02-04 00:00:00	ARABIND SEN	12	0	0	U-99771-1982-MUM	0	0	0	N	S. LAMRAUDDIN	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517274	44	TRAILER OF MARYADA	1982	120	6	U-99771-MUM	0	0x0000752000000000	1982-02-04 00:00:00	ARABIND SEN.	12	0	184	U-99771-1982-MUM	0	0	0	N	S.KAMARUDDIN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517275	44	SANJOG 	1982	120	6	U-99772-MM	0	0x0000752700000000	1982-02-11 00:00:00	NOT READABLE	12	0	0	U-99772-1982-MM	0	0	0	N	LIGHT & SHADE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517276	44	SANJOG 	1982	120	6	U-99772-MUM	0	0x0000752700000000	1982-02-11 00:00:00	OM PRAKASH PROF LIGHT & SHADE	12	0	0	U-99772-1982-MUM	0	0	0	N	LIGHT & SHADE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517277	51	NANDINI	1982	120	6	U-99773-MM	0	0x0000752700000000	1982-02-11 00:00:00	B.N. KULKARNI	12	0	0	U/99773/1982	0	0	0	N	B.N. KULKARNI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517278	51	NANDINI	1982	120	6	U-99773-MUM	0	0x0000752700000000	1982-02-11 00:00:00	B.N. KULKARNI	12	0	0	U/99773/82	0	0	0	N	B.N. KULKARNI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517279	44	 SANGEET KA BADSHAH :NAUSHAD 	1982	120	6	U-99774-MM	0	0x0000752700000000	1982-02-11 00:00:00	K.T. MIRCHANDANI , MAHALAXMI PICTURES 	12	0	0	U-99774/1982-MUM	0	0	0	N	K.T. MIRCHANDANI 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517280	44	SANGEET KA BADSHAH: NAUSHAD	1982	120	6	U-99774-MUM	0	0x0000752700000000	1982-02-11 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURES.	12	0	0	U-99774-1982-MUM	0	0	0	N	K.T. MIRCHANDANI	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517281	44	BNHARAT KA GEET KALVANJI ANANDJI SANGEET	1982	120	6	U-99775-MM	0	0x0000752700000000	1982-02-11 00:00:00	MANOJ KAUTEE	12	0	0	U-99775-1982-MM	0	0	0	N	MAHALAXMI PICTURES	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517282	44	BHARAT KA GEET KALYANJI ANANDJI KA SANGEET	1982	120	6	U-99775-MUM	0	0x0000752700000000	1982-02-11 00:00:00	MANOJ KAYTEE.	12	0	0	U/99775/1982	0	0	0	N	MAHALAXMI PICTURES.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517283	44	BAMBAI RAAT KI BAHON MEIN	1982	120	6	U-99776-MM	0	0x0000752700000000	1982-02-11 00:00:00	KHAWJA AHMAD ABBAS	12	0	0	U-99776-1982-MM	0	0	0	N	KHAWJA AHMAD ABBAS	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517284	44	BAMBAI RAAT KI BAHON MEIN	1982	120	6	U-99776-MUM	0	0x0000752700000000	1982-02-11 00:00:00	KHAWJA AHMAD ABBAS.	12	0	0	U/99776/1982	0	0	0	N	KHAWJA AHMAD ABBAS.	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517285	44	BANFOOL KA TRAILER 	1982	120	6	U-99777-MM	0	0x0000752800000000	1982-02-12 00:00:00	C D SHAH AND HARISH UPADHYAY	12	0	0	U-99777-1982-MM	0	0	0	N	FILMLANDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517286	44	TRAILER OF BANPHOOL 	1982	120	6	U-99777-MUM	0	0x0000752800000000	1982-02-12 00:00:00	C D SHAH & HARISH UPADHYAY	12	0	184	U/99777/1982	0	0	0	N	FILMLANDS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517287	82	ED MUBARAK	1982	120	6	U-99778-MM	0	0x0000752800000000	1982-02-12 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-99778-1982-MM	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517288	82	ED MUBARAK	1982	120	6	U-99778-MUM	0	0x0000752800000000	1982-02-12 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/99778/1982	0	0	0	N	CHILDREN'S FILM SOCIETY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517289	61	THE GREAT SAIL	1982	120	6	U-99779-MM	0	0x0000752800000000	1982-02-12 00:00:00	HARVARD UNIVERSITY 	12	0	0	U-99779-1982-MM	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517290	61	THE GREAT SAIL	1982	120	6	U-99779-MUM	0	0x0000752800000000	1982-02-12 00:00:00	HARVARD UNIVERSITY.	12	0	0	U/99779/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517291	45	KSHVADINDS RAKSHANE (IMMUNIZATION AGAINST TB)	1988	120	6	U-9978-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9978-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517292	61	JESSE OWENS RETURNS TO BERLIN	1982	120	6	U-99780-MM	0	0x0000752800000000	1982-02-12 00:00:00	CAPPY PRODUCTIONS	12	0	0	U/99780/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517293	61	JESSE OWENS RETURNS TO BERLIN	1982	120	6	U-99780-MUM	0	0x0000752800000000	1982-02-12 00:00:00	CAPPY PRODUCTIONS	12	0	0	U/99780/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517294	61	JOURNEY INTO LIGHT	1982	120	6	U-99781-MM	300.84	0x0000752800000000	1982-02-12 00:00:00	ASSOCIATION OF UNIVERSITIES FOR RESEARCH IN ASTRONOMY	12	0	0	U/99781/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517295	61	JOURNEY INTO LIGHT	1982	120	6	U-99781-MUM	0	0x0000752800000000	1982-02-12 00:00:00	ASSOCIATION OF UNIVERSITIES FOR RESERCH IN ASTRONOMY 	12	0	0	U/99781/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517296	61	THE WRITER AND THE CITY	1982	120	6	U-99782-MM	0	0x0000752800000000	1982-02-12 00:00:00	CHELSEA HOUSE PUBLISHERS	12	0	0	U/99782/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517297	61	THE WRITER AND THE CITY	1982	120	6	U-99782-MUM	0	0x0000752800000000	1982-02-12 00:00:00	CHELSEA HOUSE PUBLISHERS	12	0	0	U-99782-1982-MUM	0	0	0	N	UNITED STATES INFORMATION SERVICXE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517298	61	'' SOMETHING OLDSOMETHING NEW''	1982	120	6	U-99783-MM	0	0x0000752800000000	1982-02-12 00:00:00	HEARST METROPHONE	12	0	0	U/99783/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517299	61	SOMETHING OLDSOMETHING NEW	1982	120	6	U-99783-MUM	0	0x0000752800000000	1982-02-12 00:00:00	HEARST METROTONE.	12	0	0	U/99783/1982	0	0	0	N	UNITED STATES  INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517300	61	APOLLO XV. A RIDE ON THE MOON	1982	120	6	U-99784-MM	0	0x0000752800000000	1982-02-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/99784/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517301	61	APOLLO XV : A RIDE ON THE MOON	1982	120	6	U-99784-MUM	0	0x0000752800000000	1982-02-12 00:00:00	UNITED STATES INFORMATION SERVICE	12	0	0	U/99784/1982	0	0	0	N	UNITED STATES INFORMATION SERVICE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517302	44	AN EVENING WITH FILMSTAR OF ARAADHAN	1982	120	6	U-99785-MM	0	0x0000752B00000000	1982-02-15 00:00:00	MAHALAXMI PICTURES	12	0	0	U-99785-1982-MM	0	0	0	N	KAT TEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517303	44	AN EVENING WITH FILM STARS OF ARADHANA	1982	120	6	U-99785-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	MAHALAXMI PICTURES	12	0	0	U/99785/1982	0	0	0	N	KAY TEE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517304	44	FILM STAR PREMIER OF JOHNY MERA NAAM 	1982	120	6	U-99786-MM	0	0x0000752B00000000	1982-02-15 00:00:00	K.T MIRCHANDANI MAHALAXMI PIC	12	0	0	U-99786-1982-MUM	0	0	0	N	MAHALAXMI PICTURE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517305	44	FILM STARS PREMIER OF JOHNY MERA NAAM	1982	120	6	U-99786-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	K.T. MIRCHANDANI, MAHALAXMI PICTURES.	12	0	0	U/99786/1982	0	0	0	N	MAHALAXMI PICTURES.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517306	61	RHEHEUMATOID ARTHISTS	1982	120	6	U-99787-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMA LTD	12	0	0	U-99787-1982-MM	0	0	0	N	CIBA PHARMA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517307	61	REHEUMATOID ARTHRITIS	1982	120	6	U-99787-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMA LTD	12	0	0	U-99787-MUM	0	0	0	N	CIBA PHARMA LTD	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517308	61	PROTEIN METABOLISM IN HEALTHY AND DISEASE	1982	120	6	U-99788-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA INTERNATIONAL FILM SERVICE	12	0	0	U/99788/1982	0	0	0	N	CIBA OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517309	61	PROTEIN METABOLISM IN HEALTH AND DISEASE	1982	120	6	U-99788-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA INTERNATIOANL FILM	12	0	0	U/99788/1982	0	0	0	N	CIBA OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517310	61	CIBA IN INDIA	1982	120	6	U-99789-MM	0	0x0000752B00000000	1982-02-15 00:00:00	AMA PRIVATE LTD.	12	0	0	U/99789/1982	0	0	0	N	CIBA GGEIGY OF INDIA LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517311	61	'' CIBA IN INDIA ''	1982	120	6	U-99789-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	AMA PRIVATE LTD.	12	0	0	U/99789/1982	0	0	0	N	CIBA GGEIGY OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517312	53	TETANUS RU SURAKHYA2 (IMMUNISATION AGAINST TETANUS II)	1988	120	6	U-9979-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9979-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517313	61	THE HOME CONFINEMENT	1982	120	6	U-99790-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LABORATORIES LTD 	12	0	0	U-99790-1982-MM	0	0	0	N	CIBA PHARMA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517314	61	THE HOME CONFINEMENT 	1982	120	6	U-99790-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA LABORATORIES LTD 	12	0	0	U/99790/	0	0	0	N	CIBA PHARMA PRIVATE LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517315	61	INTRODUCTION TO SPEECH PROBLEMS 	1982	120	6	U-99791-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTION INC. 	12	0	0	U/99791/82	0	0	0	N	CIBA PHARMA PVT. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517316	61	INTRODUCTION TO SPEECH PROBLEMS	1982	120	6	U-99791-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC	12	0	0	U-99791-1982-MUM	0	0	0	N	CIBA PHARMA PVT LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517317	61	THE LARNYX	1982	120	6	U-99792-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	0	0	U/99792/1982	0	0	0	N	CIBA PHARMA PVT. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517318	61	THE LARNYX	1982	120	6	U-99792-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC	12	0	0	U-99792-1982-MUM	0	0	0	N	CIBA PHARMA PVT LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517319	61	THE EAR AND HEARING	1982	120	6	U-99793-MM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC.	12	0	0	U/99793/1982	0	0	0	N	CIBA PHARMA PRIVATE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517320	61	THE EAR AND HEARING 	1982	120	6	U-99793-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	CIBA PHARMACEUTICAL PRODUCTS INC. 	12	0	0	U-99793-1982-MUM	0	0	0	N	CIBA PHARMA PRIVATE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517321	61	20,000 LEAGUES UNDER THE SEA	1982	120	6	U-99794-MM	0	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY	12	0	0	U/99794/1982	0	0	0	N	20TH CENTURY FOX CORP I PVT LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517322	61	20.000 LEAQKES UNDER THE SE	1982	120	6	U-99794-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY	12	0	0	U/99794/1982	0	0	0	N	20TH CENTURY FOX CORP.(I) PVT.LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517323	61	TRAILER OF 20,000 LEAGUES UNDER THE SEA 	1982	120	6	U-99795-MM	0	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY 	12	0	0	U-99795/1982-MM	0	0	0	N	20TH CENTURY FOX CORPH ( I ) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517324	61	TRAILER OF 20,000 LANGUES UNDER THE SEA 	1982	120	6	U-99795-MUM	0	0x0000752B00000000	1982-02-15 00:00:00	WALT DISNEY 	12	0	0	U-99795/1982-MUM	0	0	0	N	20TH CENTURY FOX CORPH (I) PVT. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517325	61	LIFE IN THE INDIAN DESERT	1982	120	6	U-99796-MM	0	0x0000752C00000000	1982-02-16 00:00:00	K. PREMSINH VARMA	12	0	0	U/99796/1982	0	0	0	N	K. PREMSINH VARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517326	61	LIFE IN THE INDIAN DESERT	1982	120	6	U-99796-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	K. PREMSINH VARMA	12	0	0	U/99796/1982	0	0	0	N	K. PREMSINH VARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517327	61	TROPICAL WILDERNESS	1982	120	6	U-99797-MM	0	0x0000752C00000000	1982-02-16 00:00:00	K PREMSINH VARMA	12	0	0	U/99797/1982	0	0	0	N	K PREMSINH VARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517328	61	TROPICAL WILDERNESS	1982	120	6	U-99797-MUM	0	0x0000752C00000000	1982-02-16 00:00:00	K. PREMSINH VARMA	12	0	0	U/99797/1982	0	0	0	N	K. PREMSINH VARMA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517329	61	CHETAK 	1982	120	6	U-99798-MM	0	0x0000752E00000000	1982-02-18 00:00:00	CHIDREN  S FILMS SOCIETY	12	0	0	U-99798-1982-MM	0	0	0	N	CHIDREN  S FILMS SOCIETY	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517331	51	DILLICHI KAHANI	1982	120	6	U-99799-MM	1614.85	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U/99799/1982	0	0	0	N	CHILDREN'S FILM SOCIETY	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517332	51	DILLICHIO KAHANI	1982	120	6	U-99799-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	CHILDERAN 'S FILM SOCITY 	12	0	0	U/99799/82	0	0	0	N	CHILDERAN 'S FILM SOCITY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517333	61	IWSKNITWARE & SUITING	1983	120	6	U-998-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	MR. KAILASH SURENDRANATH, THE FAR PRODUCTION CO. 	12	0	185	U-988-1983-MUM	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517334	45	DANDRYAYUII (IMMUNISATION AGAINST TETANUISII)	1988	120	6	U-9980-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9980-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517335	45	 DEHLIYA ITIHASA  	1982	120	6	U-99800-MM	0	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY 	12	0	0	U-99800/1982-MM	0	0	0	N	CHILDREN'S FILM SOCIETY 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517336	45	DEHLIYA ITIHASA	1982	120	6	U-99800-MUM	0	0x0000752E00000000	1982-02-18 00:00:00	CHILDREN'S FILM SOCIETY	12	0	0	U-99800-1982-MUM	0	0	0	N	CHILDREN'S FILM SOCIETY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517337	61	NOT READABLE	1982	120	6	U-99801-MUM	0	0x0000750100000000	1982-01-04 00:00:00	NOT READABLE 	12	0	190	U-99801-1982-MUM	0	0	0	N	NOT READABLE	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517338	61	PERCENTION OF DANGER 	1982	120	6	U-99802-MUM	0	0x0000750100000000	1982-01-04 00:00:00	INT. ASSN. OF POLICE CHIEFS , USA 	12	0	182	U-99802-1982-MUM	0	0	0	N	N.E.& I.F.LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517339	44	TRL. OF WOH PHIR NAHI AYEE	1982	120	6	U-99803-MUM	0	0x0000750100000000	1982-01-04 00:00:00	AVTAR PICTURES.	12	0	184	U/99803/1982	0	0	0	N	ASIAN FILM CORPORATION 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517340	82	NATURE	1982	120	6	U-99804-MUM	0	0x0000750100000000	1982-01-04 00:00:00	SS. OBEROI, ART COMMERCIA.	12	0	185	U-99804-1982-MUM	0	0	0	N	SS. OBEROI, ART COMMERCIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517341	61	THIRSTY WORLD	2017	120	6	U-99805-MUM	0	0x0000A6F100000000	2017-01-04 00:00:00	C.O.I. UK	12	0	182	U/99805/1982	0	0	0	N	N.E. & I.F. LTD;	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517342	61	VACCUM TUHES 	1982	120	6	U-99806-MUM.	0	0x0000750100000000	1982-01-04 00:00:00	`EDUCATIONAL MEDIA CORPN. , USA	12	0	187	U-99806-1982-MUM.filepart	0	0	0	N	N.E.&.I.F.LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517343	61	THE  TRANSISTOR 	1982	120	6	U-99807-MUM	0	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN , USA 	12	0	187	U-99807-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517344	61	ROCKETS & SATELLITES 	1982	120	6	U-99808-MUM	0	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN , USA 	12	0	0	U-99808-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517345	61	THE PROFESSIONAL PHOTOGRAPHER 	1982	120	6	U-99809-MUM	0	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	182	U-99809-1982-MUM	0	0	0	N	N.E. & I.F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517346	45	DADARADINDA PAKSHNE (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9981-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9981-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517347	61	'PRINCIPLES OF TELEVISION'	1982	120	6	U-99810-MUM	0	0x0000750100000000	1982-01-04 00:00:00	EDUCATIONAL MEDIA CROPN. (USA)	12	0	187	U-99810-1982-MUM	0	0	0	N	N.E.& I. FILMS LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517348	43	TRL OF ALBELI NAAR 	1982	120	6	U-99811-MUM	0	0x0000750200000000	1982-01-05 00:00:00	INDRAVADAN SHAH TUSHAR FILMS	12	0	184	U-99811-1982-MUM	0	0	0	N	INDRAVADAN SHAH TUSHAR FILMS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517349	61	HAND TOOLS CUTTING TOOLS 	1982	120	6	U-99812-MUM	0	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN , USA 	12	0	187	U-99812-1982-MUM	0	0	0	N	N.E..& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517350	61	'THE NEW LIBRARIANS'	1982	120	6	U-99813-MUM	0	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	187	U-99813-1982-MUM	0	0	0	N	N.E. & I.F. LTD;	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517351	61	THE FOREST GIVES US WOOD 	1982	120	6	U-99814-MUM	0	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA . CORPN , USA 	12	0	182	U-99814-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517352	61	THE DIRECTOR 	1982	120	6	U-99815-MUM	0	0x0000750200000000	1982-01-05 00:00:00	EDUCATIONAL MEDIA CORPN. , USA 	12	0	182	U-99815-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517353	44	BAKERY KA SAATHIBLACK BIRD	1982	120	6	U-99816-MUM	0	0x0000750200000000	1982-01-05 00:00:00	FILMICIANS INTERNATIONAL. 2SUREKHA GROUND FLOOR, 33RD, P.B. NO. 9812, BANDRA,B.50.	12	0	185	U-99816-1982-MUM	0	0	0	N	FILMICIANS INTERNATIONAL. 2SUREKHA GROUND FLOOR, 33RD, P.B. NO. 9812, BANDRA,B.50.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517354	44	TRL OF HAATHKADI 	1982	120	6	U-99817-MUM	0	0x0000750200000000	1982-01-05 00:00:00	PAHILAJ NIHANATIONAL VISHAL DEEP INTERNATIONAL	12	0	184	U-99817-1982-MUM	0	0	0	N	VISHALDEEN INTERNATIONAL 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517355	61	BY WORD OF MOUTH 	1982	120	6	U-99818-MUM	0	0x0000750300000000	1982-01-06 00:00:00	PRADIP KRISHEN	12	0	182	U-99818-1982-MUM	0	0	0	N	PRADIP KRISHEN	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517356	44	KHAANSI SE RAHAT	1982	120	6	U-99819-MUM	0	0x0000750300000000	1982-01-06 00:00:00	M/S. GONESIS FILMS PRODN . 	12	0	185	U-99819-1982-MUM	0	0	0	N	M/S. GONESIS FILMS PRODN . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517357	59	KAASTHANTHA JAAGRATTHA II (JUST A LITTLE CAREII)	1988	120	6	U-9982-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9982-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517358	61	MOVEMENT 	1982	120	6	U-99820-MUM	0	0x0000750300000000	1982-01-06 00:00:00	FILMS INCORPORATED	12	0	182	U-99820-1982-MUM	0	0	0	N	N.E & I.F..LTD 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517359	61	BASIC RADIO CIRCUITRY	1982	120	6	U-99821-MUM	0	0x0000750300000000	1982-01-06 00:00:00	EDUCATIONAL MEDIA CORPO	12	0	187	U-99821-1982-MUM	0	0	0	N	N E AND I F LTD 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517360	44	SAGER 	1982	120	6	U-99822-MUM	0	0x0000750300000000	1982-01-06 00:00:00	MR AJAY SHARMA ILLUSIONS FILM COMPANY 21 A SAIFEC MANZIL KENEDY BLGD B4	12	0	185	U-99822-1982-MUM	0	0	0	N	MR AJAY SHARMA ILLUSIONS FILM COMPANY 21 A SAIFEC MANZIL KENEDY BLGD B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517361	61	ANTIBIOTICS THE BASIS OF THERAPY	1982	120	6	U-99823-MUM	0	0x0000750300000000	1982-01-06 00:00:00	HOECHST AG.W. GERMANY. (W. GERMANY)	12	0	182	U-99823-1982-MUM	0	0	0	N	HOECHST PHARMACEUTICALS LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517362	61	LIVING PLANET 	1982	120	6	U-99824-MUM	0	0x0000750400000000	1982-01-07 00:00:00	JOHNSON WAX	12	0	182	U/99824/1982	0	0	0	N	CHILDREN'S NATIONAL FOUNDATION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517363	60	TRL. OF ZAMANE KO DIKHANA HAI 	1982	120	6	U-99825-MUM	0	0x0000750400000000	1982-01-07 00:00:00	M/S NASIR HUSAIIN FILM P. LTD	12	0	184	U/99825/82	0	0	0	N	M/S NASIR HUSAIIN FILM P. LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517364	44	TRL. OF SATTE PE SATTA	1982	120	6	U-99826-MUM	0	0x0000750400000000	1982-01-07 00:00:00	UTTAM CHITRA. UNIT NO. 11, SANTACRUZ, ELECTRONICS EXPORT PROCESSING ZONE,ANDHERI (E), B96	12	0	184	U-99826-1982-MUM	0	0	0	N	UTTAM CHITRA. UNIT NO. 11, SANTACRUZ, ELECTRONICS EXPORT PROCESSING ZONE,ANDHERI (E), B96	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517365	61	COAL GATHERERS 	1982	120	6	U-99827-MUM	0	0x0000750500000000	1982-01-08 00:00:00	C.O.I. , UK	12	0	182	U-99827-1982-MUM	0	0	0	N	N.E.&.I.F. LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517366	61	FIGURES 	1982	120	6	U-99828-MUM	0	0x0000750500000000	1982-01-08 00:00:00	FILMS  INCORPORETST , USA 	12	0	182	U-99828-1982-MUM	0	0	0	N	N.E. & I.F. LTD . 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517367	61	YOUR WINDOW TO THE CHANGING WORLD 	1982	120	6	U-99829-MUM	0	0x0000750500000000	1982-01-08 00:00:00	M/S. FILMS 5. 	12	0	185	U-99829-1982-MUM	0	0	0	N	M/S. FILMS 5. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517368	43	ORI SAME RAKSHAN (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9983-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9983-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517369	44	PITASRI BRAHMA 	1982	120	6	U-99830-MUM	0	0x0000750500000000	1982-01-08 00:00:00	PRAJAITA BRAHMAKUMARIS.	12	0	182	U/99830/1982	0	0	0	N	BRAHMAKUMARIS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517370	61	WHAT REALLY MOTIVATES PEOPLE 	1982	120	6	U-99831-MUM	0	0x0000750500000000	1982-01-08 00:00:00	AMERICAN MEDIA INCORPORATED. (USA)	12	0	187	U-99831-1982-MUM	0	0	0	N	PDR COMMUNICATIONS.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517371	53	DUIE BHAKNI 	1982	120	6	U-99832-MUM	0	0x0000750500000000	1982-01-08 00:00:00	DILIN DUTTA	12	0	0	U-99832-1982-MUM	0	0	0	N	DILIN DUTTA (TWIN FILMS)	200	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517372	44	RANJEETA'S JOY RIDE	1992	120	6	U-99833-MUM	0	0x0000834900000000	1992-01-08 00:00:00	MISS INDIRA BIJLANI	12	0	185	U-99833-1982-MUM	0	0	0	N	M/S UNITED FILM MAKER G 20 EVERST TARDEO B 34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517373	61	TRL.OF ''WINDWALKER'	1982	120	6	U-99834-MUM	0	0x0000750500000000	1982-01-08 00:00:00	ARUTHUR R. DUBS & THOMAS E. BALLARD (USA)	12	0	184	U-99834-1982-MUM	0	0	0	N	N.F.D.C	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517374	61	OZETTE HAIRBRUSHTOOTH BRUSH	1982	120	6	U-99835-MUM	0	0x0000750500000000	1982-01-08 00:00:00	MR. NANDU THAKUR, M/S DON FILMS.	12	0	185	U/99835/1982	0	0	0	N	MR. NANDU THAKUR, M/S DON FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517375	61	MAKING OF A FIGHTER PILOT	1982	120	6	U-99836-MUM.	0	0x0000750500000000	1982-01-08 00:00:00	FILMS DIVISION. GOVT OF INDIA	12	0	182	U-99836-1982-MUM.filepart	0	0	0	N	FILMS DIVISION. GOVT OF INDIA	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517376	61	SAME SUBJECT DIFFERENT TREATMENT	1982	120	6	U-99837-MUM	0	0x0000750800000000	1982-01-11 00:00:00	FILM INCORPORATED 	12	0	182	U-99837-1982-MUM	0	0	0	N	N E AND I F LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517377	61	ABSTRACTION 	1982	120	6	U-99838-MUM	0	0x0000750800000000	1982-01-11 00:00:00	FILMS INCORPORATED , USA 	12	0	182	U-99838-1982-MUM	0	0	0	N	N.E. & I.F. LTD , 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517378	61	YOU CAN LEAD A HORSE TO WATER	1982	120	6	U-99839-MUM	0	0x0000759F00000000	1982-06-11 00:00:00	AMERICAN MEDIA INCOPORATED	12	0	187	U-99839-1982-MUM	0	0	0	N	PDR COMMUNICATIONS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517379	58	THATTAMMAIYILIRIDHU PADHKAPPU (IMMUNISATION AGAINST MEASLES)	1988	120	6	U-9984-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9984-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517380	61	SOLUTIONS : A FILE ON CANADIAN TECHNOLOGY 	1982	120	6	U-99840-MUM	0	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA	12	0	182	U-99840-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517381	61	SUFI TALE	1982	120	6	U-99841-MUM	0	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	175	U-99841-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517382	61	FOR THE LOVE OF DANCE	1982	120	6	U-99842-MUM	0	0x0000750800000000	1982-01-11 00:00:00	NATIONAL FILM BOARD OF CANADA.(CANADA)	12	0	182	U-99842-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517383	61	THE IMPORTANCE OF PREVENTIVE MAINTENANCE 	1982	120	6	U-99843-MUM	0	0x0000750800000000	1982-01-11 00:00:00	ARUN KHOPKAR	12	0	185	U-99843-1982-MUM	0	0	0	N	BEENA BUTANI 13PEACOCK 69 WAROLI, RD, B	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517384	61	ROUGH GRINDING 	1982	120	6	U-99844-MUM	0	0x0000750800000000	1982-01-11 00:00:00	UNITED STATES OFFICE OF EDUCATION. (USA)	12	0	187	U-99844-1982-MUM	0	0	0	N	PDR COMMUNICATION. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517385	61	SPOT WELDING 	1992	120	6	U-99845-MUM	0	0x0000834C00000000	1992-01-11 00:00:00	UNITED STATES OFFICE OF EDUCATION 	12	0	0	U-99845-1982-MUM	0	0	0	N	PDR COMMUNICATION 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517386	61	ENERGY FOR THE FUTURE 	1982	120	6	U-99846-MUM	0	0x0000750900000000	1982-01-12 00:00:00	E.B.E.C.(USA)	12	0	182	U-99846-1982-MUM	0	0	0	N	PHOTOPHONE LTDV 	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517387	61	'FOSSILS:EXPLORING THE PAST'	1982	120	6	U-99847-MUM	0	0x0000750900000000	1982-01-12 00:00:00	E.B.E.C. (USA)	12	0	182	U-99847-1982-MUM	0	0	0	N	PHOTOPHOME LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517388	61	LIGHT	1982	120	6	U-99848-MUM	0	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED. (USA)	12	0	182	U-99848-1982-MUM	0	0	0	N	N. E. & I. F. LTD	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517389	61	SHAPE 	1982	120	6	U-99849-MUM	0	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORPORATED, USA 	12	0	182	U-99849-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517390	43	JIVAN BHAR AASANI (LIFE LONG FREE)	1988	120	6	U-9985-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9985-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517391	61	COLOUR	1982	120	6	U-99850-MUM	0	0x0000750900000000	1982-01-12 00:00:00	FILMS INCORNORATED , USA 	12	0	182	U-99850-1982-MUM	0	0	0	N	N.E.& I.F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517392	61	THE ART OF SEEING SERIES 	1982	120	6	U-99851-MUM	0	0x0000750900000000	1982-01-12 00:00:00	FILM  INCORPORATION 	12	0	182	U-99851-1982-MUM	0	0	0	N	N.E.& I.F.LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517394	61	NALCO FOUNDATION CEREMONY 	1982	120	6	U-99853-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-99853-1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517395	61	NALCO SIGNING CERNONY	2017	120	6	U-99854-MUM	0	0x0000A7BF00000000	2017-07-29 00:00:00	DURGA KHOTE PRODUCTIONS	12	0	182	U-99854-1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517396	43	MAHITI CHITRA NO. 360	1982	120	6	U-99855-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	DIR. OF INFORMATION (GOVT. OF GUJARAT.)	12	0	183	U-99855-1982-MUM	0	0	0	N	ASSTT. DIR. OF INFORMATION (GOVT. OF GUJARAT.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517397	44	RICO SEWING MACHINE 	1982	120	6	U-99856-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	FILM AID , HARJEET SINGH 8SANWALA BLDG, IB KWATRA TARDEO B7	12	0	185	U-99856-1982-MUM	0	0	0	N	FILM AID , HARJEET SINGH 8SANWALA BLDG, IB KWATRA TARDEO B7	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517398	51	MAHARASHTRA NEWS NO.371	1982	120	6	U-99857-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	THE DIR,GEN .OF INF & PUB RE,.GOVT .OF MAHARASTHRA	12	0	183	U/99857/1982	0	0	0	N	THE DIR,GEN .OF INF & PUB RE,.GOVT .OF MAHARASTHRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517399	59	ANDHRA PRADESH RASTRAVATARANA RAJATOTSAVALU (NEWS MAGAZINE)	2017	120	6	U-99858-MUM	0	0x0000A7CF00000000	2017-08-14 00:00:00	A.P. STATE FILM DEVELOPMENT CORPN.	12	0	183	U/99858/1982	0	0	0	N	A.P. STATE FILM DEVELOPMENT CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517400	44	PREM BHATIA AND PARTY	1982	120	6	U-99859-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	PAYAL FILM INTERNATIONAL	12	0	185	U/99859/1982	0	0	0	N	PAYAL FILM INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517401	43	THODIK SANDHANI2 (JUST A LITTLE CAREII)	1988	120	6	U-9986-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9986-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517402	61	'CIRCUS IN INDIA'	1982	120	6	U-99860-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	D.S. KHANDELWAL. SATNAM SAGAR, 4TH FLOOR, 11TH ROAD, KHAR, BOMBAY52	12	0	182	U-99860-1982-MUM	0	0	0	N	D.S. KHANDELWAL. SATNAM SAGAR, 4TH FLOOR, 11TH ROAD, KHAR, BOMBAY52	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517403	61	INDIVIDUALITY AND TEAMWORK	1982	120	6	U-99861-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	GUILD SOUND & VISION LTD. (UK)	12	0	187	U-99861-1982-MUM	0	0	0	N	AMA PVT. LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517404	61	TRL. OF 'THE ONION FIELD'	1982	120	6	U-99862-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	WALTER COBLENZ. (USA)	12	0	184	U-99862-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN.(I)PVT. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517405	61	TRL OF A DISTANT CRY FORM SPRING	1982	120	6	U-99863-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	KIYOSHI SHIMAZU (JAPAN)	12	0	184	U-99863-1982-MUM	0	0	0	N	N.F.D.C. LTD 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517406	43	TRAILER GORAL GARAASANI	1982	120	6	U-99864-MUM	0	0x0000750A00000000	1982-01-13 00:00:00	M/S. JAY FILM KASTURCHAND MH COMPOND DADA B28	12	0	184	U-99864-1982-MUM	0	0	0	N	M/S. JAY FILM KASTURCHAND MH COMPOND DADA B28	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517407	61	NATIONAL STUDENT FIRST AID SAFETY TEST	1982	120	6	U-99865-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY. (USA)	12	0	0	U/99865/1982	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517408	61	NATIONAL STUDENT FIRE SAFETY TEST 	1982	120	6	U-99866-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY (USA)	12	0	187	U-99866-1982-MUM	0	0	0	N	M/S. PHOTOPHONE LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517409	61	FIT TO BE: HEART AND LUNG 	1982	120	6	U-99867-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY. USA	12	0	187	U/99867/1982	0	0	0	N	M/S. PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517410	61	OF CATS AND MEN	1982	120	6	U-99868-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	WALT DISNEY 	12	0	182	U/99868/1982	0	0	0	N	M/S PHOTOPHONE LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517411	61	DIRECTING A FILM: LONESCO'S THE TENANT	1982	120	6	U-99869-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	187	U-99869-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517412	53	SAMANYA SATARKATAI (JUST A LITTLE CAREI)	1988	120	6	U-9987-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9987-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517413	61	TRL. OF  THE CANNONBALL RUN	1982	120	6	U-99870-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ALBERT S. RUDDY (USA)	12	0	184	U-99870-1982-MUM	0	0	0	N	20TH CENTURY FOX CORP. (I) PVT LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517414	61	NOVA : LASER LIGHT OF THE TWENTYFIRST CENTURY	1982	120	6	U-99871-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	TIMELIFE MULTIMEDIA (USA)	12	0	187	U/99871/1982	0	0	0	N	INTERNATIONAL COMMUNICATION AGENCY.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517415	41	APARADHI	1982	120	6	U-99872-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	DOREME FILMS	12	0	182	U-99872-1982-MUM	0	0	0	N	N.M. BARUAH, 121, COLLECTOR COLONY, FLAT NO. K, CHEMBUR, BOMBAY74	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517416	44	SHRIVATSA	1982	120	6	U-99873-MUM	0	0x0000750800000000	1982-01-11 00:00:00	PRAKASH JHAA.CHITRAPAT.	12	0	182	U-99873-1982-MUM	0	0	0	N	PRAKASH JHAA.CHITRAPAT. ANDERI (E) BOMBAY59	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517417	61	A TRIP TO THE PLANETS 	1982	120	6	U-99874-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATION CORP USA	12	0	187	U-99874-1982-MUM	0	0	0	N	M/S PHOTOPHONE  LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517418	61	SOLAR SYSTEM	1982	120	6	U-99875-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONA L CORPT (USA)	12	0	187	U/99875/1982	0	0	0	N	M/S. PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517419	61	 KEEPING YOUR TEETH HEALTHY 	1982	120	6	U-99876-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	187	U-99876-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517420	61	EMERGENCY CARE: TO SAVE A LIFE	1982	120	6	U-99877-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPEDIA BRITANNICA CORPN. (USA)	12	0	187	U-99877-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517421	61	PROFIT : A LURE/A RISK	1982	120	6	U-99878-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPAEDIA BRITANNICA EDUCATIONAL CORP USA	12	0	175	U/99878/1982	0	0	0	N	M/S PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517422	61	 SPECIAL EDUCATION FOR HANDICAPED: LIKE YOU LIKE ME	1982	120	6	U-99879-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	ENCYCLOPEDIA BRITANNICA EDUCATIONAL CORP. (USA)	12	0	190	U-99879-1982-MUM	0	0	0	N	M/S PHOTOPHONE LTD. BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517423	58	TETANUSILIRINDHU PADHUKAPPU (IMMUNIZATION AGAINST TETANUSPT.II)	1988	120	6	U-9988-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION,GOVT. OF INDIA	12	0	182	U-9988-1988-MUM	0	0	0	N	FILMS DIVISION,GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517424	44	JHANDA CHHAP BEDI	1982	120	6	U-99880-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	MR. S. K. SURI, 56 RAMPURA SAGAR (M.P.)	12	0	185	U-99880-1982-MUM	0	0	0	N	MR. S. K. SURI, 56 RAMPURA SAGAR (M.P.)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517425	44	' HANTAR CHHAP BEDI '	1982	120	6	U-99881-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	MR. S.K. SURI. BOMBAY	12	0	185	U-99881-1982-MUM	0	0	0	N	MR. S.K. SURI. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517426	61	 PING PONG 	1982	120	6	U-99882-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	N.B.F.C. (GOVT. OF CANADA) (CANADA)	12	0	190	U-99882-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517427	61	PORTER,S MAGIC DREAMS 	1982	120	6	U-99883-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	N.F.B.C.GOVT OF CANADA , CANADA  	12	0	182	U-99883-1982-MUM	0	0	0	N	CANADIAN HIGH COMMISSION. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517428	61	HARISON'S YUKON	1982	120	6	U-99884-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	N.F.B.C (GOVT OF CANADA)	12	0	190	U/99884/1982	0	0	0	N	CANADIAN HIGH COMMISSION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517429	61	CLIO AWARDS 1980 	1982	120	6	U-99885-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	DAVID SAMETH , USA 	12	0	185	U-99885-1982-MUM	0	0	0	N	AMOL KUMAR BOSE, ADVERTISING CLUB BOMBAY	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517430	61	THE BOOMTOWN RATS	1982	120	6	U-99886-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	M/S ISLAND FILMS G10 EVEREST, TARDEV RD, B34	12	0	185	U-99886-1982-MUM	0	0	0	N	M/S ISLAND FILMS G10 EVEREST, TARDEV RD, B34	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517431	44	 T. B. CONTROL CAMPAIGN  1982  	1982	120	6	U-99887-MUM	0	0x0000750B00000000	1982-01-14 00:00:00	DR. R. B. LELE, CHIEF PHYSICIAN 	12	0	182	U-99887/1982-MUM	0	0	0	N	BAL. M. JOGLEKAR . COPRODUCER CINEMATOSRAPHER A. DIRECTOR 7/6 SHIVAJI NAGAR OPP GARO WORK B18 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517432	44	GUARANTEE OF HEALTH	1982	120	6	U-99888-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	GLOBE PRODUCTIONS	12	0	185	U-99888-1982-MUM	0	0	0	N	H.K. MASTER. 212 SCHEHERAZADE, COLABA, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517433	61	TRL. OF TARZAN THE APEMAN  	1982	120	6	U-99889-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	BO DEREK (SRI LANKA AND THE SEYCHELIES ISLAND)	12	0	184	U-99889-1982-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517434	59	KSHAYA ROGAM NUNCHI RAKSHANA (IMMUNISATION AGAINST T.B.)	1988	120	6	U-9989-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9989-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517435	44	TRL. OF DESH PREMEE	1982	120	6	U-99890-MUM	0	0x0000750000000000	1982-01-03 00:00:00	SUBHAS DESAI , S. S. MOVIE TONE. BOMBAY4.	12	0	184	U-99890-1982-MUM	0	0	0	N	SUBHAS DESAI , S. S. MOVIE TONE. BOMBAY4.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517436	61	DEATH OF A LEGEND 	1982	120	6	U-99891-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	NATIONAL FILM BOARD OF CANADA.(GOVT.OF CANADA)	12	0	182	U/99891/1982	0	0	0	N	CANADIAN HIGH COMMISSION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517437	61	SOVIET TURKMENISTAN 	1982	120	6	U-99892-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	TUIRKMENFILM PRODUCER USSR	12	0	182	U/99892/82	0	0	0	N	USSR CONSULATE GRNERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517438	61	THE LAST ROUND 	1982	120	6	U-99893-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	JOURNAL FILMS INC (USA)	12	0	182	U-99893-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517439	61	OFFICE WORK MEASUREMENT 	1982	120	6	U-99894-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	BRITISH PRODUCTIVITY COUNCIL (UK)	12	0	187	U-99894-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517440	61	ON EVERY HAND 	1982	120	6	U-99895-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	JOURNAL FILMS INC. (USA)	12	0	187	U-99895-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517441	61	PARTICULARLY POOR ALBERT 	1982	120	6	U-99896-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	J. LYONS AND COMPANY LTD. (USA)	12	0	187	U-99896-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517442	61	CRANING WITH CONFIDENCE 	1982	120	6	U-99897-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	GENERAL PRODUCTS DN., ONTARIO HYDRO (CANADA)	12	0	187	U-99897-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517443	70	THE EFFECT OF PULSE URRENT O METAL TRANSFER CHARACTERISTICS 	1982	120	6	U-99898-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	THE WELDING INSTITUTE (U.K.)	12	0	182	U-99898-1982-MUM	0	0	0	N	EDUCATIONAL AIDS  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517444	61	AUTOMATICSPRINKLERS THE MYTHS AND MAGIC 	1982	120	6	U-99899-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	FILM COMMUNICATORS , USA 	12	0	182	U-99899-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA . 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517445	61	HMM PRODUCTS	1983	120	6	U-999-MUM	0	0x0000777F00000000	1983-10-04 00:00:00	KAILASH SURENDRANATH, THE FAR PROD. CO.	12	0	185	U/999/1983	0	0	0	N	THE FAR PRODUCTION CO. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517446	43	KSHAYA ROG SAME RAKHAN (IMMUNISATION AGAINST T.B.)	1988	120	6	U-9990-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-9990-1988-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517447	61	FLAMMABLE LIQUID FIRE SAFETY	1982	120	6	U-99900-MUM	0	0x0000750C00000000	1982-01-15 00:00:00	FILM COMMUNICATORS (USA)	12	0	187	U-99900-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517448	63	RELAX	1982	120	6	U-99901-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	MR ZAFAR HAI CINARD COMMUNICATIONS 	12	0	185	U-99901-1982-MUM	0	0	0	N	CINARD COMMUNICATIONS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517449	61	THE TAJIK SSR 	1982	120	6	U-99902-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	TADJIK FILM STUDIOS USSR	12	0	182	U/99902/82	0	0	0	N	USSR COUSULATE GENERAL 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517450	61	PERFORMANCE APPRAISAL WHO WANTS TO PLAY GOD	1982	120	6	U-99903-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	AMERICAN MEDIA INCORPORATED	12	0	187	U/99903/1982	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517451	61	ROUGH FACING TURNING AND DRILLING	1982	120	6	U-99904-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	UNITED STATES OFFICE OF EDUCATION USA	12	0	187	U-99904-1982-MUM	0	0	0	N	PDR COMUNICATORS 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517452	61	' DRILLING A HOLE IN A PIN '	1982	120	6	U-99905-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	UNITED STATES OFFICE OF EDUCATION (USA)	12	0	187	U/99905/1982	0	0	0	N	PDR COMMUNICATIONS	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517454	61	MANAGING CONFLICT	1982	120	6	U-99907-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	INTERNATIONAL ASSN. OF POLICE CHIEFS. (USA)	12	0	0	U/99907/1982	0	0	0	N	N.E. AND I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517455	61	PLAY IT COOL :  A QUESTION OF ATTITUDES 	1982	120	6	U-99908-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	INTERNATIONAL ASSN. OF POLICE CHIEFS (USA)	12	0	182	U-99908-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517456	61	BALLOON SAFARI	1982	120	6	U-99909-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	BENCHMARK FILMS. (USA)	12	0	0	U/99909/1982	0	0	0	N	N.E. AND I.F. LTD.	5	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517457	58	THEVAI KONJAM GAVANAM II (JUST A LITTLE CARE PARTII)	1988	120	6	U-9991-MUM	0	0x00007DAF00000000	1988-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA	12	0	182	U-9991-1988-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517458	61	BASIC OXYGEN STEEL MAKING	1982	120	6	U-99910-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	VISCOM GROUP. (UK)	12	0	182	U-99910-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517459	61	SPACE	1982	120	6	U-99911-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	FILM INCORPORATED. (USA)	12	0	182	U-99911-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517460	61	AMAR NATH SEHGAL A PORTRAIT	1982	120	6	U-99912-MUM	0	0x0000750D00000000	1982-01-16 00:00:00	RAJAN SEHGAL.	12	0	182	U-99912-1982-MUM	0	0	0	N	AMAR NATH SEHGAL. J23, JANGPURA EXT. NEW DELHI.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517461	61	THE FOREST WORK FOR US 	1982	120	6	U-99913-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPN USA	12	0	182	U/99913/82	0	0	0	N	N. E. & I. F. LTD. 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517462	61	TRACK AND FIELD FOR INTERNEDIATE	1982	120	6	U-99914-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	187	U/99914/1982	0	0	0	N	N.E. & I.F. LTD;	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517463	61	IT'S AN ILL WING	1982	120	6	U-99915-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	EDUCATIONAL MEDIA CORPN. (USA)	12	0	0	U/99915/1982	0	0	0	N	EDUCATIONAL MEDIA CORPN. (USA)	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517464	61	D.C. MOTOR PRINCIPLES	1982	120	6	U-99916-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	U.S.A.F. (USA)	12	0	187	U-99916-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517465	61	DEFENSIVE TACTICS: USE OF THE SHORT BATON	1982	120	6	U-99917-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M. T. I. TELENROGRAM (USA)	12	0	187	U-99917-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517466	61	THE BATON	1982	120	6	U-99918-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M.T.I. TELEPROGRAM. (USA)	12	0	187	U-99918-1982-MUM	0	0	0	N	N.E. & I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517467	61	AMBUSHTOOL OF TERROR	1982	120	6	U-99919-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M.T.I. TELEPROGRAMS (USA)	12	0	0	U/99919/1982	0	0	0	N	N.E. & I.F. LTD.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517468	44	ANIMAL HEALTH CARE	1988	120	6	U-9992-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	M/S. SHYAM BENEGAL, SHAYADRI FILMS.	12	0	182	U-9992-1988-MUM	0	0	0	N	M/S. SHYAM BENEGAL, SHAYADRI FILMS.	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517469	61	HIGH RISK PATROL TACTICS	1982	120	6	U-99920-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M.T.I. TELEPROGRAMS. (USA)	12	0	187	U-99920-1982-MUM	0	0	0	N	NATIONAL EDUCATION & INFORMATION FILMS LTD.	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517470	61	SHOOTING DECISIONS 	1982	120	6	U-99921-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	M. T. I.  TELEPROGRAM (USA)	12	0	187	U-99921-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517471	61	ACCELEATION 	1982	120	6	U-99922-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY UK	12	0	187	U/99922/82	0	0	0	N	N.E. &.I.LTE 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517472	61	DAY & NIGHT 	1982	120	6	U-99923-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY (UK)	12	0	187	U-99923-1982-MUM	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517473	61	A PLACE TO STAND	1982	120	6	U-99924-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	CENTERS NETWORK 	12	0	182	U/99924/1982	0	0	0	N	BOMBAY AREA CENTER	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517474	61	CIRCULAR MOTION 	1982	120	6	U-99925-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBNRARY (UK)	12	0	187	U-99925-1981-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517475	61	ATMASPHERIC PRESSURE	1982	120	6	U-99926-MUM	0	0x0000750F00000000	1982-01-18 00:00:00	RANK FILM LIBRARY . (UK)	12	0	187	U-99926-1982-MUM	0	0	0	N	N. E. & I. F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517476	61	TRL.OF OH, SPORT , YOU ARE PEACE 	1982	120	6	U-99927-MUM	0	0x0000751000000000	1982-01-19 00:00:00	MONSFILM STUDIO, USSR	12	0	184	U/99927/1982	0	0	0	N	SOVEXPORT  FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517477	61	FIRE FIGHTING AND ELECTRICITY 	1982	120	6	U-99928-MUM	0	0x0000751000000000	1982-01-19 00:00:00	FILM COMMUNIACATORS USA	12	0	187	U-99928-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517478	61	TRANSISTOR POWER SOURCES	1982	120	6	U-99929-MUM	140	0x0000751000000000	1982-01-19 00:00:00	THE WELDING INSTITUTE (UK)	12	0	187	U/99929/1982	0	0	0	N	EDUCATIONAL AIDSINDIA	0	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517479	61	SPIDERMANPART 26DIAMOND DUST	1988	120	6	U-9993-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING.	12	366	190	U-9993-1988-MUM	0	0	0	N	INNOVISION FILMS AND T.V DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517480	61	INERTIA	1982	120	6	U-99930-MUM	0	0x0000751000000000	1982-01-19 00:00:00	RANK FILMS LIBRARY (UK)	12	0	187	U/99930/1982	0	0	0	N	N.E. & I.F. LTD;	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517481	61	GAHERING LIGHT	1982	120	6	U-99931-MUM	0	0x0000751000000000	1982-01-19 00:00:00	RANK FILM LIBRARY. (UK)	12	0	0	U/99931/1982	0	0	0	N	N.E. AND I.F. LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517482	61	TRL OF THE BIG BOSS 	1982	120	6	U-99932-MUM	0	0x0000751000000000	1982-01-19 00:00:00	RAYMOND CHOW	12	0	184	U-99932-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN PVT LTD I	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517483	61	 RIGVEDA 	1982	120	6	U-99933-MUM	0	0x0000751100000000	1982-01-20 00:00:00	A RAMESH PANDIT .NO 17 POCKETWALS. BLDG , STATION KURLA , B70	12	0	182	U-99933/1982-MUM	0	0	0	N	A RAMESH PANDIT .NO 17 POCKETWALS. BLDG , STATION KURLA , B70	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517484	44	' DHARMAYUG '	1982	120	6	U-99934-MUM	0	0x0000751100000000	1982-01-20 00:00:00	M/S. FILM 5	12	0	185	U/99934/1982	0	0	0	N	M/S. FILM 5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517485	44	DUNIYA BHAR ME MASHOOR SWAAD SE BHAROUR OONAT BODI	1982	120	6	U-99935-MUM	0	0x0000751100000000	1982-01-20 00:00:00	TRIO FILMS.	12	0	185	U-99935-1982-MUM	0	0	0	N	TRIO FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517486	82	 A SORTING ASSISTANT SPEAKES 	1982	120	6	U-99936-MUM	0	0x0000751200000000	1982-01-21 00:00:00	FILMS DIVISION , GOVT. OF INDIA 	12	0	182	U-99936/1981-MUM	0	0	0	N	FILMS DIVISION , GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517487	61	EVOLUTION OF TELEPHONE'S 	1982	120	6	U-99937-MUM	0	0x0000751200000000	1982-01-21 00:00:00	FILMS DIVISION GOVT OF INDIA	12	0	182	U/99937/1982	0	0	0	N	FILMS DIVISION GOVT OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517488	44	GREEN AVENUE	1982	120	6	U-99938-MUM	0	0x0000751200000000	1982-01-21 00:00:00	VIJAY PADHA	12	0	182	U/99938/1982	0	0	0	N	VIJAY PADHA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517489	61	THE NINTH PAMPHLET 	1982	120	6	U-99939-MUM	0	0x0000751300000000	1982-01-22 00:00:00	FILMS DIVISION, GOVT. OF INDIA	12	0	182	U-99939-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517490	61	SPIDERMANPART:27SPIDERMAN BATTLES THE MOLEMEN	1988	120	6	U-9994-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING. (USA)	12	366	190	U-9994-1988-MUM	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517491	51	TRL. OF RANPAKHAR	1982	120	6	U-99940-MUM	0	0x0000751300000000	1982-01-22 00:00:00	GOPAL NAYAK AND GEETA NAYAK; SHRI CHITRA	12	0	184	U/99940/1982	0	0	0	N	GOPAL NAYAK, SHRI CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517492	61	TRL. OF THE VACATION TRIP OF SERGEANT TZIBULYA 	1982	120	6	U-99941-MUM	0	0x0000751300000000	1982-01-22 00:00:00	DOVZHENKO FILM STUDIO USSR	12	0	184	U/U/99941/82	0	0	0	N	SOVEXPORTFILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517493	44	NIRMA	1982	120	6	U-99942-MUM	0	0x0000751300000000	1982-01-22 00:00:00	S.S. BOEROI, ART COMMERCIAL	12	0	185	U/99942/1982	0	0	0	N	S.S. BOEROI, ART COMMERCIAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517494	61	BRANNVERN OMBORD DEL 1	1982	120	6	U-99943-MUM	0	0x0000751400000000	1982-01-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.UK	12	0	187	U/99943/82	0	0	0	N	THE SHIPPING CORP.OF INDIA LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517495	61	BRANNVERN OMBORD DEL 2	1982	120	6	U-99944-MUM	0	0x0000751300000000	1982-01-22 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD UK	12	0	187	U-99944-1982-MUM	0	0	0	N	THE SHIPPING CORPORATION OF INDIA LTD	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517496	61	ENCLOSED SNACES	1982	120	6	U-99945-MUM	0	0x0000751400000000	1982-01-23 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD UK	12	0	0	U-99945-1982-MUM	0	0	0	N	THE SHIPPING CORPORATION OF INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517497	44	MATEE PUKARE GAON KI	1982	120	6	U-99946-MUM	0	0x0000751400000000	1982-01-23 00:00:00	SMT MEENA SAXENA	12	0	0	U-99946-1982-MUM	0	0	0	N	R.SHYAM	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517498	61	TRL. OF 'FOR YOUR EYES ONLY'	1982	120	6	U-99947-MUM	0	0x0000751400000000	1982-01-23 00:00:00	ALBERT R. BROCOLLI (USA)	12	0	184	U-99947-1982-MUM	0	0	0	N	UNITED ARTISTS CORPN.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517499	61	BHANDS OF KASHMIR 	1982	120	6	U-99948-MUM	0	0x0000751400000000	1982-01-23 00:00:00	SIDDHARTH KAK. I   GEETIKA, S. V. RD. SANTACRUZ (W) B 54 	12	0	182	U-99948-1982-MUM	0	0	0	N	SIDDHARTH KAK. I   GEETIKA, S. V. RD. SANTACRUZ (W) B 54 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517500	61	BRAVERY IN THE FIELD	1982	120	6	U-99949-MUM	0	0x0000751800000000	1982-01-27 00:00:00	NATIONAL FILM BOARD OF CANADA. (CANADA)	12	0	0	U/99949/1982	0	0	0	N	CANADIAN HIGH COMMISION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517501	61	SNIDERMAN PART33: NENTUP'S NOSE CONE	1988	120	6	U-9995-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-9995-1988-MUM	0	0	0	N	M/S INNOVISION FILMS & T. / D. DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517502	43	 MAHITICHITRA NO. 361 	1982	120	6	U-99950-MUM	0	0x0000751800000000	1982-01-27 00:00:00	DIR OF INFORMATION, GOVT. OF GUJARAT 	12	0	183	U-99950/1982-MUM	0	0	0	N	ASSTT. DIR OF INFORMATION (F. ) GOVT. OF GUJARAT . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517503	61	WORLD CUP HOCKEY1982	1982	120	6	U-99951-MUM	0	0x0000751800000000	1982-01-27 00:00:00	FILMS DIVISION, GOVT. OF INDIA.	12	0	182	U-99951-1982-MUM	0	0	0	N	FILMS DIVISION, GOVT. OF INDIA.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517504	61	THREE PORTRAITS	1982	120	6	U-99952-MUM	299	0x0000751800000000	1982-01-27 00:00:00	THE DIR. GENERAL OF  INFORMATION AND PUBLIC RELATION AND PUBLIC RELATIONS,GOVT.OF MAHARASTRA	12	0	182	U/99952/1992	0	0	0	N	THE DIR GENERAL OF INFORMATION AND PUBLIC RELATIONS,GOVT.OF MAHARAHSTRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517505	61	THE BEST THING IN LIFE STAY THAT WAY 	1982	120	6	U-99953-MUM	0	0x0000751800000000	1982-01-27 00:00:00	CINEMATIX 	12	0	185	U-99953-1982-MUM	0	0	0	N	SUMANTRA GHOSAL , C/O. CINEMATIX , EXECUTIVE, 231 NARIMAN POINT B  21 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517506	61	TRL. OF FRIDAV THE 13TH 	1982	120	6	U-99954-MUM	0	0x0000751800000000	1982-01-27 00:00:00	SEAN S. CUNNINGHAM. USA	12	0	184	U/99954/1982	0	0	0	N	WARNER BROS. F.E. INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517507	43	YUGDRUSTHA SWA,I SAHAJANAND	1982	120	6	U-99955-MUM	0	0x0000751800000000	1982-01-27 00:00:00	DIRECTOR OF INFORMATION GOV OF GUJARAT	12	0	0	U-99955-1982-MUM	0	0	0	N	DIRECTOR OF INFORMATION GOV OF GUJARAT	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517508	44	GHARBHARKA PYARA 	1982	120	6	U-99956-MUM	0	0x0000751900000000	1982-01-28 00:00:00	M/S. TRIO FILMS 	12	0	185	U-99956-1982-MUM	0	0	0	N	M/S. TRIO FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517509	51	GHARATLYA SAMDHYASHNI PYARI	1982	120	6	U-99957-MUM	0	0x0000751900000000	1982-01-28 00:00:00	M/S TRIO FILMS	12	0	185	U/99957/1982	0	0	0	N	M/S TRIO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517510	61	VIVA	1982	120	6	U-99958-MUM	0	0x0000751900000000	1982-01-28 00:00:00	MR. MOHAN SHETTY & MR. PRADEEP UPPOOR. NEO FILMS	12	0	185	U-99958-1982-MUM	0	0	0	N	NEO FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517511	61	ABODE OF GODS	1982	120	6	U-99959-MUM	0	0x0000751900000000	1982-01-28 00:00:00	C F MARCONI ANAND VIHAR 69B DESAI ROAD 1328	12	0	182	U-99959-1982-MUM	0	0	0	N	C F MARCONI ANAND VIHAR 69B DESAI ROAD 1328	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517512	61	SNIDERMAN PT32: CLOUD  CITY 6F GOLD	1988	120	6	U-9996-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING (USA)	12	0	190	U-9996-1988-MUM	0	0	0	N	M/S INNOVISION FILM & T./ DISTRIBUTION	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517513	61	TRL OF POPEYE 	1982	120	6	U-99960-MUM	0	0x0000751900000000	1982-01-28 00:00:00	ROBERT EVANS (USA)	12	0	184	U-99960-1982-MUM	0	0	0	N	20 TH CENTURY FOX CORPN (I) PVT LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517514	61	TRL OF SHOW WHITE AND THE SEVEN DWARFS	1982	120	6	U-99961-MUM	0	0x0000751900000000	1982-01-28 00:00:00	GRIMMS FAIRY TALE USA	12	0	0	U-99961-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPN (I) PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517515	216	BOROLINE	1982	120	6	U-99962-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	CINEMATRIX	12	0	185	U-99962-1982-MUM	0	0	0	N	SUMNATRA GHOSH COEPO CINEMATRIX	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517517	82	WEW  PRACTISE FAMILY PLANNING	1982	120	6	U-99964-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U/99964/82	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517518	44	MEENA 	1982	120	6	U-99965-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-99965-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517519	42	DEATH OF A MELODY 	1982	120	6	U-99966-MUM	0	0x0000751A00000000	1982-01-29 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-99966-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517520	44	 MADHIVALA LINIMENT 	1982	120	6	U-99967-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	MANALI FILMS, C/O N.B. SUKHWANI 	12	0	185	U-99967/1982-MUM	0	0	0	N	N.B. SUKHWANI 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517521	43	 BADHANI MANANI PASANDI 	1982	120	6	U-99968-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	DURGA KHOTE PRODUCTIONS 	12	0	185	U-99968/1982-MUM	0	0	0	N	DURGA KHOTE PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517522	61	THE COLOURCHEM STORY	1982	120	6	U-99969-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	ISLAND FILMS.	12	0	182	U-99969-1982-MUM	0	0	0	N	ISLAND FILMS.	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517523	61	SPIDERMAN PT.31: PARDO SPRENTS	1988	120	6	U-9997-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY BROADCASTING. (USA)	12	0	190	U-9997-198--MUM	0	0	0	N	M/S. INNOVISION FILM & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517524	44	STORY OF COAL 	1982	120	6	U-99970-MUM	0	0x0000751B00000000	1982-01-30 00:00:00	FILM MEDIA 	12	0	182	U-99970-1982-MUM	0	0	0	N	FILM MEDIA 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517525	44	PAN PARAG	1982	120	6	U-99971-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	MAJA MEDIUMS.	12	0	185	U-99971-1982-MUM	0	0	0	N	MAJA MEDIUMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517526	82	SEEING IS BALIEVING 	1982	120	6	U-99972-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	THE DIR GEN OF INFO & PUB RELATIONS GOV OF MAH	12	0	0	U-99972-1982-MUM	0	0	0	N	THE DIR GEN OF INFO & PUB RELATIONS GOV OF MAH	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517527	44	JR & SONS 	1982	120	6	U-99973-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	ASHOK KHOSLA M/S MANZAR MOVIES MARKERS	12	0	175	U-99973-1982-`MUM	0	0	0	N	MANZAR MOVIE MARKERS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517528	61	THE TASTE YOU HAVE FANTASIES ABOUT	1982	120	6	U-99974-MUM	0	0x0000751D00000000	1982-02-01 00:00:00	MR.ZAFAR HAI, HAIMARK INTERNATIONAL.	12	0	185	U-99974-1982-MUM	0	0	0	N	HAIMARK INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517529	44	INTERVIEWS	1982	120	6	U-99975-MUM	0	0x0000751E00000000	1982-02-02 00:00:00	G.S FILMSHOP, RANJIT STUDIOS.	12	0	185	U-99975-1982-MUM	0	0	0	N	G.S FILMSHOP, RANJIT STUDIOS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517530	61	WHY ME	1982	120	6	U-99976-MUM	0	0x0000751E00000000	1982-02-02 00:00:00	E.B.E.C. (USA)	12	0	187	U-99976-1982-MUM	0	0	0	N	PHOTOPHONE LTD.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517531	61	TRAILER OF HERBIE GOES BANANAS	1982	120	6	U-99977-MUM	0	0x0000751E00000000	1982-02-02 00:00:00	RON MILLER USA	12	0	0	U-99977-1982-MUM	0	0	0	N	20TH CENTURY FOX CORPO INDIA PVT LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517532	61	HIGH FREQUENCY SOLDERING 	1982	120	6	U-99978-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	UNITED STATES DEPTT. OF ARMY (USA)	12	0	187	U-99978-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517533	61	AC MOTORS	1982	120	6	U-99979-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	UNITED STATES DEPT. OF AIR FORCE (USA)	12	0	187	U-99979-1982-MUM	0	0	0	N	P.D.R. COMMUNICATIONS	4	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517534	61	SNIDERMAN PT.30 (ZINE)	1988	120	6	U-9998-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXY PRODUCTIONS (USA)	12	0	190	U-9998-1988-MUM	0	0	0	N	M/S INNOVISION FILM & T.V.DISTRIBUTION. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517535	54	PUNJAB NEWS REEL NO. 67	1982	120	6	U-99980-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	DIR. INF. & PUB. GOVT. OF PUNJAB. CHANDIGARH.	12	0	183	U-99980-1982-MUM	0	0	0	N	S.B.DURGA, C/O. SHRI MADHU NAIK.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517536	54	PUNJAB NEWS REEL NO 68	1982	120	6	U-99981-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	DIR OF INF &PUB GOVT OF PUNAJAB CHANDIGARH	12	0	183	U-99981-1982-MUM	0	0	0	N	S.B. DURGA C/O SHRI MADHU NAIK 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517537	54	PUNJAB NEWS REEL NO.69	1982	120	6	U-99982-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	DIR.OF INF.& PUB.,GOVT OF PUNJAB CHANDIGARH	12	0	0	U/99982/1982	0	0	0	N	S B DURGA,C/O.SHRI MADHU NAIK	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517538	59	VARTA TARANGINI NO. 21	1982	120	6	U-99983-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	A. P. STATE FILM DEV. CORPN. LTD.	12	0	183	U-99983-1982-MUM	0	0	0	N	A. P. STATE FILM DEV. CORPN. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517539	44	TRL OF APNA BANA LO 	2017	120	6	U-99984-MUM	0	0x0000A70F00000000	2017-02-03 00:00:00	AMBER FILMS	12	0	0	U-99984-1982-MUM	0	0	0	N	AMBER FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517540	61	THE USE OF COMMPRESSED AIR BREATHING APPARATUS	1982	120	6	U-99985-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	VIDEOTEL MARLINE INTERNATIONAL LTD (UK)	12	0	187	U-99985-1982-MUM	0	0	0	N	THE SHIPPING CORPN OF LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517541	61	DON'T GO DOWN THE 	1982	120	6	U-99986-MUM	0	0x0000751F00000000	1982-02-03 00:00:00	VIDEO TEL MARINE INTERNATIONAL LTD UK	12	0	0	U-99986-1982-MUM	0	0	0	N	THE SHIPPING CORP OF (I) LTD 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517542	61	THIS IS YOUR LIFE (RAFT)	1982	120	6	U-99987-MUM	0	0x0000752000000000	1982-02-04 00:00:00	VIDEOTEL MARINE INTERNATIONAL LTD.(UK)	12	0	187	U-99987-1982-MUM	0	0	0	N	THE SHIPPING CORPN. (I) LTD. 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517543	61	'' WE WILL SEE TOMORROW ''	1982	120	6	U-99988-MUM	0	0x0000752000000000	1982-02-04 00:00:00	NATIONAL SAFETY COUNCIL (USA)	12	0	187	U/99988/1982	0	0	0	N	EDUCATIONAL AIDS  INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517544	61	SRARTING OUT 	1982	120	6	U-99989-MUM	0	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD LONDER (UK)	12	0	187	U-99989-1982-MUM	0	0	0	N	EDUCATION AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517545	61	SPIDERMAN PT.29: THE EVIL SORCEROR	1988	120	6	U-9999-MUM	0	0x00007DB000000000	1988-02-05 00:00:00	GALAXV BROADCASTING (USA)	12	0	190	U-9999-1988-MUM	0	0	0	N	M/S. INNOVISION FILMS & T.V. DISTRIBUTION.	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517546	61	 WHAT HAPPENS NEXT 	1982	120	6	U-99990-MUM	0	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD. , ENGLAND (UK) 	12	0	187	U-99990/1982-MUM	0	0	0	N	EDUCATIONAL  AIDS INDIA 	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517547	61	BIRENDRANATH SIRCAR 	1982	120	6	U-99991-MUM	0	0x0000752000000000	1982-02-04 00:00:00	BHARAT DHOLAKIA, BHADRESH KUMAR 	12	0	182	U-99991-1982-MUM	0	0	0	N	BHADRESH KUMAR 	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517548	61	INDIAN TELEPHONES  100 YEARS YOUNG 	1982	120	6	U-99992-MUM	0	0x0000752000000000	1982-02-04 00:00:00	FILMS DIVISION GOVT. OF INDIA 	12	0	182	U-99992-1982-MUM	0	0	0	N	FILMS DIVISION GOVT. OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517549	61	TRL. OF  BREAD , GOLD AND PISTO 	1982	120	6	U-99993-MUM	0	0x0000752000000000	1982-02-04 00:00:00	MAXIM GORKI CENTRAL STUDIO . ( USSR )	12	0	184	U-99993/1982-MUM	0	0	0	N	SOVEXPORTFILM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517550	61	FACE TUFUNING A COLLAR	1979	120	6	U-99994-MUM	0	0x000070D800000000	1979-02-04 00:00:00	UNITED STATES OFFICE OF EDUCATION USA	12	0	0	U-99994-1979-MUM	0	0	0	N	PDR COMMUNICATIONS	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517551	61	causes and prevention of mine and explosions	1982	120	6	U-99995-MUM	0	0x0000752000000000	1982-02-04 00:00:00	UNITED STATES BUREAU OF MINES (USA)	12	0	0	U-99995-1982-MUM	0	0	0	N	PDR COMMUNICATIONS	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517552	61	OPERATION ON THE DRILL PRESS RADIAL DRILL	1982	120	6	U-99996-MUM	0	0x0000752000000000	1982-02-04 00:00:00	UNITED STATES OFFICE OF EDUCATION	12	0	187	U-99996-1982-MUM	0	0	0	N	UNITED STATES OFFICE OF EDUCATION	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517553	61	HANDLE HIM WITH CARE	1982	120	6	U-99997-MUM	0	0x0000752000000000	1982-02-04 00:00:00	STEWART FILM DISTRIBUTION LTD U K	12	0	187	U-99997-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517554	61	BETTER THAN CURE	1982	120	6	U-99998-MUM	0	0x0000752000000000	1982-02-04 00:00:00	MILLBANK FILMS LTD UK	12	0	187	U-99998-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517555	61	CLOSED CONTAINERA AND FIRW 	1982	120	6	U-99999-MUM	0	0x0000752000000000	1982-02-04 00:00:00	FILMS COMMUNICATORS(USA)	12	0	187	U-99999-1982-MUM	0	0	0	N	EDUCATIONAL AIDS INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517556	82	NOT MENTIONED	2018	120	6	U-CERTIFICATION	0	0x0000A8B800000000	2018-04-04 00:00:00	NOT MENTIONED	12	0	0	U-CERTIFICATION	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517557	61	TRL OF O NINE TAILS	1983	120	6	U1164-MUM	0	0x0000779800000000	1983-10-29 00:00:00	SAVATARO ARGERNDO	12	0	184	U1164-1983-MUM	0	0	0	N	AASIA FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517558	44	TRL. OF BAND HONTH	1983	121	6	UA-01-MUM	0	0x0000771900000000	1983-06-24 00:00:00	B. S. GLAAD B/9 B61	12	0	184	UA/01/83	0	0	0	N	B. S. GLAAD B/9 B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517559	44	KALKA	1983	121	6	UA-02-MUM	0	0x0000771D00000000	1983-06-28 00:00:00	MR. SHATRUGHAN SINHA	12	0	0	UA/02/1983	0	0	0	N	MR. SHATRUGHAN SINHA	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517560	44	DARDEDIL	1983	120	6	UA-05-MUM	0	0x0000774000000000	1983-08-02 00:00:00	M/S SARGAM PICTURES PVT LTD., BHAVANA, 422 VEER SAVARKAR RD, PRABHADEVI, BOMBAY25	12	0	0	UA-05-1983-MUM	0	0	0	N	M/S SARGAM PICTURES PVT LTD., BHAVANA, 422 VEER SAVARKAR RD, PRABHADEVI, BOMBAY25	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517561	44	TRIKON KA CHAUTHA KON 	1983	120	6	UA-07-MUM	0	0x0000778000000000	1983-10-05 00:00:00	MADHUSUDAN 282. DR. AMBEDKAR RD. BOMBAY  R 	12	0	0	UA-07/1983-MUM	0	0	0	N	MADHUSUDAN 282. DR. AMBEDKAR RD. BOMBAY  R 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517562	61	ON GOLDEN POND	1983	120	6	UA-08-MUM	0	0x0000778500000000	1983-10-10 00:00:00	BRUCE GILBERT (USA)	12	0	0	UA/08/1983	0	0	0	N	UNIVERSAL FILMS OF INDIA B . V . 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517563	61	OCTOPUSSY	1983	121	6	UA-09-MUM	0	0x0000778500000000	1983-10-10 00:00:00	ALBERT A BROADI. (USA)	12	0	0	UA/09/1983	0	0	0	N	UNITED ARTISTS CORPORAION	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517564	61	'' AMOK ''	1985	120	6	UA-10-MUM0	0	0x00007A5100000000	1985-09-25 00:00:00	M/S. INTERFILMS S. A. (FRANCE)	12	0	0	UA/10/1985	0	0	0	N	M/S. N . F . D . C .	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517565	61	AMOK	1979	121	6	UA-100-MUM	0	0x000071C100000000	1979-09-25 00:00:00	M/S INTERFILMS S. A. (FRANCE)	12	0	0	UA-100-1979-MUM	0	0	0	N	M/S N. F. D. C. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517566	44	SANGA KA VACHAN	1992	120	6	UA-1001-MUM	4154.82	0x000083D600000000	1992-05-28 00:00:00	MRS.MANISHA VIMAL,VARDAN 2 ,RANJIT APTS,9TH GOSS RD.,J.V.P.D. SCHEME BOMBAY49	12	0	0	B/V-5181	0	0	0	Y	MRS.MANISHA VIMAL,VARDAN 2 ,RANJIT APTS,9TH GOSS RD.,J.V.P.D. SCHEME BOMBAY49	1	4224.7	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517567	44	JAGRUTI	2018	120	6	UA-1002-MUM	0	0x0000A88600000000	2018-02-13 00:00:00	MRS SR SHETTY	12	0	0	UA-1002-MUM	0	0	0	N	MRS SR SHETTY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517568	44	JEETHAA	1992	121	6	UA-1003-MUM	0	0x000083DD00000000	1992-06-04 00:00:00	MRS. JULIET REBELLO NAVINA , V/21 CHAND SOCIETY JUHU 	12	0	0	VUA-1003-1992-MUM	0	0	0	N	MRS. JULIET REBELLO NAVINA , V/21 CHAND SOCIETY JUHU 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517569	61	TRAAILER OF 'ORDER NO. 027'	1992	121	6	UA-1005-MUM	0	0x0000840100000000	1992-07-10 00:00:00	KOREAN FILM EXPORTS & IMPORT CCORPORATION (KOREA)	12	0	184	VUA-1005-1992-MUM	0	0	0	N	KOREAN SHAKTI PICTURES I8 700/10, NALLA KUNTA M HYDERABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517570	44	BASTI BADMASHON KI	1992	121	6	UA-1006-MUM	0	0x0000840F00000000	1992-07-24 00:00:00	SUNIL VARMA , SHIVYUG 36RD, ZAINAB VILLA, BASEMENT  2 SERAPATHI , BANDRA MAARG,M MATHNGA B16	17	0	0	VUA-1006-1992-MUM	0	0	0	N	SUNIL VARMA , SHIVYUG 36RD, ZAINAB VILLA, BASEMENT  2 SERAPATHI , BANDRA MAARG,M MATHNGA B16	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517571	44	TRAILER OF 'BALWAAN '	1992	121	6	UA-1009-MUM	0	0x0000843400000000	1992-08-30 00:00:00	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL S, JALDEV COOP HSG SOCIETY , 33RD FLOOR BANDRA M B50	12	0	184	VUA-1009-1992-MUM	0	0	0	N	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL S, JALDEV COOP HSG SOCIETY , 33RD FLOOR BANDRA M B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517572	61	'' SWORDKILL ''	1985	121	6	UA-101-MUM	0	0x00007A5700000000	1985-10-01 00:00:00	CHARLES BAND, (USA)	12	0	0	UA/101/1985	0	0	0	N	N . F . D . C . LTD .	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517573	44	ANGAR	1992	121	6	UA-1010-MUM	0	0x0000843600000000	1992-09-01 00:00:00	MR. K. SASHI LAAL NAIR AARISHAA INTERNATIONAL 22, SOLEMAN APARTMENT , SHRELEY RAJAN ROAD, BANDRA B50	12	0	0	VUA-101-1992-MUM	0	0	0	N	MR. K. SASHI LAAL NAIR AARISHAA INTERNATIONAL 22, SOLEMAN APARTMENT , SHRELEY RAJAN ROAD, BANDRA B50	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517574	61	CITY WAR	1992	121	6	UA-1011-MUM	0	0x0000843800000000	1992-09-03 00:00:00	JOHN SHAM (U.K)	12	0	0	VUA-1011-1992-MUM	0	0	0	N	NATIONAL FILM DEVERLOPMENT CORPORATION DS 54, SHIVSAGAR ESTATE DR. A.B. ROAD, WORLI B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517575	44	TRL. OF 'AAJA SANAM '	1992	120	6	UA-1016-MUM	0	0x0000845500000000	1992-10-02 00:00:00	INDERJEEET FILMS 	12	0	184	VUA-1016-1992-MUM	0	0	0	N	INDERJEEET FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517576	44	YE RAAT PHIR NA AAYEGI	1992	121	6	UA-1017-MUM	0	0x0000846200000000	1992-10-15 00:00:00	M/S ZAKIRHUSSAIN FILMS KSTIZ , FLAT NO. 20, C.S NO. 736/737 MAHAE BAZAR OFF, J.K. ROAD, MAHIM, B16	12	0	0	VUA-1017-1992-MUM	0	0	0	N	M/S ZAKIRHUSSAIN FILMS KSTIZ , FLAT NO. 20, C.S NO. 736/737 MAHAE BAZAR OFF, J.K. ROAD, MAHIM, B16	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517577	44	TRAILER OF 'YUGANDHAR '	1992	121	6	UA-1018-MUM	0	0x0000846700000000	1992-10-20 00:00:00	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL S, JALDEV , COOP HOUSING SOCIETY 33RD ROAD, BANDRA B50	12	0	184	VUA-1018-1992-MUM	0	0	0	N	BOBBY ANAND , SURAJ PRAKASH FILMS INTERNATIONAL S, JALDEV , COOP HOUSING SOCIETY 33RD ROAD, BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517578	44	SAMAY KI DHARA 	1985	121	6	UA-102-MUM	0	0x00007A5F00000000	1985-10-09 00:00:00	M/S. KALA VIKAS PICTURES PVT LTD. 	12	0	0	UA-102-1985-MUM	0	0	0	N	M/S. KALA VIKAS PICTURES PVT LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517579	52	SANKALP	1992	120	6	UA-1021-MUM	0	0x0000847B00000000	1992-11-09 00:00:00	KEDAR SHRESTHA , BANSWAR BALAJI BAZAR, KATHMANDU (NEPAL)	12	0	0	VUA-1021-1992-MUM	0	0	0	N	KEDAR SHRESTHA , BANSWAR BALAJI BAZAR, KATHMANDU (NEPAL)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517580	44	PARAMPARA	1992	121	6	UA-1025-MUM	0	0x000084A200000000	1992-12-18 00:00:00	FIROZ A. NADIAWALA A.G. FILMS (P) LTD., LETINA PALACE , 373 B52	12	0	0	VUA-1025-1992-MUM	0	0	0	N	FIROZ A. NADIAWALA A.G. FILMS (P) LTD., LETINA PALACE , 373 B52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517581	44	TRL. OF BAAGI SULTANA	1992	121	6	UA-1027-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	OM NAMAH SHIVAY PRODUCTIONS 28, NEW SUJATA COOP HSG SOCIETY , JUHU TORA , RD. B49	12	0	184	VUA-1027-1992-MUM	0	0	0	N	OM NAMAH SHIVAY PRODUCTIONS 28, NEW SUJATA COOP HSG SOCIETY , JUHU TORA , RD. B49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517582	61	lethal weapon3	1992	121	6	UA-1028-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	WARNER BROS (USA)	12	0	0	VUA-1028-1992-MUM	0	0	0	N	WARNER BROS. (F.E) INC. 42 M.K. ROAD, EROS CINEMA BLDG , B20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517583	61	batmanreturns	1992	121	6	UA-1029-MUM	0	0x000084AF00000000	1992-12-31 00:00:00	WARNER  BROS (USA)	12	0	0	VUA-1029-1992-MUM	0	0	0	N	WARNER BROS (F.E) INC. EROS CINEMA BLDY , 42 M.K. ROAD, B20	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517584	44	SURAJ KA SATAWA GHODA	1993	121	6	UA-1031-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	N.F.D.C. & foordarshan worli	12	0	0	VUA-1031-1993-MUM	0	0	0	N	n.f.d.c. nehru center , dr, a.b. ROAD, WORLI BOM.18	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517585	81	JAT	1993	121	6	UA-1032-MUM	0	0x000084B300000000	1993-01-04 00:00:00	SWARN S. MOR 41 CRO FLATS DADAR CRIOSS, SS ROAD DARAD EAST , B14	12	0	0	VUA-1032-1993-MUM	0	0	0	N	SWARN S. MOR 41 CRO FLATS DADAR CRIOSS, SS ROAD DARAD EAST , B14	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517586	44	POLICEWALA	1993	121	6	UA-1033-MUM	0	0x000084B700000000	1993-01-08 00:00:00	SUNDEEP KUMAR	12	0	0	UA/1033	0	0	0	N	SUNDEEP KUMAR	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517587	61	TRL. OF 'MOH BOSS'	1993	121	6	UA-1034-MUM	0	0x000084B700000000	1993-01-08 00:00:00	FRED OLEENRAY FOR AMERICAN CAN INTERNATIONAL MOTION PICTURES , (USA)	12	0	184	VUA-1034-1993-MUM	0	0	0	N	N.F.D.C DS SHIVSAGAR ESTATE DR. A.B. ROAD, WERL, B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517588	44	BHUCHAL	1993	121	6	UA-1035-MUM	0	0x000084C500000000	1993-01-22 00:00:00	SHYAM CXHANDAK , SHIVALAY PRODUCXTION 34 / A LEELA APARTMENT YARI ROAD, VERSEVA	12	0	0	VUA-1035-1993-MUM	0	0	0	N	SHYAM CXHANDAK , SHIVALAY PRODUCXTION 34 / A LEELA APARTMENT YARI ROAD, VERSEVA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517589	44	BHUCHAL KA TRAILER 	1993	121	6	UA-1036-MUM	0	0x000084C800000000	1993-01-25 00:00:00	SHAYM CHANDAKSHIVALAY PRODUCTIONS 34/A LEELA APARTMENT YAARI ROAD, VERSOVA , ANDHEHEN (W) , B61	12	0	184	VUA-1036-1993-MUM	0	0	0	N	SHAYM CHANDAKSHIVALAY PRODUCTIONS 34/A LEELA APARTMENT YAARI ROAD, VERSOVA , ANDHEHEN (W) , B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517590	61	MY COUSIN VINNY	1993	121	6	UA-1037-MUM	0	0x000084CC00000000	1993-01-29 00:00:00	TWENTIETH CENTURY FOX DALE LAUNER AND PAUL SCHIFF (USA)	12	0	0	VUA-1037-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX ACTRE HOUSE ,M.C. ROAD, B20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517591	44	BAICHAIN 	1993	121	6	UA-1038-MUM	0	0x000084D000000000	1993-02-02 00:00:00	SANTOSH SWARN,  M/S S.S CORPORATION (FILMS) SANTOSH BUGLOW A.B. NAIR ROAD, JUHU B.49	12	0	0	VVUAA-1038-1993-MUM	0	0	0	N	SANTOSH SWARN,  M/S S.S CORPORATION (FILMS) SANTOSH BUGLOW A.B. NAIR ROAD, JUHU B.49	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517592	44	EK AUR SIKANDAR	1985	121	6	UA-104-MUM	0	0x00007A6500000000	1985-10-15 00:00:00	V. R. PAREMESHWAR	12	0	0	UA-104-1985-MUM	0	0	0	N	CINDY FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517593	44	TRAILER OF 'LOOTERA '	1993	121	6	UA-1040-MUM	0	0x000084D900000000	1993-02-11 00:00:00	SUNEEL DARSHAN  , 33RD ROAD BANDRA , B50	12	0	184	VUA-1040-1993-MUM	0	0	0	N	BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL SJALDEV CO.OP. HSG, SOCIETY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517594	44	TRAILER OF 'PHOOL AUR ANGAREE'	1993	121	6	UA-1041-MUM	0	0x000084E400000000	1993-02-22 00:00:00	AFTAB MUSIC INDUSATRIES 2LINKWAY 14TH ROAD , KHERL (W) , B52	12	0	184	VUA-1041-1993-MUM	0	0	0	N	AFTAB MUSIC INDUSATRIES 2LINKWAY 14TH ROAD , KHERL (W) , B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517595	61	TRAILER OF THE EXOCIST III LEGION'	1993	121	6	UA-1042-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	TWENTIETH CENTURY FOX INDIA CARTER DE HAVEN (USA) 	12	0	184	VUA-1042-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, METROHOUSE , M.C. ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517596	44	TRAILER OF 'KAYDA KANOON'	1993	121	6	UA-1043-MUM	0	0x000084EC00000000	1993-03-02 00:00:00	SURESH SHARMA	12	0	184	VUA-1043-1993-MUM	0	0	0	N	SURESH SHARMA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517597	61	TRL. OF THE LAST OF THE MOHICANS 	1993	121	6	UA-1044-MUM	0	0x000084EF00000000	1993-03-05 00:00:00	MICHEAL MANN, HUNT LOWRY (WARNER BROS) (USA)	12	0	184	VUA-1044-1993-MUM	0	0	0	N	WARNER BROS. (F.E) INC. EROS CINEMA BLDG , 42 M.K.NROAD , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517598	61	THE BODYGUARD	1993	121	6	UA-1045-MUM	0	0x000084F300000000	1993-03-09 00:00:00	LAWRENCE KASDAN , JIM WILSON, BROS (USA)	12	0	0	VVUA-1045-1993-MUM	0	0	0	N	WARNER BROS. (F.E) INC. EROS CINEMA BLDG , 42 M.K. ROAD B20	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517599	61	J.F.K	1993	121	6	UA-1046-MUM	0	0x000084F400000000	1993-03-10 00:00:00	HI. OLIVER STONE (WARNER BROSS) (USA)	12	0	0	VUA-1046-1993-MUM	0	0	0	N	HO, OLIVER BROS. (F.E) INC., 42 , M.K. ROAD, B20	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517600	61	PASSENNGER 57	1993	121	6	UA-1047-MUM	0	0x000084F400000000	1993-03-10 00:00:00	RICH , DAN PAULSON , DYLAN SELLERS (WARNER BROS. ) (USA)	12	0	0	VUA-1047-1993-MUM	0	0	0	N	WARNER BROS, (F.E). INC. EROS CINEMA BLDG, 42 ROAD , B20	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517601	44	AAJ KI AURAT	1993	121	6	UA-1048-MUM	0	0x000084F500000000	1993-03-11 00:00:00	AVTAR BHOGAL ABC FILMS INTERNATIONAL 10/A SHREE HSG SOCIRTY , 20TH RD. KHAN , B52	12	0	0	VUA-1048-1993-MUM	0	0	0	N	AVTAR BHOGAL ABC FILMS INTERNATIONAL 10/A SHREE HSG SOCIRTY , 20TH RD. KHAN , B52	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517602	61	TRAILER OF 'PREDATOR 2'	1993	121	6	UA-1049-MUM	0	0x000084F900000000	1993-03-15 00:00:00	TWENTIETH CENTURY FOX LAWTIETH GARDEN , JOELL SILVER & JOHN DAVIS (USA)	12	0	184	VUA-1049-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX METRO M. G. ROAD, 3RD FLOOR , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517604	44	JAAN PE KHELAKAR	1993	121	6	UA-1050-MUM	0	0x000084FA00000000	1993-03-16 00:00:00	S.A. K. KHAN , G.S. FILMS INTERNATIONAL PLOT NO. 881, RAFIA HOUSE ADARSH NAGAR , NEW LINGKONG ROAD . JOGESHWARI (W) , B102	12	0	0	VUAA-1050-1993-MUM	0	0	0	N	S.A. K. KHAN , G.S. FILMS INTERNATIONAL PLOT NO. 881, RAFIA HOUSE ADARSH NAGAR , NEW LINGKONG ROAD . JOGESHWARI (W) , B102	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517605	44	TRAILER OF 'ANKHEN '	1993	121	6	UA-1053-MUM	0	0x0000850800000000	1993-03-30 00:00:00	PAHLAJ NIHALANI	12	0	184	VUAA-1053-1993-MUM	0	0	0	N	SURAJ PRAKASH FILMS INTERNATIONAL  S.JALDEV CO.OP HHSG SOCIETY  LTD., 33RD ROAD, BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517606	61	TRL. OF ARMED FOR ACTION 	1993	121	6	UA-1055-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	HARVEST LTD. GOLDEN HARVEST HONGKONG 	12	0	0	UA-1055	0	0	0	N	N. F. D. C. WORLI B18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517607	61	TRL OF NARROW MARGIN	1993	121	6	UA-1056-MUM	0	0x0000851E00000000	1993-04-21 00:00:00	JONATHAN A. ZINBERT (USA)	12	0	184	UA/1056/1993	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517608	61	TRL. OF TERMINATOR 2	1993	121	6	UA-1057-MUM	0	0x0000852000000000	1993-04-23 00:00:00	JAMES CAMERON (USA) SOCIAETY 352 LINGKING ROAD SAANTARUR CW, B54	12	0	184	VUA-1057-1993-MUM	0	0	0	N	EASTERN EPIC PRODUCTION  DISVISION INDIA  3C RAJPIPH COOP HSG 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517609	61	FFLAG OF HONOUR	1993	121	6	UA-1058-MUM	0	0x0000853C00000000	1993-05-21 00:00:00	JHON SHAM , LINDA KUK, D & B FILMS CO. LTD..	12	0	0	VUA-1058-1993-MUM	0	0	0	N	N.F.D.C DISCOVERY OF INDIA, NEHRU CENTER , DR. AR ROAD WORLD. B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517610	61	TRL. OF 'FLAG OF HONOUR'	1993	121	6	UA-1059-MUM	0	0x0000853C00000000	1993-05-21 00:00:00	`JHON SHAM , LINDA KUK; Dd B FILMS CO. LTD, DISCOVERY OF INDIA , NEHRU CENTER WORLD , B78 (HHONGKONG)	12	0	184	VUA-1059-1993-MUM	0	0	0	N	H.F.DC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517611	44	TRL. OF JAAN KI BAAZI	1985	120	6	UA-106-MUM	0	0x00007A6700000000	1985-10-17 00:00:00	B.V. VERMA	12	0	184	UA/106/1985	0	0	0	N	VERMA COMBINES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517612	44	JAAN KI BAAZI	1985	120	6	UA-106-MUM.	0	0x00007A6700000000	1985-10-17 00:00:00	B V VERMA	12	0	184	UA-106-1985-MUM.f	0	0	0	N	VERMA COMBINES 2B MARG BLESSINGS CEASORS RD AMBALI AND KEN B 58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517613	61	AIR AMERICA	1993	121	6	UA-1060-MUM	3079.26	0x0000853F00000000	1993-05-24 00:00:00	DANIEL MELNICK (USA)	12	0	0	UA/1060/1993	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517614	44	TRL. OF KHALNAYAKL NO. 2	1993	121	6	UA-1061-MUM	0	0x0000854000000000	1993-05-25 00:00:00	M/S MUKTA ARTS PVT. LTD, 6NASHIRA , 28TH ROAD II BANDRA , B50	12	0	184	VUA-1061-1993-MUM	0	0	0	N	M/S MUKTA ARTS PVT. LTD, 6NASHIRA , 28TH ROAD II BANDRA , B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517615	61	TRL. OF OMEN IV. : THE AWAKENING	1993	122	6	UA-1064-MUM	41.55	0x0000854300000000	1993-05-28 00:00:00	TWENTIETH CENTURY FOX HARVEY BERNHARD USA	12	0	184	UA/1064	0	0	0	N	TWENTIETH CENTURY FOX INIDA INC. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517616	61	NARROW MARGIN	1993	121	6	UA-1065-MUM	0	0x0000854300000000	1993-05-28 00:00:00	JONATHAN A. ZIMBERT 352 LINKING ROAD SANTOSH , B54	12	0	0	VUA-1065-1993-MUM	0	0	0	N	EASTERN EPIC PRODUCTIONS DISION INDIA 3.C RAJPIPLA COOP HSG, SOC, LTD	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517617	61	ACES: IRON EAGLE III	1993	121	6	UA-1066-MUM	0	0x0000854600000000	1993-05-31 00:00:00	RON SAMUELS (USA) 352 LINKING ROAD B54	12	0	0	VUA-1066-1993-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIVISION INDIA J.C. RAJPLA CO. HSG LINKING SANTOSH SANDACS B54	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517618	61	TRAILER OF FLIGHT OF BLACK ANGEL A.K.A . BLACK ANGRL	1993	121	6	UA-1069-MUM	0	0x0000855500000000	1993-06-15 00:00:00	KEVIN M.KALLBERG AND OLIVER G. HESS	12	0	184	VUA-1069-1993-MUM	0	0	0	N	N.F.D.C.DISCOVERY OF INDIA NEHRE CENTRE DR . A.B. ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517619	44	MAIN CHU NAHIN RAHUNGI	1985	121	6	UA-107-MUM	0	0x00007A8400000000	1985-11-15 00:00:00	ASIF I. KHAN M/S ART 146 S. K. BOLE RD, DADAR (W) B28	12	0	0	UA-107-1985-MUM	0	0	0	N	ASIF I. KHAN M/S ART 146 S. K. BOLE RD, DADAR (W) B28	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517620	61	TRL. OF BUFFY THE VAMPIRE SLAYER 	1993	120	6	UA-1070-MUM	0	0x0000855500000000	1993-06-15 00:00:00	TWENTIETH CENTURY FOX KAZ KUZUI & HOWARD ROSENMAN  (USA)	12	0	184	UA-1070-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE M.G. ROAD B  20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517621	44	TRL OF ANMOL	1993	121	6	UA-1071-MUM	0	0x0000855600000000	1993-06-16 00:00:00	M/S M K D FILMS	12	0	184	UA/1071	0	0	0	N	M/S M K D FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517622	61	HOFFA	1993	121	6	UA-1077-MUM	0	0x0000856A00000000	1993-07-06 00:00:00	TWENTIETH CENTURY FOX  EDWARD R. PRESSMAN DANNY DEVITO ,CALDECOTCHUBB	12	0	0	VUA-1077-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC .METRO HOUSE M.G.ROAD	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517623	44	TRAILER OF ANTIM NYAY	1993	121	6	UA-1078-MUM	0	0x0000856D00000000	1993-07-09 00:00:00	G.S.SAGOO	12	0	184	VUA-1078-1993-MUM	0	0	0	N	ROBBY ANAND SURAJ PRAKASH FILM INTERNATIONAL S JALDEV HSG SOCIETY 33RD ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517624	44	ADAMKHOR 	1985	121	6	UA-108-MUM	0	0x00007A8800000000	1985-11-19 00:00:00	PREM ARORA SANJANA HARGOBINDA FILMS	12	0	0	UA-108-1985-MUM	0	0	0	N	HARGOHINI FILMS 3RD FLOOR ., 302 303 JUHU TARA RD, B49	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517625	61	TRL. OF THE VANISHING 	1993	121	6	UA-1080-MUM	0	0x0000857200000000	1993-07-14 00:00:00	TWETIETH CENTURY FOX LARRY BRENZER & PAUL SCHIFF (USA)	12	0	184	VVUA-1080-1993-MUM	0	0	0	N	TWETIETH CENTURY FOX INDIA INC METROHOUSE M.G. ROAD , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517626	61	TRL. OF DEATH BECOMES HERR	1993	121	6	UA-1081-MUM	0	0x0000857900000000	1993-07-21 00:00:00	ROBERTS ZEMECKIS AND STEVE STARKEY (USA)	12	0	184	VUA-1081-1993-mum	0	0	0	N	UNIVERSAL FILMSOF INDIA B.V. D. PARAMOUNT FFILMS OF INDIA LTD., HONGKONG BLOG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517627	44	TRAILER OF KHALNAYAK NO.3 	1993	121	6	UA-1082-MUM	0	0x0000857900000000	1993-07-21 00:00:00	MUKTA ARTS PVT LTD 6 BASHIRAN TPS III 28 TH ROAD BARDVA LWI	12	0	184	VUA-1082-1993-MUM	0	0	0	N	MUKTA ARTS PVT LTD 6 BASHIRAN TPS III 28 TH ROAD BARDVA LWI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517628	61	QUICK CHANGE 	1993	121	6	UA-1083-MUM	0	0x0000857B00000000	1993-07-23 00:00:00	ROBERT GREENHUT BILL MURRAY	12	0	0	VUA-1083-1993-MUM	0	0	0	N	WARNER BROS .(F.E) INC EROR CINEMA BLDG 41 M.K.ROAD 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517629	61	TRAILER OF HOFFA 	1993	121	6	UA-1084-MUM	0	0x0000857E00000000	1993-07-26 00:00:00	TWENTIETH CENTURY FOX EDWARD R. PRESSMAN DANNY DEVITO & CALDECOT CHUBB	12	0	184	VUA-1084-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,NETWORK .M.G.ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517683	61	TRAILER OF THE DARK HALF	1994	121	6	UA-1157-MUM	0	0x0000862700000000	1994-01-11 00:00:00	DECLAN BALDWIN USA	12	0	184	VUA-1157-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD METRO HOUSE M 4 ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517630	44	TRL. OF KHALNAAIKAA	1993	121	6	UA-1085-MUM	0	0x0000857F00000000	1993-07-27 00:00:00	SAWAN KUMAR PRODUCTIONS A/11, DAKSHGIN APASTMENT ROAD, JAHN B49	12	0	184	VUA-1085-1993-MUM	0	0	0	N	SAWAN KUMAR PRODUCTIONS A/11, DAKSHGIN APASTMENT ROAD, JAHN B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517631	61	THE VANISHING 	1993	121	6	UA-1086-MUM	0	0x0000858000000000	1993-07-28 00:00:00	TWENTIETH CENTURY FOX LARRY BREZNER & PAUL SCHIFF	12	0	0	VUA-1086-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,.METRO HOUSE M .G.ROAD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517632	61	LENA'S HHOLIDAY	1993	121	6	UA-1087-MUM	0	0x0000858000000000	1993-07-28 00:00:00	MARILYAN J. TENSER , A. MARMARK PRODUCTIONS , (USA)	12	0	0	VUA-1087-1993-MUM	0	0	0	N	N.F.D.C. DR. A.B ROAD, WAROLI B18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517633	44	TRL. OF 'PEHLA NASHA '	1993	121	6	UA-1089-MUM	0	0x0000858800000000	1993-08-05 00:00:00	MIHD. A. RAHIM VIRAL SHAH 17, UNION PARK, PALITILL, KHAN	12	0	184	VUA-1089-1993-MUM	0	0	0	N	S. TAHIR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517634	44	KRISHMA KUDARAT KA	1985	121	6	UA-109-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	MR. ARJUN HINGORAM , M/S KAMLESHWAR FILMS PVT. LTD. 	15	0	0	UA-109-1985-MUM	0	0	0	N	KANLESHAWAR FILMS PVT. LTD. 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517635	44	PAHLA NASHA 	1993	121	6	UA-1090-MUM	0	0x0000858900000000	1993-08-06 00:00:00	AHLAN PRODUCTIONS P. LTD 6. 275 AKASDEEP, NEW D.N. NAGAR B58	12	0	0	VUA-1090-1993-MUM	0	0	0	N	AHLAN PRODUCTIONS P. LTD 6. 275 AKASDEEP, NEW D.N. NAGAR B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517636	61	SCENT OF A WOMAN	1993	121	6	UA-1092-MUM	0	0x0000859500000000	1993-08-18 00:00:00	MARTIN BREST (USA)	12	0	0	UA/1092/1993	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517637	61	JURASSIC PARK 	1993	121	6	UA-1093-MUM	0	0x0000859500000000	1993-08-18 00:00:00	KATHLEEN KENNEDY GERALD R. MOLEN	12	0	0	VUA-1093-1993-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA HAYUE BLDE SPROTT ROAD BALARDESTSTR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517638	44	TRAILER OF VEERTAA 	1993	121	6	UA-1095-MUM	0	0x0000859700000000	1993-08-20 00:00:00	KUKI FILM  INTERNATIONAL L 127 MANEK MOTI YERI ROAD VERSON AUDHERI	12	0	184	VUA-1095-1993-MUM	0	0	0	N	KUKI FILM  INTERNATIONAL L 127 MANEK MOTI YERI ROAD VERSON AUDHERI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517639	52	DEVAKI 	1993	121	6	UA-1096-MUM	0	0x0000859700000000	1993-08-20 00:00:00	S.O.S FILM PRODUCTION PVT LTD ,BUTWA 16 ,NEPAL	12	0	0	VUA-1096-1993-MUM	0	0	0	N	S.O.S FILM PRODUCTION PVT LTD ,BUTWA 16 ,NEPAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517640	61	TRAILER OF HOT SHORT PART DEUX	1993	121	6	UA-1097-MUM	0	0x0000859700000000	1993-08-20 00:00:00	TTWENTIETH CENTURY FOX  BILL BADALATO	12	0	0	VUA-1097-1993-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC ,METRO HOUSE M.G. ROAD 3RD HOOR 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517641	61	FAR AND AWAY 	1993	121	6	UA-1099-MUM	0	0x0000859500000000	1993-08-18 00:00:00	BRIAN GRAZAR AND RON HOWARD USA 	12	0	0	UA-1099	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. B38	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517642	44	MAAA KASAM	1985	121	6	UA-110-MUM	0	0x00007A8F00000000	1985-11-26 00:00:00	M/S MANISH FILMS	12	0	0	UA-110-1985-MUM	0	0	0	N	M/S MANISH FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517643	61	TRIALER OF INDECENT PROPASAL	1993	121	6	UA-1101-MUM	0	0x0000859D00000000	1993-08-26 00:00:00	SHERRY LANSING 	12	0	0	VUA-1101-1993-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD ,HONG BLDG SPORTT ROAD BALLARD ESTATI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517644	61	TRAILER OF NOWHERE TO RUN 	1993	121	6	UA-1102-MUM	0	0x0000859E00000000	1993-08-27 00:00:00	CRAIG BAUMGARTEN & GARY ADELSON	12	0	0	VUA-1102-1993-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA ,METRO HOUSE M.G.ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517645	51	PAISA PAISA PAISA	1993	122	6	UA-1103-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SIDDHARTH FILMS	12	0	0	UA/1103	0	0	0	N	SIDDHARTH FILMS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517646	61	LADY REPORTER 	1993	121	6	UA-1104-MUM	0	0x000085A100000000	1993-08-30 00:00:00	SAMO HUNG , HONG KONG 	12	0	0	VUA-1104-1993-MUM	0	0	0	N	GOLDEN FILMS C/O 169 / 170 BPT BLDY SASEON  DOCK  COLEBEA BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517647	61	DAVE	1993	121	6	UA-1106-MUM	0	0x000085A100000000	1993-08-30 00:00:00	LAURAN SHULERDONNER,IVAN REITMAN USA	12	0	0	UA/1106	0	0	0	N	WARNER BROS. F E INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517648	44	KALA SUREAJ	1985	121	6	UA-111-MUM	0	0x00007A9100000000	1985-11-28 00:00:00	AMAR CHITRA INTERNATIONAL  MOHAN KHANNA	12	0	0	UA-111-1985-MUM	0	0	0	N	AMAR CHITRA INTERNATIONAL 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517649	44	TRAILER OF AAG KA TOO FAAN 	1993	121	6	UA-1112-MUM	0	0x000085AF00000000	1993-09-13 00:00:00	P.L.AHUJA ,AMBIKA FILM  236 FAMOUS CINE BLDG MAHA LAXAM 	12	0	0	VUA-1112-1993-MUM	0	0	0	N	P.L.AHUJA ,AMBIKA FILM  236 FAMOUS CINE BLDG MAHA LAXAM 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517650	44	TRL. OF AAJA MERI JAAN: NO 2	1993	121	6	UA-1114-MUM	0	0x000085B100000000	1993-09-15 00:00:00	GULSHAN KUMAR, GULSHAN CASETTES INDUSTRIES	12	0	184	UA/1114/1993	0	0	0	N	GULSHAN KUMAR, GULSHAN CASETTES INDUSTRIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517651	44	TRAILER OF EK HI RAASTA 	1993	121	6	UA-1116-MUM	0	0x000085B300000000	1993-09-17 00:00:00	SHRI CHANDER SADER BROTHERS B9 SAGAR SANJOG VERSORERD 	12	0	184	VUA-1116-1993-MUM	0	0	0	N	SHRI INDERRAJ GLAAD M/S. TIGER INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517652	61	TRL. OF KISS ME A KILLER	1993	121	6	UA-1118-MUM	0	0x000085B600000000	1993-09-20 00:00:00	CATHERINE CYRAN(USA)	12	0	184	UA-1118-1993-MUM	0	0	0	N	INDERJEET SINGH BHATIA ATTARI PICTURES B210, EXPRESS APTTS., LAKDIKAPOOD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517653	44	TRL. OF PENCHAAN	1993	121	6	UA-1119-MUM	0	0x000085B700000000	1993-09-21 00:00:00	JEEVAT RAM	12	0	0	UVA-1119-1993-MUM	0	0	0	N	BOBBY ANAND SURAJ PRAKASH FILM INTERNATIONAL SJALDEV COOP HSG SOLIETY LH 33RD ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517654	61	TRL.OF LADY DRAGON (DEATH MATCH)	1993	121	6	UA-1122-MUM	77.85	0x000085BE00000000	1993-09-28 00:00:00	GOPE T. SAMTANI, (JAKARTA)	12	0	184	UA/1122	0	0	0	N	ARUN KUMAR ,CONTINENTAL FILMS,ROOM NO5,4TH FLOOR,NEAR LINEMA BLDG, LAMINGTON RD,B4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517655	44	GUNAAH	1993	121	6	UA-1123-MUM.	0	0x000085C000000000	1993-09-30 00:00:00	PARESH BAGBAHARA CHITRALAYA MOVITONE63 HIMALAYA BLDG. 109, R.G. THADANI MARG, WORLI SEA FACE ROAD, WORLI, B18	12	0	0	UA-1123-1993-MUM	0	0	0	Y	PARESH BAGBAHARA CHITRALAYA MOVITONE63 HIMALAYA BLDG. 109, R.G. THADANI MARG, WORLI SEA FACE ROAD, WORLI, B18	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517656	44	TRL. OF BOY FRIEND 	1999	121	6	UA-1124-MUM	0	0x00008E5300000000	1999-10-04 00:00:00	KAY AAR FILMS , B7 FAMOUS CINEBIDG, MAHALAXMI , B11	12	0	184	VUA-1124-1993--MUM	0	0	0	N	KAY AAR FILMS , B7 FAMOUS CINEBIDG, MAHALAXMI , B11	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517737	61	TRL. OF WILD GEESE II	2017	120	6	UA-123-MUM	85.19	0x0000A7C100000000	2017-07-31 00:00:00	MR.EUAN LLOYD OF M/S. THROEM SCREEN ENTERTAINMNT (UK)	12	0	184	UA/123/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517657	51	TRRL. OF BHARLA HA MALWAT RAKTAN	1993	121	6	UA-1125-MUM	0	0x000085CC00000000	1993-10-12 00:00:00	VIDYADHAR P. BHATTE VPB PRODUCTIONS , 304 GHEETANJALI RANDE ROAD, IMEDERA B2P	12	0	184	VUA-1125-1993-MUM	0	0	0	N	VIDYADHAR P. BHATTE VPB PRODUCTIONS , 304 GHEETANJALI RANDE ROAD, IMEDERA B2P	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517658	42	TRL. OF DALAAL	1993	121	6	UA-1126-MUM	0	0x000085D200000000	1993-10-18 00:00:00	PRAKASH MEHRA PICTURES PVT. LTD., KIAJS INTERNATIONAL HOUSE SJ4H4 TARA ROAD B49	12	0	184	VUA-1126-1993-MUM	0	0	0	N	PRAKASH MEHRA PICTURES PVT. LTD., KIAJS INTERNATIONAL HOUSE SJ4H4 TARA ROAD B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517659	52	KASAM	1993	121	6	UA-1127-MUM	0	0x000085D200000000	1993-10-18 00:00:00	SHUBHA LAXM,I FILM PRODUCTIONS (P) LTD. KATHNANDU, NEPAL	12	0	0	VUA-1127-1993-MUM	0	0	0	N	SHUBHA LAXM,I FILM PRODUCTIONS (P) LTD. KATHNANDU, NEPAL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517660	44	MAMTA KI SAUGANDH KA TRAILER	1993	121	6	UA-1128-MUM	0	0x000085D300000000	1993-10-19 00:00:00	PRASUN BANERJEE 44/376 UNNAT NAGAR GOREGAON W B62	12	0	184	VUA-1128-MUM	0	0	0	N	PRASUN BANERJEE 44/376 UNNAT NAGAR GOREGAON W B62	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517661	44	TRAILER OF DALAAL 	1993	121	6	UA-1129-MUM	0	0x000085D500000000	1993-10-21 00:00:00	PRAKASH MEHRA PRAKASH MEHRA PICTURES PVT LTD ,KING INTERNATIONAL HOUSE 5 JUHES TEVER	12	0	0	VUA-1129-1993-MUM	0	0	0	N	PRAKASH MEHRA PRAKASH MEHRA PICTURES PVT LTD ,KING INTERNATIONAL HOUSE 5 JUHES TEVER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517662	61	WILD GEESE II	1985	121	6	UA-113-MUM	0	0x00007A9800000000	1985-12-05 00:00:00	MR. EUAN LLOYED OF M/S THOR EMI SCREEN ENTERTAINMENT (U.K)	12	0	0	UA-113-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD., 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517663	44	TRL. OF RAAJFROHI	1993	121	6	UA-1133-MUM	0	0x000085DA00000000	1993-10-26 00:00:00	LALJI RAMDEO GUPTA IS, PL. PATIL MANG, COLOBA, B5	12	0	184	VUA-1133-1993-MUM	0	0	0	N	LALJI RAMDEO GUPTA IS, PL. PATIL MANG, COLOBA, B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517664	61	TRL. OF TENNESSEE NIGHTS 	1993	122	6	UA-1136-MUM	0	0x000085DD00000000	1993-10-29 00:00:00	BERNARD LANG USA	12	0	184	UA/1136	0	0	0	N	N.F.D.C.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517665	52	PREYASI	1993	121	6	UA-1137-MUM	0	0x000085DD00000000	1993-10-29 00:00:00	RAMJI SRESHHA SANKHASHI, HAMAADA, NEPAL	12	0	0	VUA-1137-1993-MUM	0	0	0	N	RAMJI SRESHHA SANKHASHI, HAMAADA, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517666	44	BAAZIGAR 	2017	121	6	UA-1138-MUM	5072.73	0x0000A7BB00000000	2017-07-25 00:00:00	GANESH JAIN, UNITED SEVEN CREATIONS 	12	0	0	UA/1138/1993	0	0	0	N	GANESH JAIN, UNITED SEVEN CREATIONS 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517667	44	TRL. OF ISHQ MEIN JEENA ISHQ MEIN MARNA	1993	121	6	UA-1139-MUM	0	0x000085E300000000	1993-11-04 00:00:00	SANGEET FILMS PVT. LTD B50 ANAD NAGAR KISHORE KUMAR GANGULY MARG JHNA , B49	12	0	184	VUA-1139-1993-	0	0	0	N	SANGEET FILMS PVT. LTD B50 ANAD NAGAR KISHORE KUMAR GANGULY MARG JHNA , B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517668	44	TRL. OF 'AADAMKHOR'	1985	121	6	UA-114-MUM	0	0x00007A9E00000000	1985-12-11 00:00:00	HARGOBINDHA FILMS	12	0	184	UA-114-1985-MUM	0	0	0	N	HARGOBINDHA FILMS 302 NIPPAN , JUHU TARA RD, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517669	61	THE PERFECT WEAPON	1993	121	6	UA-1140-MUM	0	0x000085E900000000	1993-11-10 00:00:00	MARK DISALLE/PIERRE DAVID USA	12	366	0	VUA-1140-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HUGE BLGD SPROTT ROAD BALLAD ESTATE B3P	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517670	44	TRAILER KA THANEDAARNI 	1993	121	6	UA-1141-MUM	0	0x000085EF00000000	1993-11-16 00:00:00	SAVITRI INTERNATIONAL B50	12	0	184	VUA-1141-1993-MUM	0	0	0	N	NARESH P. MOHNOT 2P/11 SAGAR SANGAM BAND RECLAAMATION BANRAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517671	44	TRL. OF LAQSHYA	1993	121	6	UA-1142-MUM	0	0x000085F000000000	1993-11-17 00:00:00	ARADHANA , B,103 ARENA . LOKANDAWALA COMPLEX ANDHERI (W) ,B58	12	0	184	VUA-1142-1993-MUM	0	0	0	N	ARADHANA , B,103 ARENA . LOKANDAWALA COMPLEX ANDHERI (W) ,B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517672	61	THE FIRM 	1993	121	6	UA-1143-MUM	0	0x0000860000000000	1993-12-03 00:00:00	SCOTT RUDIN AND JOHN DAVIS	12	0	0	VUA-1143-1993-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD ,HAGUE BLDG ; SPROTTRD BALLARD ESTUTE B 38	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517673	44	GANGA AUR RANGA KA TRAILER 	1993	121	6	UA-1146-MUM	0	0x0000860700000000	1993-12-10 00:00:00	JET SPEED MOVIE MAKERS 606 6TH FLOOR GILL HAZE APPARTMENT MARVE ROAD MALAD W B64	12	0	184	VUA-1146-MUM	0	0	0	N	JET SPEED MOVIE MAKERS 606 6TH FLOOR GILL HAZE APPARTMENT MARVE ROAD MALAD W B64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517674	44	DARR`	1993	121	6	UA-1147-MUM	0	0x0000860A00000000	1993-12-13 00:00:00	YASH RAJ FILM / VIKAS POWER JUHU B. 49	12	0	0	UVA-1147-1993-MUM	0	0	0	N	YASH RAJ FILM / VIKAS POWER JUHU B. 49	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517675	61	TRL.OF ONCE UPON A TIME IN CHINA A.K.A THE REBEL 	1993	121	6	UA-1148-MUM	0	0x0000861400000000	1993-12-23 00:00:00	TULSI HARK (|HONGKONG)	12	0	184	VUA-1148-1993-MUM	0	0	0	N	INDO OVERSEAS FILMS 169/170 BPT BLDG , SASOONDOCK , COLSA B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517676	61	TRAILER OF STRIKING DIS TANCE 	1993	121	6	UA-1149-MUM	0	0x0000861800000000	1993-12-27 00:00:00	ARNON MILCHAN TONY THOMPOULUS HUNT LOWRY, USA 	12	0	184	VUA-1149-1993-MUM	0	0	0	N	COLUMBIA TRISTAR  FILMS OF INDIA LTD AETRO HOUSE , M G READ B 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517677	44	RAM TERI GANGA MAILI 	1985	121	6	UA-115-MUM	0	0x00007A9F00000000	1985-12-12 00:00:00	RANDHIR KAPOOR	12	0	0	UA-115-1985-MUM	0	0	0	N	RANDHIR KAPOOR	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517678	44	INSANIYAT KA TRAILER 	1993	121	6	UA-1150-MUM	0	0x0000861A00000000	1993-12-29 00:00:00	NAVJEEVAN FILMS 3B GIRNAR APARTMENT PALI HILL BANDRA B50	12	0	184	VUA-1150-MUM	0	0	0	N	NAVJEEVAN FILMS 3B GIRNAR APARTMENT PALI HILL BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517679	61	ONCE UPON A TIME IN CHINA A. K.A. THE REBEL 	1993	121	6	UA-1152-MUM	0	0x0000861B00000000	1993-12-30 00:00:00	TSUI HARK , HONG KONG	12	0	0	VUA-1152-1993-MUM	0	0	0	N	INDO OVERSEAS FILMS 169 /170 BPT BLDG SUSOOU DECK , COLESA , B5 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517680	51	SANSANTI	1993	121	6	UA-1153-MUM	0	0x0000861B00000000	1993-12-30 00:00:00	CHANDUBHAI PATEL UMIYA CHITRA SONSHANKAR , COMPLEX , 45/2 KALKATA HALWAIIVADE ESTATE , PUNE 41109	12	0	0	VUA-1153-1993-MUM	0	0	0	N	CHANDUBHAI PATEL UMIYA CHITRA SONSHANKAR , COMPLEX , 45/2 KALKATA HALWAIIVADE ESTATE , PUNE 41109	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517681	51	GRAHPRAVESH 	1993	121	6	UA-1155-MUM	0	0x0000861C00000000	1993-12-31 00:00:00	OM SAI FILM OMPRAKASH KHATKE RATUNDEEP GONHUALE NAGAR	12	0	0	VUA-1155-1993-MUM	0	0	0	N	OM SAI FILM OMPRAKASH KHATKE RATUNDEEP GONHUALE NAGAR	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517682	44	PREM SHAKTI KA TRAILER 	1994	121	6	UA-1156-MUM	0	0x0000862700000000	1994-01-11 00:00:00	NASIR PARKAR (P.K.D FILMS)	12	0	184	VUA-1156-1994-MUM	0	0	0	N	SHRI INDERRAJ GLAAD M/S TIGER INTERNATIONAL B/G SAGAR SANJAY , VASAVA ROAD , B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517684	44	BALI UMAR KO SALAM KA TRAILER 	1994	121	6	UA-1158-MUM	0	0x0000862900000000	1994-01-13 00:00:00	SAMAR PURKAYSTHA RAJASHREE  (MEGHNA ARTS)	12	0	184	VUA-1158-1994-MUM	0	0	0	N	FRUITEE GLAAD , B9, SAGAR SANJAY VEWRSION ROAD, ABDHEM , B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517685	61	TENNESSEE NAIGHT 	1994	121	6	UA-1159-MUM	0	0x0000862A00000000	1994-01-14 00:00:00	BERNARD LANG 	12	0	0	VUA-1159-1994-MUM	0	0	0	N	N.F.D.C .DISCOVERY OF INDIA NSHRU CENTER UDRLI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517686	61	TRL. OF SURVIVAL RUN 	1985	120	6	UA-116-MUM	0	0x00007AA700000000	1985-12-20 00:00:00	ROB HOUWER , RANK FILM DIST LTD. (UK)	12	0	184	UA-116-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517687	61	TRAILER OF THE GOOD SON	1994	121	6	UA-1160-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	20TH CENTURY FOX MARY ANNE APGE JOSEPH RUBEN USA	12	0	184	VUA-1160-MUM	0	0	0	N	20 TH CENTURY FOX INDIA INC METRO HOUSE M4 ROAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517688	61	TRL. OF DIARY OF A HHITMAN 	1994	121	6	UA-1161-MUM	0	0x0000862D00000000	1994-01-17 00:00:00	VISION PICTURES AMIN Q./ CHAUDHRI (USA)	12	0	184	VUA-1161-1994-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC, MEWTROHOUSE M/4. ROAD 3RD FLOOR , B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517689	44	MADHOSH 	1994	121	6	UA-1162-MUM	0	0x0000862E00000000	1994-01-18 00:00:00	M/S . T.V. FILMS PVT LTD  HILL VIEW NO 2 HILLROOD , PULIHILL BANDRA B 50`	12	0	0	VUA-1166-1994-MUM	0	0	0	N	M/S . T.V. FILMS PVT LTD  HILL VIEW NO 2 HILLROOD , PULIHILL BANDRA B 50`	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517690	44	JURASSIC PARK	1994	121	6	UA-1165-MUM	0	0x0000863B00000000	1994-01-31 00:00:00	KATHLEEN KENNEDY GERALD R MOLEN USA	12	0	0	VUA-1165-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGUE BLGD SPORTT RD BELLARD ESTATE B38	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517691	44	TRIALER OF MAHA SHAKTISHALI	1994	121	6	UA-1167-MUM	0	0x0000863D00000000	1994-02-02 00:00:00	RATAN MOHAN ,R.M. ARTS 119,RANJIT STUDIO DADASAHEB PHALKE ROAD DABAR	12	0	184	VUA-1167-1994-MUM	0	0	0	N	RATAN MOHAN ,R.M. ARTS 119,RANJIT STUDIO DADASAHEB PHALKE ROAD DABAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517692	44	TRL. OF KARAN	1994	121	6	UA-1168-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	ADVS COMBINES , MANDA APERTMENT GRAVAD FLOOR A.B. NMAIR ROAD JOHN , BIMBAY	12	0	184	VUA-1168-1994-MUM	0	0	0	N	ADVS COMBINES , MANDA APERTMENT GRAVAD FLOOR A.B. NMAIR ROAD JOHN , BIMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517693	81	MUKLAWA	1994	121	6	UA-1169-MUM	0	0x0000863F00000000	1994-02-04 00:00:00	JAGAT KAKHAR JAKHAR FILMNS PRODUCTIONS V. SUNDREHTI P.O. SASROLI, DISTT ROTAK R (HARYABAU)	12	0	0	VUA-1169-1994-MUM	0	0	0	N	JAGAT KAKHAR JAKHAR FILMNS PRODUCTIONS V. SUNDREHTI P.O. SASROLI, DISTT ROTAK R (HARYABAU)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517694	61	TRL. PROFESSOR DOWELL'S TESTAMENT 	1985	121	6	UA-117-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	LENFILM STUDIO PRODUCTION (USSR)	12	0	184	UA-117-1985-MUM	0	0	0	N	SOVEXPORT FILM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517695	51	TRIALER OF PREMANKUR 	1994	121	6	UA-1170-MUM	0	0x0000864200000000	1994-02-07 00:00:00	SANJEEV N. NAIK SARAV PRODUCTION 37/903 ADARSH NAGAR WORD BOMBAY 	12	0	184	VUA-1170-1994-MUM	0	0	0	N	SANJEEV N. NAIK SARAV PRODUCTION 37/903 ADARSH NAGAR WORD BOMBAY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517696	44	JUARI KA TRAILER	1994	121	6	UA-1171-MUM	0	0x0000864500000000	1994-02-10 00:00:00	MATUSHREE FILMS A1 EOOD LOAD DR RAJKUMAR MARG BANDRA BOMBAY 50	12	0	184	VUA-1171-MUM	0	0	0	N	MATUSHREE FILMS A1 EOOD LOAD DR RAJKUMAR MARG BANDRA BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517697	61	THE PELICAN BRIEF 	1994	121	6	UA-1173-MUM	0	0x0000864900000000	1994-02-14 00:00:00	ALAN J. PAKULA , PIETER JAN BRUGGE , USA 	12	0	0	VUA-1173-1994-MUM	0	0	0	N	WARNER BROS F.E. INC EROS CINEMA BLDG 42 M. K READ B 20 	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517698	61	CCHINA O BRIEN	1994	121	6	UA-1174-MUM	0	0x0000864900000000	1994-02-14 00:00:00	FRED WEINTRABUB (HONGKONG)	12	0	0	VUA-1174-1994-MUM	0	0	0	N	INDO OVERSEAS FIILMS 169//170 BNT BILDG, SASOON DOCK, COLKATA B5	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517699	61	TRAILER OF ONCE A COP	1994	121	6	UA-1175-MUM	0	0x0000864A00000000	1994-02-15 00:00:00	SO HAU LEUNG BARBIE  TUNG HONG KONG	12	0	184	VUA-1175-MUM	0	0	0	N	INDO OVERSEAS FILMS 169/170 BPT BLGD SEOSON DOCK COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517700	61	ROBOCOP 3	1994	121	6	UA-1176-MUM	0	0x0000865000000000	1994-02-21 00:00:00	PATRICK CROWLEV 	12	0	0	VUA-1176-1994-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD . METRO HOUSE M.G. ROAD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517701	61	TRL. OF ROBOCOO 3	1994	121	6	UA-1177-MUM	0	0x0000865000000000	1994-02-21 00:00:00	PATRICK CROWLEY (USA)	12	0	184	VUA-1177-1994-MUM	0	0	0	N	COLUMBIA TRISER FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517702	44	TRAILER OF PARAMAATMA  	1994	121	6	UA-1178-MUM	0	0x0000865800000000	1994-03-01 00:00:00	B. JOGANATHAN BENDRN W B50 	12	0	184	VUA-1178-19994-MUM	0	0	0	N	BOBBY ANAND SAI BABA ARTS 5 JELDEV , 33 RAOD , LING ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517703	44	JAJBAT KA TRAILER 	1994	121	6	UA-1179-MUM	0	0x0000865900000000	1994-03-02 00:00:00	ANANT BALANI AND LEELA J BALANI	12	0	184	VUA-1179-MUM	0	0	0	N	FRUITEE GALAD B1 SAGAR SNJOG VERSOVU ROAD  ANDHERI B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517704	61	PROFESSOR DOWELL'S TESTAMEN	1985	121	6	UA-118-MUM	0	0x00007AB200000000	1985-12-31 00:00:00	LENFILM STUDIO PRODUCTIONS 	12	0	0	UA/118/1985	0	0	0	N	SOVEXPORTFILM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517705	61	TRL. OF IN THE LINE OF DUTY VIFORBIDEDEN ARESENTAL A. K. A DUTY	1994	121	6	UA-1180-MUM	0	0x0000865A00000000	1994-03-03 00:00:00	STEPHEN SHIN (HONGKONG) 169/170 BPT, BLDG SASOON DOCK, COLCATA B5	12	0	190	VUA-1180-1994-MUM	0	0	0	N	INDO OVERSEAS FIULM	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517706	61	TRAILER OF CARLITO 'S WAY 	1994	121	6	UA-1181-MUM	0	0x0000866000000000	1994-03-09 00:00:00	MARTIN MICHAEL WILLI BARE MICHAEL S. BREGMAN	12	0	184	VUA-1181-1994-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD ,HAGUE BLDG SPROTT ROAD BALLARD ESTAITE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517707	61	TRL. OF UNDERCCOVER BLUES	1994	121	6	UA-1182-MUM	0	0x0000866000000000	1994-03-09 00:00:00	MIKE LOBELL (USA)	12	0	184	VUA-1182-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAYEE BIDS, SPORTT ROEAD BALLARDTSTATE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517708	61	TRL. OF 'CARRY ON CAMPING '	1994	121	6	UA-1183-MUM	0	0x0000866200000000	1994-03-11 00:00:00	PETER ROGERS (RANK FILM DISTRIBUTORS U.K.)	12	0	184	UA/1183/1994	0	0	0	N	METRO FILM CORPORATION DR. J. MURALI MANOHAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517709	44	TRAILER OF  KHUDDAR 	1994	121	6	UA-1185-MUM	0	0x0000866700000000	1994-03-16 00:00:00	N.R.PACHISIA BARDRA (W) B58	12	0	184	VUA-1185-1994-MUM	0	0	0	N	ROBBY ANAND SAI BABA ARTS S JALDEV 33RD ROAD LIUKING ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517710	61	A PERFECT WORLD 	1994	121	6	UA-1188-MUM	0	0x0000866900000000	1994-03-18 00:00:00	MARK JOHNSON & DAVID VALDES , USA 	12	0	0	VUA-1188-1994-MUM	0	0	0	N	WARNER BROS F.E. INC ERAS CIUCOMM BIDG 42 M. K REAL B 20 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517711	44	TRL. OF KANOON	1994	121	6	UA-1189-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	SHIROMANEE CHITRA 1 VIJAY RAJ ., 288 9TH ROAD , KHER (W) B52	12	0	184	VUA-1189-1994-MUM	0	0	0	N	SHIROMANEE CHITRA 1 VIJAY RAJ ., 288 9TH ROAD , KHER (W) B52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517712	44	ITNI JALDI KYA HAI	1986	121	6	UA-119-MUM	0	0x00007AC100000000	1986-01-15 00:00:00	BHANUMATI FILMS,SONAWAL BLDG., C BLOCK 2ND FLOOR, TARDEOB7	12	0	0	UA-119-1986-MUM	0	0	0	N	BHANUMATI FILMS,SONAWAL BLDG., C BLOCK 2ND FLOOR, TARDEOB7	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517713	44	TRL. OF JAIKISHEN 	1994	121	6	UA-1190-MUM	0	0x0000866E00000000	1994-03-23 00:00:00	SHALIMAR INTERNATIONAL A/003, ALIGIRI, KOKHANDAWALLA COMPLEX ANDHERI . B58	12	0	184	VUA-1190-1994-MUM	0	0	0	N	SHALIMAR INTERNATIONAL A/003, ALIGIRI, KOKHANDAWALLA COMPLEX ANDHERI . B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517714	44	JAGANNATH KA TRAILER	1994	120	6	UA-1191-MUM	83.16	0x0000866E00000000	1994-03-23 00:00:00	AKRAM SHAIKH , A.S.FILMS INTERNATIONAL JVPD SCHEME, RAKHIKA APTMENT, FLAT NO.1 ,B49	12	0	0	B/1308	0	0	0	Y	AKRAM SHAIKH , A.S.FILMS INTERNATIONAL JVPD SCHEME, RAKHIKA APTMENT, FLAT NO.1 ,B49	0	84.97	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517715	44	TRL. OF PAAAPI DEVTA 	1994	121	6	UA-1194-MUM	0	0x0000867000000000	1994-03-25 00:00:00	BALDEV PUSHKARNA (KALBHARATI)	12	0	184	VUA-1194-1994-MUM	0	0	0	N	SHRI INDERRAJ GLAAD G/9, SANJAY VESAVA ROAD, B61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517716	61	TRAILER OF KICKBOXER II THE ROAD BACK 	1994	121	6	UA-1195-MUM	0	0x0000867300000000	1994-03-28 00:00:00	TOM KARNOVSKI USA	12	0	184	VUA-1195-MUM	0	0	0	N	AIM PICTURES B7 SHANTI HILLVIEW CHS DR  RP ROAD MALARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517717	61	TRAILER OF MISSION OF JUSTICE 	1994	121	6	UA-1196-MUM	0	0x0000867400000000	1994-03-29 00:00:00	PIERRE DAVID & KURT ANDERSON 	12	0	184	VUA-1196-1994-MUM	0	0	0	N	GOLDEN FILM 169/170 BOT BLDG SASOON DOCK LOLOB B5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517718	61	TRAILER OF CRIME STORY	1994	121	6	UA-1197-MUM	0	0x0000867400000000	1994-03-29 00:00:00	CHUA LAM HONG KONG	12	0	184	VUA-1197-MUM	0	0	0	N	GOLDEN FILMS 169/170 BPT SEASON DOCK COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517719	61	TRAILER OF NIGHT OF INDIA WARRIOR 	1994	121	6	UA-1199-MUM	0	0x0000867500000000	1994-03-30 00:00:00	MIKE ERWIN 	12	0	184	VUA-1199-1994-MUM	0	0	0	N	AIM PICTURES B/7 ,SHARTI HILL VIEW C.H.S . DR. R.P. ROAD MULUND	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517720	61	TRAILE OF DEADIY GOLD 	1994	121	6	UA-1201-MUM	0	0x0000867D00000000	1994-04-07 00:00:00	CHEUNG PAO YUNG & CHEUNG WAI SING , HONG KONG 	12	0	184	VUA-1201-1994-MUM	0	0	0	N	GOLDEN FILMS 169/170 BPT BLDG SASUAS DOCK ,B, 5 COLAAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517721	44	GHOST KA SPECIAL TRAILER	1994	121	6	UA-1202-MUM	0	0x0000867E00000000	1994-04-08 00:00:00	LISA WEINSTEN PARAMOUNT PICTURES USA	12	0	184	VUA-1202-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD HAGA BLGD SPROTT ROAD BALLARD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517722	42	TREL. OF 'RAKTA NODIR DHARA'	1994	121	6	UA-1203-MUM	0	0x0000867E00000000	1994-04-08 00:00:00	FILMLAYA PVT. LTD., CEASARER ROAD, AMBOLI , AUDHEN COL. B58	12	0	184	VUA-1203-1994-MUM	0	0	0	N	FILMLAYA PVT. LTD., CEASARER ROAD, AMBOLI , AUDHEN COL. B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517723	61	TRAILER OF BLOOD FIRST IVDIA RTRAVING	1994	121	6	UA-1208-MUM	0	0x0000868900000000	1994-04-19 00:00:00	MIKE ELLIOTT USA	12	0	184	VUA-1208-MUM	0	0	0	N	INDO OVERSEAS FILMS169/170 BPT BIDG SEASON DOCK COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517724	61	TWILIGHT ZONE THE MOVIE	1986	120	6	UA-121-MUM	0	0x00007AC700000000	1986-01-21 00:00:00	WARNER BROS. (USA)	12	0	0	UA/121/1986	0	0	0	N	WARNER BROS. (F.E.) INC. 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517725	61	TRAILER OF ROBOCOP 2 	1994	121	6	UA-1212-MUM	0	0x0000869200000000	1994-04-28 00:00:00	`JON DAVISON , USA 	12	0	184	VUA-1212-1994-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD , MERTS HOUSE , M. G. RD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517726	44	TRAILER OF EKKA RAJA RANI 	1994	121	6	UA-1213-MUM	0	0x0000869200000000	1994-04-28 00:00:00	XAVIER MARQUIS ,MARK B61 FILM INTERNATIONAL 	12	0	184	VUA-1213-1994-MUM	0	0	0	N	FRUITEE GLAAD B91 SAGAR SANJUG VERSOVA ROAD ,AUDHERI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517727	61	TRAILER OF SAVIOUR OF THE SOUL A. K.A BOUNTY HUNTERS 	1994	121	6	UA-1214-MUM	0	0x0000869600000000	1994-05-02 00:00:00	DAVID LAI  CHAN PUI 686 001 WAH , HONG KONG 	12	0	184	VUA-1214-1994-MUM	0	0	0	N	ANURAG PICTURES AUAND THEARA COMPKX , KOHAYAAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517728	44	SWARG SE PYARA GFHAR HAMARA KA TRAILER 	1994	121	6	UA-1215-MUM	0	0x0000869800000000	1994-05-04 00:00:00	WARIS ALI RIZVI, WARIS PICTURES ELICID, BLDG , DR. AMBAED ROAD PALI, NBVAN COL, B50	12	0	184	VUA-1215-1994-MUM	0	0	0	N	WARIS ALI RIZVI, WARIS PICTURES ELICID, BLDG , DR. AMBAED ROAD PALI, NBVAN COL, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517729	44	AATISH	1994	121	6	UA-1216-MUM	0	0x0000869900000000	1994-05-05 00:00:00	SRPPY FILM 3G NAAZ BIDG LAMINGTION ROAD 	12	0	0	VUA-1216-1994-MUM	0	0	0	N	SRPPY FILM 3G NAAZ BIDG LAMINGTION ROAD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517730	51	PUDHCHA PAOOL	1983	121	6	UA-122-MUM	0	0x0000768000000000	1983-01-22 00:00:00	TROIKA FILMS COMBINE	12	0	0	UA-122-1986-MUM	0	0	0	N	TROIKA FILMS COMBINE, GLIPSES,1/18, BROWDWAY SHOPPING CENTRE, DADAR	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517731	61	TRL. OF 'TON SQUAD '	1994	121	6	UA-1222-MUM	0	0x000086A800000000	1994-05-20 00:00:00	WELLSON CHIN (HONGKONG)	12	0	184	VUA-1222-1994-MUM	0	0	0	N	INDO OVERSEAS  FILMS 169/70, BPT BIDG, SASOON DOCK COLCATTA , B.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517732	61	PHILADELPHIA	1994	121	6	UA-1223-MUM	0	0x000086AC00000000	1994-05-24 00:00:00	JONATHAN DEMME AND EDWARD SAXON USA	12	0	0	VUA-1223-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD METRO HOUSE M4 ROAD B20	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517733	44	TRL. NO. 2 OF 'EKKA RAJA RANIO '	1940	121	6	UA-1224-MUM	0	0x000039A300000000	1940-05-26 00:00:00	XAVIER MARRUIS MARK FILMS INTERNATIONAL 	12	0	184	VUA-1224-1994-MUM	0	0	0	N	FRIUTEE GLAAD, B9 , SAGAR SANJAY , VERSORE ROAD ANDHONI . BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517734	61	TRAILER  OF GAME OF DEATH 	1994	121	6	UA-1225-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	RAVMOND CHOW COLASA , B. 5 , HONG KONG 	12	0	184	VUA-1225-1994-MUM	0	0	0	N	GOLDEN FILMS 169 / 170 BPT BLDG SASOEU DECK , 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517735	61	SAAVIOUR OF THE SOUL A.K.A. 'BOUNTY HUNTERS'	1994	121	6	UA-1228-MUM	0	0x000086AF00000000	1994-05-27 00:00:00	DAVID LAICHAN PUI WAH (HONGKONGC)	12	0	0	VUUA-1228/1994-MUM	0	0	0	N	ANURAG PICTURES ANAND / THEATER COMPLEX , KOLKATTA 686001,KERALA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517736	61	GAME OF DEATH	1994	121	6	UA-1229-MUM	0	0x000086B600000000	1994-06-03 00:00:00	RAYMOND CHOW HONG KONG	12	0	0	VUA-1229-MUM	0	0	0	N	GOLDEN FILMS 169/170 BPT  BIDG SEASON DOCK COLABA B5	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517793	102	VASSA 	1986	121	6	UA-135-MUM	0	0x00007AFE00000000	1986-03-17 00:00:00	M/S SOVEXPORTFILM . ( USSR ) 	12	0	0	UA-135/1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN . LTD. 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517738	61	TRL OF WILD GEESE II	1986	120	6	UA-123-MUM.	0	0x00007AC900000000	1986-01-23 00:00:00	MR.EUAN L LOVD OF M/S.THEREMI SCREEN ENTERTAINMENT UK	12	0	184	UA/123/1986	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517739	51	TRL. OF GRIHPRAVESH	1994	121	6	UA-1230-MUM	0	0x000086BC00000000	1994-06-09 00:00:00	OM SAI FILMS, UDYOG BHAVAN, 5TH FLOOR , SANCHETI CHAMBERS OPP. VIJAY TALKIES, POONA411030	12	0	184	UA-1230-MUM	0	0	0	Y	OM SAI FILMS, UDYOG BHAVAN, 5TH FLOOR , SANCHETI CHAMBERS OPP. VIJAY TALKIES, POONA411030	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517740	61	GRUMPY OLD MEN	1994	121	6	UA-1232-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	JOHN DAVIS, RICHARD C. BERMAN (USA)	12	0	0	UA/1232/1994	0	0	0	N	WARNER BROS (F.E.) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517741	61	SARAFINA	1994	121	6	UA-1234-MUM	0	0x000086CF00000000	1994-06-28 00:00:00	ANANT SINGH SOUTH AFRICA	12	0	0	VUA-1234-MUM	0	0	0	N	EASTERN EPIC PRODUCTION DIV INDIA SEVVEATS OF INDIA SOCIETY BLDG INDIA FLOOR S V P B4	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517742	61	MAVERICK 	1994	122	6	UA-1236-MUM	0	0x000086DD00000000	1994-07-12 00:00:00	BRUCE DAVEY AND RICHARD DONNER USA	12	0	0	UA/1236	0	0	0	N	WARNER BROS. F.E. INC	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517743	61	TRAILER OF LEGEND OF FONG  SAI YUK A . K. A. T5HE LEGEND 	1994	121	6	UA-1237-MUM	0	0x000086E300000000	1994-07-18 00:00:00	CHUI PO CHU , HONG KONG 	12	0	184	VUA-1237-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS SASOOM DEEK , CETABA , B5 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517744	61	LEEGENDD OF HHONGKONG SAII YUK A.K.A. 'THE LEGEND'	1994	121	6	UA-1238-MUM	0	0x000086E400000000	1994-07-19 00:00:00	CHUI PO CHU (HONGGKONG)	12	0	0	VUA-1238-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS 16/170 .M,, BPT BLDG, SASOON DOCK, COLABA B5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517745	61	TRI  OF GHOST IN THE MACHINE 	2017	121	6	UA-1239-MUM	0	0x0000A7B600000000	2017-07-20 00:00:00	TWENTIETH CENTUREY FOX PAUL SCHIFF USA 	12	0	184	UA-1239	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517746	61	ROOTS OF EVIL	1986	121	6	UA-124-MUM	0	0x00007AC900000000	1986-01-23 00:00:00	LEO KENKES. (W.GERMANY)	12	0	0	UA-124-MUM	0	0	0	N	T.P. MENON. C/O JAYA KUMAR, 4, II STREET, KILPAULK GARDEN RD., MADRAS10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517747	61	TRAILER OF THE HOT SPOT 	1994	121	6	UA-1240-MUM	0	0x000086E500000000	1994-07-20 00:00:00	ORION PICTURES INTER NATIONAL INC .PAUL LEWIS 	12	0	184	VUA-1240-1994-MUM	0	0	0	N	ORION PICTURES INTER NATIONAL INC .C/O TWENTIETH CENTURY FOX ,METRO HOUSE 3 RD FLOAR M.G.RAOD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517748	44	MAI KHILADI TU  ANADI KA TRAILER	1994	121	6	UA-1242-MUM	111.25	0x000086EA00000000	1994-07-25 00:00:00	CHAMPAK JAIN , UNITED SEVEN INTERNATIONAL G1 , AND B ,BLUE DIAMOND ,SANTACRUZ (W),B54	12	0	184	UA/1242	0	0	0	N	CHAMPAK JAIN , UNITED SEVEN INTERNATIONAL G1 , AND B ,BLUE DIAMOND ,SANTACRUZ (W),B54	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517749	61	TRL. OF BAD GIRLS	1994	121	6	UA-1243-MUM	0	0x000086EC00000000	1994-07-27 00:00:00	TWENTIETH CENTURY FOX ALBERT S. RUDY, ANDRE E. MORAN & CHARLES FINCH (USA)	12	0	184	VUA-1243-1994-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE, M.G.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517750	61	TRAILER OF SPEED 	1994	121	6	UA-1244-MUM	0	0x000086F200000000	1994-08-02 00:00:00	TWENTIETH CENTURY FOX MARK GORDON (USA)	12	0	184	VUA-1244-1994-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE 3RD HOUSE M.G.ROAD B20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517751	61	TRAILER OF INTERCEPOR	1994	121	6	UA-1245-MUM	0	0x000086F300000000	1994-08-03 00:00:00	KEVIN M KALLBERG OLIVER G HESS USA	12	0	184	VUA-1245-MUM	0	0	0	N	GOLDEN FILMS 169/170 BPT SEASON DOCK COLABA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517752	61	TRAILER OF 9 AND HALF WEEKS	1994	121	6	UA-1246-MUM	0	0x000086F800000000	1994-08-08 00:00:00	ANTONY RUFUS ISAACS ZALMAN KING USA	12	0	184	VUA-1246-MUM	0	0	0	N	METRO FILM CORPORATION NO 4 II STREET KILPAUK GARDEN RD MADRAS 0	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517753	61	TRL OF INTERSECTION	1994	121	6	UA-1247-MUM	0	0x000086F900000000	1994-08-09 00:00:00	BUD YORKIN/MARK RYDELL/PARAMOUNT PICTURES USA	12	0	184	UA/1247	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517754	61	THE MASK; A.K.A  'THE EYES OF HELL'	1994	121	6	UA-1248-MUM	0	0x0000870200000000	1994-08-18 00:00:00	MR. JULIAN ROFFMAN (CANADA)	12	0	0	VUA-1248-1994-MUM	0	0	0	N	MAHAVIR JAIN SUPERHITS FILM VENTURES LAXMI ANUENA , GANDHINAGAR DELHI, /100./	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517755	61	TRAILER OF 'ZERO TIOLERANCE'	1994	121	6	UA-1249-MUM	0	0x0000870900000000	1994-08-25 00:00:00	JOSENH MERHI (USA)	12	0	184	VUA-1249-1994-MUM	0	0	0	N	VRODWAY FILMS H. SOUTH USMANABAD T. NAGAR MADRAS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517756	64	PAIJANIYAN	1986	121	6	UA-125-MUM	0	0x00007ACD00000000	1986-01-27 00:00:00	DHANRAJ SHREE PRODUCTIONS,6 SUNIL SHOPPING CENTRE, GHATKOPER (W),B86	12	0	0	UA-125-1986-MUM	0	0	0	N	DHANRAJ SHREE PRODUCTIONS,6 SUNIL SHOPPING CENTRE, GHATKOPER (W),B86	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517757	44	TRL. OF '' AMAANAT ''	1994	121	6	UA-1250-MUM	0	0x0000870900000000	1994-08-25 00:00:00	BOBBY ANAND, 5 JALSER 33RD ROAD, LIMKING ROAD, BADRA (W), B  50	12	0	184	UA/1250	0	0	0	Y	BOBBY ANAND, 5 JALSER 33RD ROAD, LIMKING ROAD, BADRA (W), B  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517758	44	TRAILER OF LKKE PE IKKA 	1994	121	6	UA-1251-MUM	0	0x0000871400000000	1994-09-05 00:00:00	M/S. MUDRA ARTS 	12	0	184	VUA-1251-1994-MUM	0	0	0	N	M/S. SAUBHAGYA CREATIONS SUVARNADREOP 3 4 , SV READ , SAATACRUL, W  B 54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517759	61	THE CLIENT 	1994	121	6	UA-1255-MUM	0	0x0000871C00000000	1994-09-13 00:00:00	ARON MILCHAN AND STEVEN REUTHER , USA 	12	0	0	VUA-1255-1994-MUM	0	0	0	N	WARNER BROS F.E INC . EROS CIMEMA BLDA 42 M. K READ B 20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517760	44	AJEEB DASTA HAI KA TRAILER	1994	121	6	UA-1256-MUM	0	0x0000871D00000000	1994-09-14 00:00:00	FILMYUG PRIVATE LTD	12	0	0	VUA-1256-MUM	0	0	0	N	FILMYUG PRIVATE LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517761	61	STARMAN	1986	121	6	UA-126-MUM	0	0x00007ADC00000000	1986-02-11 00:00:00	COLUMBIA PICTURES USA	12	0	0	UA/126/1986	0	0	0	N	COLUMBIA FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517762	44	JHAKMI DIL KA TRAILER 	1994	121	6	UA-1260-MUM	0	0x0000872900000000	1994-09-26 00:00:00	D. N. FILMS , 70 ADERSN NGAR NO. 1 NEW LIAKING JOGHESHWAR (W) B12	12	0	184	VUA-1260-1994-MUM	0	0	0	N	D. N. FILMS , 70 ADERSN NGAR NO. 1 NEW LIAKING JOGHESHWAR (W) B12	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517763	44	KAUN APNA KAUN PARAYA KA TRAILER	1994	121	6	UA-1261-MUM	0	0x0000872B00000000	1994-09-28 00:00:00	C D SHARMA DUSHANT FILMS 20/07/12 M S BALDY CHEMBUR B74	12	0	184	VUA-1261-MUM	0	0	0	N	C D SHARMA DUSHANT FILMS 20/07/12 M S BALDY CHEMBUR B74	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517764	58	TRAILER OF NAXLITE DURGA	1994	121	6	UA-1262-MUM	0	0x0000872C00000000	1994-09-29 00:00:00	THE JOMAYE CHITRA	12	0	184	VUA-1262-MUM	0	0	0	N	THE JOMAYE CHITRA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517765	44	SPEED KA TRAILER 	1994	121	6	UA-1263-MUM	0	0x0000873000000000	1994-10-03 00:00:00	TWENTIETH CENTURY FOX MARK GORDON	12	0	184	VUA-1263-1994-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. METRO HOUSE HOME M.G.ROAD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517766	58	PURAAATCHI DEVI	1994	121	6	UA-1264-MUM	0	0x0000873000000000	1994-10-03 00:00:00	THE JOMAYE CHITRA 6, VENKATESAN STREET, T. NAGAR MADRAS 17	12	0	0	VUA-1264-1994-MUM	0	0	0	N	THE JOMAYE CHITRA 6, VENKATESAN STREET, T. NAGAR MADRAS 17	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517767	44	TRAILER OF AURAT AURAT AURAT 	1994	121	6	UA-1265-MUM	0	0x0000873200000000	1994-10-05 00:00:00	SUCHITRA FILMS PVT LTD HILL VIEW NO 2 PLOT NO 241 HILL READ BAMDDRMIB 50	12	0	184	VUA-12650-1994-MUM	0	0	0	N	SUCHITRA FILMS PVT LTD HILL VIEW NO 2 PLOT NO 241 HILL READ BAMDDRMIB 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517768	61	TRL. OF NO RETREAT NO SURREN DER A.K.A. CHALLENGER	1994	121	6	UA-1268-MUM	0	0x0000873E00000000	1994-10-17 00:00:00	NG SEE YUEM (USA)	12	0	184	VUA-1268-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS 169170 BPT BLDG,SASOON DOCK COLOKA,B.S	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517769	43	TRL OF RADHIYALI RAAT	1994	120	6	UA-1269-MUM	116.73	0x0000873E00000000	1994-10-17 00:00:00	GOVINDHAI N. PATEL G. N. FILMS	12	0	184	UA/11269/1994	0	0	0	N	GOVINDHAI N. PATEL G. N. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517770	44	RAOSAHEB	1986	121	6	UA-127-MUM	0	0x00007AE900000000	1986-02-24 00:00:00	M/S. PAHLAJ BAJAJ & COMPANY	12	0	0	UA/127/1986	0	0	0	N	MR. VINAY R. WELLING.	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517771	61	NO RETREAT NO SURRENDER A.K.A CHALLENGER 	1994	121	6	UA-1271-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	NGSSEE YUEN (USA) B5	12	0	0	VUA-1271-1994-MUM	0	0	0	N	INDO OVERSEAS FILMS 169/170 BPT BLDY SASOON DOCK COLOGA	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517772	61	ONCE UPON A TIOME IN CCHINA II A.K.A. 'THE REETURN OF THE REBEL '	1994	121	6	UA-1272-MUM	0	0x0000873F00000000	1994-10-18 00:00:00	TULSI MARK NG SZE YUEN (HONGKONG)	12	0	0	VUA-1272-1994-MUM	0	0	0	N	INDO OVERSSEAS FILMS 169,8PT, RPAD, DOCK CULCATTA	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517773	44	MAJHDHAAR 	1994	121	6	UA-1273-MUM	0	0x0000874000000000	1994-10-19 00:00:00	MR. PRAVIN THAKKAR DURGA PICTURES 6/3 TARDEO AIR CONDITIONED MARKET TARDEO B34	12	0	0	VUA-1273-1994-MUM	0	0	0	N	MR. PRAVIN THAKKAR DURGA PICTURES 6/3 TARDEO AIR CONDITIONED MARKET TARDEO B34	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517774	61	TTRL. OF KOWLOON ASSIGNMENT 	1994	121	6	UA-1274-MUM	0	0x0000874000000000	1994-10-19 00:00:00	KOJI SHUNDO TOEI COMMUNICATIONS INC, (JAPAN)	12	0	184	VUA-1274-1994-MUM	0	0	0	N	METRO FILM CORPORATION NO. 4 II STYRET K. G. ROAD MADRAS10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517775	44	SUHAAG KA TRAILER	1994	121	6	UA-1277-MUM	0	0x0000874500000000	1994-10-24 00:00:00	SHWETA INTERNATIONAL	12	0	184	VUA-1277-MUM	0	0	0	N	SHWETA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517776	44	TRL. OF JAI VIKRAANTA 	1994	121	6	UA-1279-MUM	0	0x0000874C00000000	1994-10-31 00:00:00	SHRI SULTRAN AHMAD , SULTAN PRODUCTIONS 	12	0	184	VUA-1279-1994-MUM	0	0	0	N	MR. INDRERAJ GLAAD TIGER INTERNATIONAL B.G. SANJAY VERSOVA  ROAD , AHMADABAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517777	44	KALA SOORAJ KA TRAILER 	1986	120	6	UA-128-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	MOHAN KHANNA AMAR CHITRA INTERNATIONAL	12	0	184	UA-128-1986-MUM	0	0	0	N	AMAR CHITRA INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517778	44	TRAILER OF SAAJAN KI BAHON  MEIN 	1994	121	6	UA-1280-MUM	0	0x0000875600000000	1994-11-10 00:00:00	SONU FILMS INTERNATIONAL   AOL ROSE APATMEUTS FATHERWAD JAHU CHURCU JAUU B 49	12	0	184	VUA-1280-1994-MUM	0	0	0	N	SONU FILMS INTERNATIONAL   AOL ROSE APATMEUTS FATHERWAD JAHU CHURCU JAUU B 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517779	44	TRL.OF ZAALIM 	1994	121	6	UA-1282-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	MATESHWARI FILMS S.V. ROAD SUNTACRUL (W) B.54	12	0	184	VUA-1282-1994-MUM	0	0	0	N	SAUBHAGYA CREATIONS C/O SUVARNADEEP OPP ASHA PARCK HOSPITAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517780	61	TRL. OF WYATTT EARP	1994	121	6	UA-1284-MUM	0	0x0000875B00000000	1994-11-15 00:00:00	JIM WILSON , KEVIN CONTNER AND LAWRENC KASDAN (USA)	12	0	184	VUA-1284-1994-MUM	0	0	0	N	WARNER BROS. (F.E) INC. EROS CINEMA , BIDS 42 ROAD, B, 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517781	44	GOPI KISHAN KA TRAILER	1994	121	6	UA-1286-MUM	0	0x0000875D00000000	1994-11-17 00:00:00	SHRI MUKESH DUGGAL	12	0	184	VUA-1286-MUM	0	0	0	N	TIGER INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517782	61	WYATT EARP	1994	121	6	UA-1287-MUM	0	0x0000876100000000	1994-11-21 00:00:00	JIM WILSON KEVIN LAWRENCE KASDAN USA	12	0	0	VUA-1287-MUM	0	0	0	N	WARNER F E INC EROS CINEMA BLGD 42 M K ROAD B20	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517783	61	TRAILER OF GUARDIAN ANGEL 	1994	121	6	UA-1289-MUM	0	0x0000876A00000000	1994-11-30 00:00:00	RICHARD PEPIN & JOSEPH MERHI PM ENTERTAINMENT GROUP INC , USA	12	0	184	VUA-1289-1994-MUM	0	0	0	N	ANURAG PICTURES ANAD TH EAT RE COMAKX , KATTAYAM 66001	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517784	44	TRL.NO.2 OF MAIN CHUP NAHIN RAHUNGI	1986	121	6	UA-129-MUM	0	0x00007AF400000000	1986-03-07 00:00:00	ASIF K. ART FILMS	12	0	184	UA-129-1986-MUM	0	0	0	N	M/S. ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517785	61	TRL. OF 'BLOWN AWAY'	1994	121	6	UA-1294-MUM	0	0x0000877E00000000	1994-12-20 00:00:00	JOHN WATSON / RICHARS LEWIS / PEN DENSHAM  (USA)	12	0	184	VUA-1294-1994-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HAGVEBIDS , SPOTT ROAD , BALHAD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517786	61	TRL. OF RAGE AND HONOR	1994	121	6	UA-1295-MUM	0	0x0000878000000000	1994-12-22 00:00:00	DONALD PAUL PEMRICK B80 KEVIN REIDY (USA)	12	0	184	VUA-1595-1994-MUM	0	0	0	N	AIM PICTURES B.T.SHANTI HILL VIEW C.H.S DR. R.P. RD MULUD(W)	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517787	51	SAASAR MAHER	1994	121	6	UA-1296-MUM	0	0x0000878400000000	1994-12-26 00:00:00	SHANTARAM D. PATIL	12	0	0	VUA-1296-1994-MUM	0	0	0	N	SHANTARAM D. PATIL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517788	44	TRIYACHARITRA	1994	121	6	UA-1299-MUM	0	0x0000878800000000	1994-12-30 00:00:00	N. F. D. C. CORP. MUMBAI	12	0	0	VUA-1299-1994-MUM	0	0	0	N	N. F. D. C. CORP. MUMBAI	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517789	44	GODAM	1983	121	6	UA-13-MUM	0	0x0000779A00000000	1983-10-31 00:00:00	NOT READABLE	12	0	0	UA-13-1983-MUM	0	0	0	N	NOT READABLE	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517790	44	TRL. OF '' MAIN CHUP NAHI RAHUNGI ''	1986	120	6	UA-130-MUM	0	0x00007AF700000000	1986-03-10 00:00:00	ASIF K. ART FILMS	12	0	184	UA/130/1986	0	0	0	N	M/S. ART FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517791	44	PREETI	1979	121	6	UA-131-MUM	0	0x000070FA00000000	1979-03-10 00:00:00	ANIL AGARWAL , DUBHILL PRODUCTIONS	12	0	0	UA-131-1979-MUM	0	0	0	N	DUNHILL PPRODUCTIONS	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517792	43	KANYA VIDAY	1986	121	6	UA-132-MUM	0	0x00007AFB00000000	1986-03-14 00:00:00	DAYABHAI KOTEJA.	12	366	0	UA-132-1986-MUM	0	0	0	N	DAYABHAI KOTEJA, D K FILMS, (RAJKOT) DAYABHAI CHEMBER BANGALI BAZAR, RAJKOT.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517794	44	SANDLI	1986	121	6	UA-138-MUM	0	0x00007B0C00000000	1986-03-31 00:00:00	DR. SURJIT SINGH SETHI	12	0	0	UA-138-1986-MUM	0	0	0	N	DR. SURJIT SINGH SETHI, PUNJABI NATAK ACADEMY PROF. OF DRAMATIC ART, PUNJAB UNIVERSITY C25,PUNJAB UNIVERSITY COMPOUND, PATIALA147002 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517795	61	SURVIVAL RUN	1986	121	6	UA-140-MUM	0	0x00007B1C00000000	1986-04-16 00:00:00	ROB HOWER RANK FILM DIST. LTD. LONDON (UK)	12	366	0	UA-140-1986-MUM	0	0	0	N	NATIONAL FILM DEVE. CORPN LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517796	61	SECRET RIVALS OF LAMA	1986	120	6	UA-141-MUM	0	0x00007B1D00000000	1986-04-17 00:00:00	WILLIAM LAN TIEN HONG. (HONG KONG.)	12	366	0	UA-141-1986-MUM	0	0	0	N	T S CHANDRASEKAR. METRO FILM CORPN. 4II STREET, KILLPAULK GARDEN RD., MADRAS10	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517797	44	SWARTHI	1986	121	6	UA-142-MUM	0	0x00007B2400000000	1986-04-24 00:00:00	SOHANLAL KANWAR, FILMNAGAR.	12	0	0	UA-142-1986-MUM	0	0	0	N	FILMNAGAR.301 NEELAM BLDG., 10TH WORLI,SEAFACE RD. B18	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517798	61	THUNDER	1986	121	6	UA-143-MUM	0	0x00007B2800000000	1986-04-28 00:00:00	FEHRO JO ANGILS. (ITALY)	12	0	0	UA-143-1986-MUM	0	0	0	N	MR. INDRU G. MAHROTIR. BLOCK C 901, KANTI APTS. MOUNT MARY RD., BANDRA (W)B50	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517799	44	ANOKHI DULHAN	1986	121	6	UA-144-MUM	0	0x00007B2F00000000	1986-05-05 00:00:00	SMRUTI ARTS.	12	0	0	UA-144-1986-MUM	0	0	0	N	SMRUTI ARTS. A/8SARLA COOP HSG., SOCIETY, MANIK MOTI, YARI LANE, VERSOVA,B64 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517800	44	TRL. OF KALA DANDA GOREY LOG	1986	121	6	UA-145-MUM	0	0x00007B3800000000	1986-05-14 00:00:00	VICTORY FILMS.	12	0	184	UA-145-1986-MUM	0	0	0	N	VICTORY FILMS.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517801	44	KALA DHANDA GORAY LOG	1986	121	6	UA-146-MUM	0	0x00007B3D00000000	1986-05-19 00:00:00	SHAPOOR KATRAK, A.A.A FILMS, H SILVER BEACH JUHU, BOMBAY400049	12	0	0	UA-146-1986-MUM	0	0	0	N	SHAPOOR KATRAK, A.A.A FILMS, H SILVER BEACH JUHU, BOMBAY400049	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517802	61	' TRAILER OF ' 48 HRS '	1986	121	6	UA-147-MUM	0	0x00007B3E00000000	1986-05-20 00:00:00	PARAMOUNT PICTURES CORNN LAWRENCE GORDON & JOE SILVER (USA)	12	0	184	UA/147/1986	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517803	54	MUNDA NARAM TE KUDI GARAM 	1986	120	6	UA-148-MUM	0	0x00007B4000000000	1986-05-22 00:00:00	MD FILMS, MANMOHAN SINGH, MOHINDER SINGH ( 705 RICHMOND LOKHANDWALA COMPLEX , 4 BUNGLOW, ANDHERI (W) B  58 )	12	0	0	UA-148-1986-MUM	0	0	0	Y	MOHINDER SINGH , C/O M D FILMS ( 705 RICHMOND LOKHANDWALA COMPLEX , 4 BUNGLOW, ANDHERI (W) B  58 )	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517804	61	KILL AND KILL AGAIN	1986	120	6	UA-149-MUM	2743	0x00007B4000000000	1986-05-22 00:00:00	IGO KANTOR FILM VENTURE INTERNATIONAL	12	0	0	UA/149/1986	0	0	0	N	MOHAMAD ELIAS YOUSUF SAIT  (Y.M.ELIAS)	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517805	44	TRL. OF KAUN HAI WOH	1983	121	6	UA-15-MUM	0	0x000077A500000000	1983-11-11 00:00:00	S.I. FILMS	12	0	184	UA/15/1983	0	0	0	N	S.I. FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517806	44	TRL. OF MOHABBAT KI KASAM	1986	121	6	UA-150-MUM	0	0x00007B4800000000	1986-05-30 00:00:00	MOHAN BAGGAD.	12	0	184	UA-150-1986-MUM	0	0	0	N	MOHAN BAGGAD. ASHIRWAD, 29/25, GURUNANAK NAGAR, ANDHERI (W),B58	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517807	51	GHARANDAAZ 	1994	121	6	UA-1501-MUM	0	0x0000878800000000	1994-12-30 00:00:00	RAVINDRA PANHALKAR SANKALPA CHITRA SHIVAJI PARTH KOLHAPUR	12	0	0	VUA-1501-1994-MUM	0	0	0	N	RAVINDRA PANHALKAR SANKALPA CHITRA SHIVAJI PARTH KOLHAPUR	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517808	61	TRAILER OF LRON MONKEY 	1995	121	6	UA-1504-MUM	0	0x0000878D00000000	1995-01-04 00:00:00	TUSUI HAR K , HONG KONG	12	0	184	VUA-1504-1995-MUM	0	0	0	N	INDO OVERSEAS FILMS 169/170, SASOOU DOCK , COLASA	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517809	61	TRAILER OF NO ESCAPE 	1995	121	6	UA-1505-MUM	0	0x0000879200000000	1995-01-09 00:00:00	GALE ANNE HURD B20	12	0	184	VUA-1505-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILM OF INDIA LTD METRO HOME M.G.RAOD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517810	61	FORREST GUMO 	1995	121	6	UA-1506-MUM	0	0x0000879300000000	1995-01-10 00:00:00	STEVE TISCH WENDY B38 FINGERMAN PICTURES 	12	0	0	VUA-1506-1995-MUM	0	0	0	N	PARAMOUNT FILM OF INDIA LTD .HOGUEBLDY SPORTT ROAD BALLARD ESTRE `	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517811	44	KHOONKHAR DARINDE	1995	121	6	UA-1507-MUM	0	0x0000879300000000	1995-01-10 00:00:00	ALESSANDRO FRAQCASSI OVERSEAS FIULMGROUP	12	0	184	VUA-1507-1995-MUM	0	0	0	N	DR. J. MURALI MANOHAR METRO FILM CORPORATIONS 20TH 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517812	44	NISHANA KA TRAILEER 	1995	121	6	UA-1509-MUM	0	0x0000879D00000000	1995-01-20 00:00:00	SIDDHI VINAYAK CREATIONS 	12	0	184	VUA-1509-1995-MUM	0	0	0	N	SIDDHI VINAYAK CREATIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517813	61	NOT FOR PUBLICATION	1986	121	6	UA-151-MUM	0	0x00007B4D00000000	1986-06-04 00:00:00	ANNE KIMMEL. (UK)	12	0	0	UA-151-1986-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517814	59	JURASSIC PARK	1995	121	6	UA-1510-MUM	0	0x000087A000000000	1995-01-23 00:00:00	KATHLEEN KENNEDY / GERALD R. MOLEN UNIVERSAL PICTURES (USA)	12	0	0	VUA-1510-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517815	61	BLOWN AWQAY	1995	121	6	UA-1511-MUM	0	0x000087A200000000	1995-01-25 00:00:00	JOHN WATSON / RRICHARD  LEWIS / PEN GOLDWYN MAYYER 	12	0	0	CUA-1511-1995-MUM	0	0	0	N	PARAMOUNT FFILMSOF INDIA LTD., 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517816	61	TRL. OF MARY SHELLEY'S FRANKENSTEIN	1995	121	6	UA-1515-MUM	0	0x000087B700000000	1995-02-15 00:00:00	FRANCIS FOND COPPOLA JAMES V. HART & JOHN VEITCH (USA)	12	0	184	VUA-1515-1995-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517817	61	CLEAR AND PRESENT DANGER	1995	121	6	UA-1516-MUM	0	0x000087B700000000	1995-02-15 00:00:00	MACE NEUFELD / ROBERT REHME / PARAMOUNT PICTURES , USA 	12	0	0	VUA-1516-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517818	61	TRL. OF 'TRIAL BY JURY '	1995	121	6	UA-1519-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	JAMES G. ROBINSON CHRIS GORRDON (USA)	12	0	184	VUA-1519-1995-MUM	0	0	0	N	WARNER BROSS. (F.E) INC., EROS CINEBIDGGE , 42, M.K. B2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517819	61	SILVERADO	1986	121	6	UA-152-MUM	0	0x00007B5900000000	1986-06-16 00:00:00	COLUMBIA PICTURES. (USA)	12	0	0	UA-152-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517820	61	TRL. OF 'DISCLOSURE'	1995	121	6	UA-1520-MUM	0	0x000087CD00000000	1995-03-09 00:00:00	MICHAEL CRICHTON , USA	12	0	184	VUA-1520-1995-MUM	0	0	0	N	WARNEER5 BROS. (F.E ) INC., F2 M.K. ROAD BOM. 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517821	61	THE LEGEND OF FONG SAI YUK I I 	1995	121	6	UA-1521-MUM	0	0x000087D900000000	1995-03-21 00:00:00	JET LI (HONG KONG)	12	0	0	VUA1521-1995-MUM	0	0	0	N	GOLDEN FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517822	61	TRL.OF A NIGHTMARE ON ELM STREET 5: THE DREAM CHILD	1995	121	6	UA-1522-MUM	0	0x000087DB00000000	1995-03-23 00:00:00	SHAVE RUPER HARVEY (USA)	12	0	184	VUA-1522-1995-MUM	0	0	0	N	MANDRE PICTURES 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517823	44	THE DON 	1995	121	6	UA-1523-MUM	0	0x000087DC00000000	1995-03-24 00:00:00	AFTAB MUSIC INDUSTRIES, 2 LINKWAY, 14 TH ROAD, KHAR BOM  52 	12	0	0	UA-1523-1995-MUM	0	0	0	Y	AFTAB MUSIC INDUSTRIES, 2 LINKWAY, 14 TH ROAD, KHAR BOM  52 	18	47.07	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517824	44	TRAILER OF BLOOD	1995	121	6	UA-1524-MUM	0	0x000087E200000000	1995-03-30 00:00:00	BUZZ FEITSHANS (USA)	12	0	0	VUA-1524-1995-MUM	0	0	0	Y	CONTINENTAL FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517825	58	JURASSIC PARK	1995	121	6	UA-1525-MUM	0	0x000087E300000000	1995-03-31 00:00:00	KATHELEEN KENNEDY/ GERALD R. MOLEN UNIVERSAL PICTURES 	12	0	0	VUA-1525-1995-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD,	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517826	61	TRAILER OF THE HERO IC TRIO 	1995	121	6	UA-1526-MUM	0	0x000087E800000000	1995-04-05 00:00:00	JOHNNY TO CHING SIU  TUNG , HONG KONG 	12	0	184	VUA-1526-1995-MUM	0	0	0	N	INDO  OVERSEAS FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517827	44	BLOOD 	1995	121	6	UA-1528-MUM	0	0x000087EA00000000	1995-04-07 00:00:00	BUZZ FEITSHANS , USA	12	0	182	VUA-1528-1995-MUM	0	0	0	N	CONTINENTAL FILMS , 7 E NAAZ CINEMA BLDG MINGTON RD , BOMBAY4	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517828	44	JANAM KUNDALI KA TRL 	1995	120	6	UA-1529-MUM	0	0x000087F800000000	1995-04-21 00:00:00	HARILAL PATEL,IBRAHIM	12	0	184	UA/1529	0	0	0	N	INDRARAJ GLAD,TIGER INTERNATIONAL BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517829	61	THE DOBERMAN GANG	1986	120	6	UA-153-MUM	0	0x00007B5B00000000	1986-06-18 00:00:00	DAVID CHUNDOW, USA	12	0	0	UA-153-1986-MUM	0	0	0	N	KAY TEE MIRCHANDANI, ST. ANDREWS RD, BANDRA WEST, 	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517830	44	KALA SACH KA TRAIELR	1995	121	6	UA-1530-MUM	85.34	0x000087FB00000000	1995-04-24 00:00:00	KAPOOR FILM MEKARES, DIMLAND CINE BULDING 2ND MALA, TRIBHUVAN MUMBAI. 4	12	0	184	UA/1530/1995	0	0	0	N	KAPOOR FILM MEKARES, DIMLAND CINE BULDING 2ND MALA, TRIBHUVAN MUMBAI. 4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517831	44	DROHKAL KA TRL	1995	121	6	UA-1531-MUM	0	0x000087FB00000000	1995-04-24 00:00:00	M/S UDHABHAV, BAMBAI51	12	0	184	UA-1531	0	0	0	N	M/S UDHABHAV 139 ARADHANA, BHAVISHY NIDHI BHAVAN KE PASS BANDAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517832	61	TRL. OF ' THE SHADOW '	1995	121	6	UA-1533-MUM	0	0x0000880300000000	1995-05-02 00:00:00	MARTIN BREGMAN / WILLY BAER / MICHAEL S BREGMAN. USA	12	0	184	UA/1533	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517833	44	TRAILER OF TESHMA	1995	121	6	UA-1534-MUM	0	0x0000880300000000	1995-05-02 00:00:00	RAMAN JAIN, DARSHANA PRODUCTION	12	0	184	UA/1534/1995	0	0	0	N	L.T. RAM, TRIVENI INTERNATIONAL, 11/33 SANGAM HA. SO. OSHIVARA, NEW LINK ROAD, ANDHERI (P) BAMBAI 53. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517834	44	MUJHE GALE LAGA LO KA TRL	1995	121	6	UA-1535-MUM	0	0x0000880600000000	1995-05-05 00:00:00	ASHOK KHANNA,KHANNA MOVIES INTERNATIONAL NEW DELHI 110060	12	0	184	UA-1535-	0	0	0	N	ASHOK KHANNA,KHANNA MOVIES INTERNATIONAL NEW DELHI 110060	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517835	61	ROARING FIRE	1986	121	6	UA-154-MUM	0	0x00007B6100000000	1986-06-24 00:00:00	MRS. SHIGERUOKADA. JAPAN	12	0	0	UA-154-1986-MUM	0	0	0	N	S M S HABEEB MOHAMED.C/O MUSFAFA KAMAL, 1OURTH ST. RATLAND GATE, MADRAS6	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517836	44	VEER JANBAAZ KATRAILER	1995	121	6	UA-1540-MUM	0	0x0000881000000000	1995-05-15 00:00:00	PALL PEPMRAMAN	12	0	184	VUA-1540-1995-MUM	0	0	0	N	A. I. M. PICTURES  B, /7 SHANTI HILL V. C. H. S. , D. R. P. ROAD MULUND 8, MUMBAI 80	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517837	44	GADDAR KA TRAILER	1995	121	6	UA-1541-MUM	0	0x0000881400000000	1995-05-19 00:00:00	SAI BABA ARTS, 5 JADEV , URA ROAD LINKING ROAD, ABNDHARA (P) B, 50	12	0	0	VUA-1541-1995-MUM	0	0	0	N	SAI BABA ARTS, 5 JADEV , URA ROAD LINKING ROAD, ABNDHARA (P) B, 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517838	44	'' WAPSI SAJAN KI '' KA TRAILER	1995	121	6	UA-1543-MUM	0	0x0000881A00000000	1995-05-25 00:00:00	MESORS DON PICTURES, 3 JYOTI SADAN, 28 VA ROAD, BANDRA (P) BOMBAY 50	12	0	184	UA/1543	0	0	0	N	MESORS DON PICTURES, 3 JYOTI SADAN, 28 VA ROAD, BANDRA (P) BOMBAY 50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517839	44	SABSE BADA KHILADI KA TRAILER	1995	120	6	UA-1546-MUM	111.89	0x0000882100000000	1995-06-01 00:00:00	KESHU RAMSE,MAHARAJA SURAJMAL ,CBLOCK ,NEW JUHU VERSOVA, LINK ROAD,BAMBAI53	12	0	0	UA-1546	0	0	0	N	KESHU RAMSE,MAHARAJA SURAJMAL ,CBLOCK ,NEW JUHU VERSOVA, LINK ROAD,BAMBAI53	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517840	61	TERMINAL VELOCITY	1995	121	6	UA-1548-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	HOLLYWOOD PICTURES USA	12	0	0	UA-1548-	0	0	0	N	MODI FILMS INTERNATIONAL,NIRLON HSE DR A.B.RD WORLI, B'BAY 25	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517841	61	DRUNKEN MASTER I I A.K.A. DEFENDER	1995	121	6	UA-1549-MUM	0	0x0000882F00000000	1995-06-15 00:00:00	ERIC TSANG, EDWARD TANG(HONGKONG)	12	0	0	VUA-1549-95-MUM	0	0	0	N	BLOG., SASSOON DOCK, COLABA BOMBAY 5	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517842	44	SHEESHA REVISED	1986	121	6	UA-155-MUM	0	0x00007B6200000000	1986-06-25 00:00:00	MRS. SATTEE SHOURIES 	12	0	0	UA/155/86	0	0	0	N	MRS. SATTEE SHOURIES 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517843	61	TRAILER OF THE NEW LEGEND OF SHAOLIN A.K.A. MASTER	1995	121	6	UA-1551-MUM	0	0x0000883500000000	1995-06-21 00:00:00	YANG TENG  KUEI (HONGKONG)	12	0	184	VUA-1551-95-MUM	0	0	0	N	INDOOVERSEAS FILMS 169170 BPT BLDG., SASOON DOCK COLABA BOMBAY5	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517844	44	TRAILER OF ROCK DANCER 	1995	121	6	UA-1552-MUM	0	0x0000883500000000	1995-06-21 00:00:00	M/S S.B. FILMS	12	0	0	UA/1552/1995	0	0	0	N	M/S MAKHAN SEN PRODUCTION , 26B, EV JUHU TARA  ROAD , BAMBAI49 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517845	61	TRL. OF FOUR WEDDINGS AND A FUNERAL	1995	121	6	UA-1553-MUM	0	0x0000883700000000	1995-06-23 00:00:00	RICHARD CURTIS UK	12	0	184	UA/1553	0	0	0	N	NIRANJAN, 99MARINE, DRIVE, BOMBAY2	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517846	61	DROP ZO9NE 	1995	121	6	UA-1554-MUM	0	0x0000883B00000000	1995-06-27 00:00:00	D. J. CARUSO /WALLIS NICITA PICTURES USA 	12	0	0	UA-1554	0	0	0	N	PRAMOUNT FILMS OF INDIA LTD. HAGUE BLDG SPROTTRD BALLARD ESTAES BOMBAY 400038 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517847	61	''BATMAN FOREVER''	1995	121	6	UA-1555-MUM	0	0x0000885400000000	1995-07-22 00:00:00	TIM BURTON AND PETER MACGREGOR  SCOTT (USA)	12	0	0	UA/1555	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG., 42, M. K. RD, B'BAY  20	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517848	44	BRAVHART KA TRAILER	1995	122	6	UA-1557-MUM	0	0x0000884500000000	1995-07-07 00:00:00	20TH CNCHURI FOX MAL GIBSAN , ALAN LADED JUNIER AND BAS DAV USA	12	0	184	UA/1557	0	0	0	N	20TH CHINCURY FOX INDAI INCA , METRO HOUSE M. G. ROAD BOMBAY 20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517849	61	TRAILER OF TIMECOP	1995	120	6	UA-1559-MUM	55.47	0x0000884900000000	1995-07-11 00:00:00	MOSHEIAMANT /SAM RAIMI /ROBERT TAPERT/UNIVERSAL PICTURES(USA)	12	0	0	UA-1559	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD.,HAGUE BLDG.,SPROTT RD.,BALLARD ESTATE ,BOMBAY400038	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517850	61	THE ARK OF SUN GOD	1986	121	6	UA-156-MUM	0	0x00007B6400000000	1986-06-27 00:00:00	FILM CENTRE INTERNATIONAL USA	12	0	0	UA/156/1986	0	0	0	N	DR. T.S. CHANDRASEKHAR.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517851	44	SHIKHAR PUTRA KA TRAILER	1995	121	6	UA-1560-MUM	63.4	0x0000884900000000	1995-07-11 00:00:00	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE, M.G.ROAD,B20 ALLEN MARSHALL AND RANY HARLIN, USA	12	0	184	UA/1560	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE, M.G.ROAD,B20 ALLEN MARSHALL AND RANY HARLIN, USA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517852	44	OH DARLING YE HAI INDAI 	1995	121	6	UA-1561-MUM	0	0x0000885100000000	1995-07-19 00:00:00	KETAN MEHATA FILMS PVT. LTD./ 466 LAXMI BHUVAN OPERA HOUSE B4 	12	0	0	UA-1561	0	0	0	N	KETAN MEHATA FILMS PVT. LTD./ 466 LAXMI BHUVAN OPERA HOUSE B4 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517853	44	'' HULCHUL '' KA TRAILER	1995	121	6	UA-1562-MUM	0	0x0000885800000000	1995-07-26 00:00:00	BOBY ANAND, SAIBABA ARTS, 5 JAL  DEV, 33VA ROAD, LINKING ROAF, BANDRA BOMBAY  50 SHABNAM KAPOOR, BOMBAY	12	0	184	UA/1562	0	0	0	N	BOBY ANAND, SAIBABA ARTS, 5 JAL  DEV, 33VA ROAD, LINKING ROAF, BANDRA BOMBAY  50 SHABNAM KAPOOR, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517854	44	FFOUJI KA TRAILER 	1995	121	6	UA-1563-MUM	0	0x0000885800000000	1995-07-26 00:00:00	BUZZ FEITSHANS (USA)	12	0	184	VUA-1584-1995-MUM	0	0	0	N	contiental film , 7/5 E, NAAZ BIDG, MUMBAI 4000 0004	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517855	44	NIRBHAY KA TRAILER	1995	121	6	UA-1564-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	M/S MORDEN PICTURES, RANI VILA, 10VA ROAD. JVPD SICIM JUHU BABMABI  49	12	0	184	UA/1564	0	0	0	N	M/S. PAMBAN FILMS COMBAIN, SHANTI NIKTAN, FLATNO.45, CWING 7 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517856	44	MOHOBBAT KI HAI HAMNE 	1995	121	6	UA-1565-MUM	0	0x0000885A00000000	1995-07-28 00:00:00	A.A. FILMS, B 14 , JAYMAHAVIR ARPA., DHAKE COLONY, VARSOVA ROAD ANDHERI (P) B 58 . NALIN GUPTA, A.A. FILMS, BAMBAI	12	0	0	UA/1565/1995	0	0	0	N	A.A. FILMS, B 14 , JAYMAHAVIR ARPA., DHAKE COLONY, VARSOVA ROAD ANDHERI (P) B 58 . NALIN GUPTA, A.A. FILMS, BAMBAI	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517857	44	ZINDAGANI	1986	120	6	UA-157-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	MAZUMDAR, SANGAM CHITRA , MUKTANGAN , SAROJINI RD, SANTACRUZ, BOMBAY	12	0	0	UA-157-1986-MUM	0	0	0	Y	M/S SANGAM CHITRA, MUKTANGAN , SAROJINI RD, SANTACRUZ, BOMBAY	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517858	44	SANJAY  KA TRILER 	1995	121	6	UA-1571-MUM	0	0x0000886100000000	1995-08-04 00:00:00	TES MIRJA TES FILMS PVT. LTD. PAYAL B. 6TH MALA YARI ROAD VARSOVA ANDHERI P. B	12	0	184	UA-1571	0	0	0	N	FUTTY GLAND , B, /9 SAGAR SANGOJ VARSOVA ANDHERI P. BAMBAI 61	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517859	44	HUM DONO 	1995	120	6	UA-1572-MUM	4655.21	0x0000886100000000	1995-08-04 00:00:00	RAVI MALHOTRA ,R.M.FILMS ,NEEL NANDINI B LIVING ROAD, KHAAR, B52 	12	0	0	UA1572	0	0	0	N	RAVI MALHOTRA ,R.M.FILMS ,NEEL NANDINI B LIVING ROAD, KHAAR, B52 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517860	52	''CHATTYANG''	1995	121	6	UA-1574-MUM	0	0x0000886B00000000	1995-08-14 00:00:00	VISHWOMURTI FILMS PRODUCTION (P) LTD., KATHMANDU, NEPAL	12	0	0	UA/1574	0	0	0	N	VISHWOMURTI FILMS PRODUCTION (P) LTD., KATHMANDU, NEPAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517861	44	AAG KA DARIYA	1995	122	6	UA-1575-MUM	0	0x0000887400000000	1995-08-23 00:00:00	M/S R VENKATRAMAN PREMALAYA, 48 POYHILL, BANDRA ,BAMBAI50	12	0	184	UA-1575	0	0	0	N	PREMALYA 48 POLYHILL,BANDRA B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517862	61	CONGO	1995	121	6	UA-1576-MUM	0	0x0000886F00000000	1995-08-18 00:00:00	KATHLEEN KENNEDY /SAM MERCER PARAMOUNT PICTURES USA 	12	0	0	UA-1576	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAQUS BILD. SPROTT RD. BALLARD ESTATS BOMBAY 38 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517863	44	QATIL AUR AASHIQ	1986	121	6	UA-158-MUM	0	0x00007B6A00000000	1986-07-03 00:00:00	SHAKIL CHISHTI & M.MAROOF.PLOT NO.47,1628 RD., OPP. GURU NANAK PARK, TPS.III, BANDRA,B50	12	0	0	UA-158-1986-MUM	0	0	0	N	IMRAN FILMS.BASHIRON PLOT NO.47,1628 RD., OPP. GURU NANAK PARK, TPS.III, BANDRA,B50	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517864	44	SARHAD KA TRAILER	1995	120	6	UA-1580-MUM	76.2	0x0000888300000000	1995-09-07 00:00:00	ROOPA FILMS ,4/3 ,SEEMA SOC.,4 BUNGLOW ROAD, ANDHERI (W) BAMBAI58	12	0	0	UA--1580	0	0	0	N	ROOPA FILMS ,4/3 ,SEEMA SOC.,4 BUNGLOW ROAD, ANDHERI (W) BAMBAI58	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517865	44	VEERGATI 	1995	121	6	UA-1583-MUM	0	0x0000888A00000000	1995-09-14 00:00:00	M/S B.K. COMBINES, 22, SHIVA TERNER ROAD, BANDRA (P) , BAMBAI50	12	0	0	UA/1583/1995	0	0	0	N	M/S B.K. COMBINES, 22, SHIVA TERNER ROAD, BANDRA (P) , BAMBAI50	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517866	44	''FAUJI'' KA TRAILER	1995	120	6	UA-1584-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	M/S. GAGAN CHADDA, M/S. GAGAN FILMS, GAGAN NIWAS, GOLDEN BEACH, BUNGALOW NO. 4 RUIYA PARK, JUHU B  49	12	0	184	UA/1584	0	0	0	N	M/S. GAGAN CHADDA, M/S. GAGAN FILMS, GAGAN NIWAS, GOLDEN BEACH, BUNGALOW NO. 4 RUIYA PARK, JUHU B  49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517867	61	TRAILER OF ''BOXING HELENA''	1995	121	6	UA-1585-MUM	0	0x0000888E00000000	1995-09-18 00:00:00	CARL MAZZOCONE, CALAND	12	0	184	UA/1585	0	0	0	N	METRO FILM CORPN., 4,KILPAUK GARDEN RD., I I ST., KILPAUK, MADRAS  10	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517868	59	TRAILER OF KATHANAYAKULU	1995	121	6	UA-1586-MUM	0	0x0000888F00000000	1995-09-19 00:00:00	RAKESH ROSHAN, M/S FILM KRAFT, MAYUR, TILAK R. SANTACRUZ ( W) BOMBAY  54	12	0	184	UA/1586	0	0	0	N	RAKESH ROSHAN, M/S FILM KRAFT, MAYUR, TILAK R. SANTACRUZ ( W) BOMBAY  54	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517869	61	BEST OF THE BEST	1995	120	6	UA-1587-MUM	0	0x0000889000000000	1995-09-20 00:00:00	PHILIP RHEE & PETER E STRAUSS USA	12	0	0	UA-1587-	0	0	0	N	EASTERN EPIC PRODUCTIONS DIV.INDIA SERVANTS OF INDIA SOC,BLDG 417/21 2ND FLOOR S V RD BOMBAY	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517870	59	''KATHANAYAKULU''	1995	121	6	UA-1588-MUM	0	0x0000889500000000	1995-09-25 00:00:00	RAKESH EOSHAN, FILM KRAFT, MAYUR TILAK RD: SANTACRUZ (W) BOM  54	12	0	0	UA/1588	0	0	0	N	RAKESH EOSHAN, FILM KRAFT, MAYUR TILAK RD: SANTACRUZ (W) BOM  54	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517871	61	BATTLE CREEK BRAWL	1986	121	6	UA-159-MUM	0	0x00007B7000000000	1986-07-09 00:00:00	RAYMOND CHOW (USA)	12	0	0	UA-159-1986-MUM	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517872	44	TRAILER OF 'DIE HARD WITH A VENGEANCE'	1995	120	6	UA-1590-MUM	0	0x000088A500000000	1995-10-11 00:00:00	MICHAEL TADROSS (USA)	12	0	184	UA/1590/1995	0	0	0	N	EASTERN EPIC PROD. DIV. INDIA, SERVANTS OF INDIA SOC. BLDG. , SVP. RD., BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517873	44	DIE HARD WIHT A VENGENCE KA TRAILER	1995	120	6	UA-1591-MUM	44.33	0x000088A500000000	1995-10-11 00:00:00	MICHEAL TADROSS(USA)	12	0	0	UA-1591	0	0	0	N	EASTERN EPIC PRO.DIV.INDIA ,SERVANTS OF INDIA SOC.BLDG.,477/21 S.V.P.RD.,BOMBAY4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517874	44	DIE HART WITH A VINES 	1995	121	6	UA-1593-MUM	0	0x000088AB00000000	1995-10-17 00:00:00	MAICAL TAIDROS USA 	12	0	184	UA-1593	0	0	0	N	ESTERN EPIC PRO. D. INDIA 41721 2RD MALA SARV SARVETUS OF INDIA SOCI. BULD. S. V. P. ROAD BAMBAI4 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517875	61	TRL OF NINE MONTHS 	1995	120	6	UA-1595-MUM	0	0x000088AC00000000	1995-10-18 00:00:00	20TH CENTURY FOX CHRIS COLUMBUS,MARK RADCLIFFE & MICHAEL BARNATHAN USA	12	0	184	UA-1595	0	0	0	N	20TH CENTURY FOX INDIA INC METRO HSE MG RD,BOMBAY 20 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517876	44	JATALI IN MASTER KA TRAILER 	1995	121	6	UA-1596-MUM	0	0x000088AE00000000	1995-10-20 00:00:00	INDO OVERCIS FILMS, 169/170 B.P. T. BILD. SASUN DIK , KULBA B5 YANG KUE , HONGKONG	12	0	184	UA/1596	0	0	0	N	INDO OVERCIS FILMS, 169/170 B.P. T. BILD. SASUN DIK , KULBA B5 YANG KUE , HONGKONG	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517877	43	RASIYO VAALAM	1995	120	6	UA-1597-MUM	4151.36	0x000088AE00000000	1995-10-20 00:00:00	SHEEETAL INT'L DIVYA VASUNDHARA COMM.HSE.,OPP,NEW COUNT BLDG. MIRAZPUR RD.AMHEDABAD380001	12	0	0	UA-1597	0	0	0	N	SHEEETAL INT'L DIVYA VASUNDHARA COMM.HSE.,OPP,NEW COUNT BLDG. MIRAZPUR RD.AMHEDABAD380001	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517878	61	TRAILER OF 'TERMINAL FORCE'	1995	121	6	UA-1599-MUM	0	0x000088B800000000	1995-10-30 00:00:00	PATRICK D. CHOI & NILE NIANI (USA)	12	0	184	UA/1599/1995	0	0	0	N	SUBASRI PICTURES , FLAT NO. 7,4 TH FLOR 'B' BLOCK, SILVER PARK APTS. 24 , THANIKACHALAN ROAD., T. NAGAR, MADRAS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517879	61	NO TIME TO DIE	1986	121	6	UA-160-MUM	0	0x00007B7100000000	1986-07-10 00:00:00	WOLF C.HARTWING, GONE T. SMATANI ATLAS INTERNATIONAL (GERMNAY)	12	0	0	UA-160-1986-MUM	0	0	0	N	T.P. MENON,189/170, BPT BLDGS., SASSON DOCK COLABA, BOMBAY400005	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517880	61	TERMINAL FORCE	1995	121	6	UA-1600-MUM	0	0x000088B800000000	1995-10-30 00:00:00	SUBASRI PICTURES, FLAT NO. 4 ,4TH FL B BLOCK SILVERPARK APTS., 24 THANIKCHALAN RD., T. NAGR, MADRAS 17 PATRICK D. CHOI, NILE NIAMI (USA)	12	0	0	UA/1600/1995	0	0	0	N	SUBASRI PICTURES, FLAT NO. 4 ,4TH FL B BLOCK SILVERPARK APTS., 24 THANIKCHALAN RD., T. NAGR, MADRAS 17 PATRICK D. CHOI, NILE NIAMI (USA)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517881	61	WATER WORLD 	1995	121	6	UA-1602-MUM	0	0x000088B900000000	1995-10-31 00:00:00	CHARLES GODON .JOHN DAVIS/ KEVIN COSTNER /UNIVERSAL PICTURES USA 	12	0	0	UA-1602	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD. HAGUE BLDG. SPROTT RD. BALLARD ESTATE BOMBAY38	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517882	59	BLOOD	1995	120	6	UA-1605-MUM	2581.64	0x000088C200000000	1995-11-09 00:00:00	BUZZ FEISHANS(USA)	12	0	0	UA-1605	0	0	0	N	CONTINENTAL FILMS ,7E ,NAAZ CINEMA BLDG.,LAMINGTON .BOMBAY4	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517883	61	TRAILER OF ENGLISH AUGUST	1995	121	6	UA-1606-MUM	0	0x000088C300000000	1995-11-10 00:00:00	TROPIC FILMS  ANURADHA PARIKH	12	0	184	UA/1606	0	0	0	N	TROPIC FILM, 1028/29, JANKI KUTIR, JUHU RD. , BOMBAY 49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517884	61	TRAILER OF ' SOMETHING TO TALK ABOUT '	1995	121	6	UA-1607-MUM	0	0x000088C700000000	1995-11-14 00:00:00	ANTHEA SYLBERT & PAULA WEINSTEIN. (USA)	12	0	184	UA/1607/1995	0	0	0	N	WARNER BROS. (E.F.) INC. , EROS CINEMA BLDG., 42 , MAHARSHI KARVE RD. BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517885	44	RAM MILAI JODI 	1986	121	6	UA-161-MUM	0	0x00007B7F00000000	1986-07-24 00:00:00	HARISH CHANDRA RASTOGI ( DEV DAS BLDG, OPP SILVER MILLS ANDHERI (E) B  69 )	12	0	0	UA-161-1986-MUM	0	0	0	Y	HARISH CHANDRA RASTOGI ( DEV DAS BLDG, OPP SILVER MILLS ANDHERI (E) B  69 )	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517886	43	TRAILER OF RASIYO VAALAM	1995	121	6	UA-1610-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	SHEETAL INTERNATIONAL, 11 DIVYA VASUNDHARA COMMERCIAL HSE., OPP NEW COURT CLDG, MIRZAPUR RD, AHEMADABAD388801	12	0	184	UA/1610/1995	0	0	0	N	SHEETAL INTERNATIONAL, 11 DIVYA VASUNDHARA COMMERCIAL HSE., OPP NEW COURT CLDG, MIRZAPUR RD, AHEMADABAD388801	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517887	44	LIAN HEART A.K.A.A.W.O.L KA TRL	1995	120	6	UA-1611-MUM	0	0x000088CA00000000	1995-11-17 00:00:00	ASH R SHAH AND ERIK KRASN USA	12	0	184	UA-1611	0	0	0	N	AM PICTURES B/7 SHANTI HIL VIEW C H S D R P ROAD ,MULUND P BAMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517888	61	TRAILER OF ''ASSASSINS''	1995	121	6	UA-1612-MUM	0	0x000088CE00000000	1995-11-21 00:00:00	RICHARD DONNER (USA)	12	0	184	UA/1612	0	0	0	N	WARNER BROS. (F.E.) INC., EROS CINEMA BLDG., 42, M.K. RD., BOMBAY  20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517889	61	TRAILER OF  GOLDENEYE 	1995	121	6	UA-1614-MUM	0	0x000088D000000000	1995-11-23 00:00:00	MICHEAL G WILSON/BARBAR BROCCOLI/UNITED ARTISTS (USA)	12	0	184	UA-1614-1195-MUM	0	0	0	N	PROAMOUNT FILMS OF INDIA LTD HAGUE BLDG., SPROTT RD., BALLARD ESTATE, BOMBAU38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517890	61	JUDGE DREDD	1995	120	6	UA-1616-MUM	0	0x000088D500000000	1995-11-28 00:00:00	LIPPINCOTT BEAU E. L. MARKS (USA)	12	0	0	UA-1616-1995-MUM	0	0	0	N	EASTERN EPIC PROD. DIV INDIA SERVANTS OF INDIA SPC BLDA., 417/21, S. V. RD., BOMBAY 4 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517891	44	SAMBADHA	1995	120	6	UA-1617-MUM	4644.19	0x000088D500000000	1995-11-28 00:00:00	SUDHAKAR K. BOKADE, DIVYA FILMS INTERNATIONAL, 1/21 SIMA AP.4 BANGLO ROAD N. DATTA MARGA, ANDERI (W) MUMBAI  53	12	0	0	UA/1617/1995	0	0	0	N	SUDHAKAR K. BOKADE, DIVYA FILMS INTERNATIONAL, 1/21 SIMA AP.4 BANGLO ROAD N. DATTA MARGA, ANDERI (W) MUMBAI  53	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517892	59	UGGRA NETHRUDU	1995	121	6	UA-1618-MUM	0	0x000088DE00000000	1995-12-07 00:00:00	M/S B.K. COMBINES, 22 SHIVA, TURNER ROAD, BANDRA (W), BOMBAY50	12	0	0	UA/1618/1995	0	0	0	N	M/S B.K. COMBINES, 22 SHIVA, TURNER ROAD, BANDRA (W), BOMBAY50	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517893	61	TRL OF GOODBYE NORMA JEAN	1995	121	6	UA-1619-MUM	0	0x000088DF00000000	1995-12-08 00:00:00	LARRY BUCHANAN USA	12	0	184	UA/1619	0	0	0	N	M/S CONTIMENTAL FILMS,ROOM NO.5 7TH FL.NAAZ CINEMA BLDG.,LAMINGTON RD.,BOMBAY4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517894	64	GANGA HAMAR MAI	1986	121	6	UA-162-MUM	0	0x00007B8000000000	1986-07-25 00:00:00	SRI. R. A. WALAN	12	366	0	UA-162-1986-MUM	0	0	0	N	R. A. JALAN	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517895	61	''AN AMERICAN SUMMER''	1995	121	6	UA-1620-MUM	0	0x000087B500000000	1995-02-13 00:00:00	JAMES SLOCUM (USA)	12	0	0	UA/1620	0	0	0	N	N.F.D.C., NEHRU CENTRE, DR. A. B. RD., BOMBAY  18	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517896	44	TRAILER OF GOLDEN EYE	1995	121	6	UA-1621-MUM	0	0x000088E600000000	1995-12-15 00:00:00	 MIHAEL G. WILSON / BARBARA BROCOLLI / UNITED ARTIST, USA	12	0	184	UA/1621/1995	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., HUGDE BUILDING, SPOT ROAD, BELARD ESTATE, MUM 38	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517897	59	TRAILER OF ''UGGRA NETHRUDU''	1995	121	6	UA-1622-MUM	0	0x000087B700000000	1995-02-15 00:00:00	M/S B. K. COMBINES, 22, SHIVA TURNER ROAD, BANDRA 9W), BOMBAY  50	12	0	184	UA/1622	0	0	0	N	M/S B. K. COMBINES, 22, SHIVA TURNER ROAD, BANDRA 9W), BOMBAY  50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517927	61	PALE RIDER 	1986	120	6	UA-189-MUM	0	0x00007BE200000000	1986-10-31 00:00:00	WARNER BROS USA	12	0	0	UA-189-1986-MUM	0	0	0	N	WARNER BROS F.E INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517898	61	TRL.OF ONE UPON A TIME IN CHINA V :A.K.A OUTLAW	1995	121	6	UA-1624-MUM	72	0x000088F300000000	1995-12-28 00:00:00	TSUI HARK NE SEE YUEN (HONGKONG)	12	0	184	UA/1624	0	0	0	N	INDOOVERSEAS FILMS, 169/170,BPT BLDG.,SASSOON DOCK, COLABA, BOMBAY5	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517899	44	AUR EK PREM KAHANI	1995	120	6	UA-1626-MUM	2845.62	0x000088F500000000	1995-12-30 00:00:00	PLUS CHANNEL INDIA LTD.,AJANTHA COMPLEX,JUHU TARA ROAD,MUMBAI	12	0	0	UA-1626	0	0	0	N	PLUS CHANNEL INDIA LTD.,AJANTHA COMPLEX,JUHU TARA ROAD,MUMBAI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517900	44	KARMA 	1986	120	6	UA-163-MUM	0	0x00007B8300000000	1986-07-28 00:00:00	MUKTA ARTS PVT. LTD. 	12	0	0	UA-163-1986-MUM	0	0	0	N	MUKTA GHAI, MUKTA ARTS PVT. LTD. 	21	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517901	44	TRL. OF ALLAHARAKHA	1986	120	6	UA-164-MUM	0	0x00007B8700000000	1986-08-01 00:00:00	M.K. D. FILMS COMBINES JEEVAN COMPLEX DR. BHASEWAR STREET , B4	12	0	0	UA-164-1986-MUM	0	0	0	N	M.K. D. FILMS COMBINES JEEVAN COMPLEX DR. BHASEWAR STREET , B4	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517902	44	ALLAH RAKHA	1986	121	6	UA-165-MUM	0	0x00007B8D00000000	1986-08-07 00:00:00	M. K. D. FILMS COMBINES	12	0	0	UA-165-1986-MUM	0	0	0	N	MN/S M. K. D. FILMS COMBINE JEEWAN COMPLEX DR. BHAKKAR STREET	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517903	44	NAASAMAJH	1986	121	6	UA-166-MUM	0	0x00007B9100000000	1986-08-11 00:00:00	VEE FILM MAKERS PVT.LTD., 617/618, DOSHI WADI, GHATKOPAR, B56	12	366	0	UA-166-1986-MUM	0	0	0	N	LALIT ARORA, VEE FILM MAKER PVT.LTD. 617/618, DOSHI WADI, GHATKOPAR, B56	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517904	44	PYAR KE DO PAL	1986	121	6	UA-167-MUM	0	0x00007B9100000000	1986-08-11 00:00:00	MR. PARVESH MEHRA, M/S. EAGLE FILMS.	12	0	0	UA-167-1986-MUM	0	0	0	N	EAGLE FILMS. MINERVA CINEA, BLDG., B7	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517905	61	GLORY OF KHAN	1986	121	6	UA-168-MUM	0	0x00007BA300000000	1986-08-29 00:00:00	BULGARIAFILMFILM, SIDNEY H. LEVINE & THOMAS L. MARSHALL. (BULGARIA)	12	0	0	UA-168-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517906	44	BANDHAN BAAHON KA	1986	120	6	UA-169-MUM	0	0x00007BA400000000	1986-08-30 00:00:00	M/S. AMIT FILMS PVT.LTD., 4115, BUSSA UDYOG T J RD., SEWRI, B15	12	0	0	UA-169-1986-MUM	0	0	0	N	M/S. AMIT FILMS PVT.LTD., 4115, BUSSA UDYOG T J RD., SEWRI, B15	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517907	44	MAIN AWARA HOON	1983	120	6	UA-17-MUM	0	0x000077B300000000	1983-11-25 00:00:00	SHAKTI SAMANTA,SHAKTI FILMS,ARVIND CHAMBERS, NATRAJ STUDIOS, ANDHERI EAST, B69	12	0	0	UA-17-1983-MUM	0	0	0	N	SHAKTI FILMS,ARVIND CHAMBERS, NATRAJ STUDIOS, ANDHERI EAST, B69	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517908	44	YEH WOH MANZIL TO NAHIN 	1986	121	6	UA-170-MUM	0	0x00007BA400000000	1986-08-30 00:00:00	MR. SUDHIR MISHRA	12	0	0	UA-170-1986-MUM	0	0	0	N	MR. SUDHIR MISHRA	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517909	44	NAAM 	1986	121	6	UA-171-MUM	0	0x00007BA400000000	1986-08-30 00:00:00	ARYAN FILMS	12	0	0	UA-171-1986-MUM	0	0	0	N	ARYAN FILMS	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517910	44	SAMUNDAR	1986	121	6	UA-172-MUM	0	0x00007BA800000000	1986-09-03 00:00:00	MUSHIR/RIAZ, M.R. PRODN. (P) LTD.101, MORU MILLS OPP. KHAR GYMKHANA 13TH RD., KHAR, BOMBAY52	12	0	0	UA-172-1986-MUM	0	0	0	N	MUSHIR/RIAZ, M.R. PRODN. (P) LTD.101, MORU MILLS OPP. KHAR GYMKHANA 13TH RD., KHAR, BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517911	51	KHARA WARASDAR	1986	121	6	UA-173-MUM	0	0x00007BAA00000000	1986-09-05 00:00:00	BIPIN M.WARTY.	12	366	0	UA-173-1986-MUM	0	0	0	N	BIPIN M. WARTY. 6/3 NAAZ BLDG., LAMINGTON RD., B4	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517912	61	MICKI & MAUDE	1979	121	6	UA-174-MUM	0	0x000071B200000000	1979-09-10 00:00:00	COLUMBIA PICTURES (USA)	12	0	0	UA-174-1979-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517913	44	MAZLOOM	1986	120	6	UA-175-MUM	0	0x00007BB000000000	1986-09-11 00:00:00	RANJIT VIRK, C.O. RANJIT NFILM COMBINES	12	0	0	UA-175-1986-MUM	0	0	0	N	AMAN VIRK, C/O RANJIT FILM COMBINE 101KAILASH JUHU CURCH , B49	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517914	61	BUSHIDO BLADE	1986	121	6	UA-176-MUM	0	0x00007BBC00000000	1986-09-23 00:00:00	ARTHUR RANKIN, JR. (U,.K)	12	0	0	UA-176-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517915	61	THE PANTHER SQAD	1986	120	6	UA-177-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	EUROCINE , POARIS  (FRANCE)	12	0	0	UA-177-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP. LTD, 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517916	44	TRL. OF MERA HAQUE	1986	120	6	UA-178-MUM	0	0x00007BBF00000000	1986-09-26 00:00:00	RAAJ N RAAJ COMBINES, 603VASANT GANDHI FRAME RD., JUHU, B49	12	0	184	UA-178-1986-MUM	0	0	0	N	RAAJ N RAAJ COMBINES, 603VASANT GANDHI FRAME RD., JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517917	44	ANGAARAY	1986	120	6	UA-179-MUM	0	0x00007BC600000000	1986-10-03 00:00:00	ADITYODAYA FILMS. 17VIKAS PARK, JALPANKHI SOCIETY, JUHU, B49	12	0	0	UA-179-1986-MUM	0	0	0	N	ADITYODAYA FILMS. 17VIKAS PARK, JALPANKHI SOCIETY, JUHU, B49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517918	44	TRL. OF ANGAARAY	1986	120	6	UA-180-MUM	0	0x00007BC900000000	1986-10-06 00:00:00	ADITYODAYA FILMS.	12	0	184	UA-180-1986-MUM	0	0	0	N	ADITYODAYA FILMS. 17VIKAS PARK, JUHU, B49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517919	61	TRL. OF YELLOW HAIR AND THE FORTRESS OF GOLD	1986	120	6	UA-181-MUM	0	0x00007BCA00000000	1986-10-07 00:00:00	JOHN KERSHAW & MATT CIMBER (CROWN INT.) USA	12	0	184	UA-181-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517920	43	LAHI BHINI CHUNDADI	1986	121	6	UA-182-MUM	0	0x00007BCB00000000	1986-10-08 00:00:00	ASHOK PATEL	12	366	0	UA-182-1986-MUM	0	0	0	N	ASHOK PATEL	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517921	61	BEGINNING OF LIFE	1986	120	6	UA-183-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	MARVELWORTH LTD. (UK)	12	0	182	UA/183/1986	0	0	0	N	HEALTH EDUCATION COUNCIL, INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517922	61	COMMUNICATION	1986	121	6	UA-184-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	MARWELWORTH LTD UK	12	0	182	UA/184/1986	0	0	0	N	HEALTH EDUCATION COUNCIL INDIA	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517923	61	KING SOLOMON'S MINES 	1986	121	6	UA-185-MUM	0	0x00007BCC00000000	1986-10-09 00:00:00	MENAHEM GOLAN INTERNATIONAL	12	0	0	UA-185-1986-MUM	0	0	0	N	BOMBAY UNITED TRADES	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517924	44	NAGINA 	1986	121	6	UA-186-MUM	0	0x00007BD200000000	1986-10-15 00:00:00	HARMESH MALHOTRA EASTERN FILM	12	0	0	UA-186-1986-MUM	0	0	0	N	HARMESH MALHOTRA EASTERP FILM	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517925	61	TRL. OF THE ADVENTURE AT SHAOLIN	1986	121	6	UA-187-MUM	0	0x00007BD700000000	1986-10-20 00:00:00	WU MANG HUNG HONG KONG	12	0	184	UA-187-1986-MUM	0	0	0	N	S.S NIHALANI	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517926	61	TRL. OF' BARBARIAN QUEEN'	1986	121	6	UA-188-MUM	0	0x00007BD800000000	1986-10-21 00:00:00	FRANK ISSAAC. (UK)	12	0	184	UA/188/1986	0	0	0	N	T.S. CHANDRASEKAR	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517928	44	DOOSRI DULHAN	1983	120	6	UA-19-MUM	0	0x000077CF00000000	1983-12-23 00:00:00	SHRI DHARAM PAL GUPTA.  3B NAAZ BLDG., LAMINGTON RD., BOMBAY4	12	0	0	UA-19-1983-MUM	0	0	0	N	M/S. RADHA FILMS. 3B NAAZ BLDG., LAMINGTON RD., BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517929	61	YELOW HAIR AND THE FORTRESS OF GOLD	1986	121	6	UA-190-MUM	0	0x00007BE900000000	1986-11-07 00:00:00	JONH JERSHAW & MATT COMBER CORP. (USA)	12	0	0	UA-190-1986-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT  CORP. LTD. 	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517930	61	MOB BUSTER	1986	120	6	UA-191-MUM	0	0x00007BED00000000	1986-11-11 00:00:00	MANLEV PRO DUCTION INC. (USA)	12	366	0	UA-191-1986-MUM	0	0	0	N	INDO OVERSEAS FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517931	61	SLUGGER'S WIFE	1986	121	6	UA-192-MUM	0	0x00007BEF00000000	1986-11-13 00:00:00	COLUMBIA  PICTURES, USA	12	0	0	UA-192-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517932	44	TRL. OF JUMBISH 	1986	120	6	UA-193-MUM	0	0x00007BF500000000	1986-11-19 00:00:00	AL SALAM INTERNATIONAL PRODUCTION 	12	0	184	UA-193-1986-MUM	0	0	0	N	QADIR ROOMI VICTORY FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517933	61	TRL. OF ONCE BITTEN 	1986	120	6	UA-194-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	SAMUAL GOLDWYN CO. USA	12	0	184	UA-194-1986-MUM	0	0	0	N	SHIVA PARAVATHI FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517934	44	MAIN BALWAN	1986	121	6	UA-195-MUM	0	0x00007BF600000000	1986-11-20 00:00:00	PRANJAL V. MEHTA , PRANJAL MEHTA PICTURES (P) LTD. 	12	0	0	UA-195-1986-MUM	0	0	0	N	PRANJAL MEHTA , PRANLAL MEHTA PICTURES (P) LTD. 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517935	51	BIJLEE	1986	121	6	UA-196-MUM	0	0x00007BFD00000000	1986-11-27 00:00:00	VIDYA FILMS	12	0	0	UA-196-1986-MUM	0	0	0	N	VIDYA FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517936	44	TRL.OF PALEY KHAN 	1986	121	6	UA-197-MUM	0	0x00007BBD00000000	1986-09-24 00:00:00	SHAKTI FILMS.	12	0	184	UA-197-1986-MUM	0	0	0	N	SHAKTI FILMS . ANDERI(E) B69.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517937	61	THE BRIDGE	1986	121	6	UA-198-MUM	0	0x00007BFE00000000	1986-11-28 00:00:00	COLUMBIA PICTURES, USA	12	0	0	UA-198-1986-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD. BOMBAY	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517938	61	FUTURE COP	1986	121	6	UA-199-MUM	0	0x00007C0100000000	1986-12-01 00:00:00	EMPIRE INTERNATIONAL. USA	12	0	0	UA/199/1986	0	0	0	N	R. GANESHAH.	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517939	61	FUTURE COP	1986	120	6	UA-199-MUM.	0	0x00007C0100000000	1986-12-01 00:00:00	EMPIRE INTERNATIONAL (USA)	12	0	0	UA/199/1986	0	0	0	N	R. GANESH	8	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517940	61	''TRL OF ''WARRIORS TWO''	1984	120	6	UA-20-MUM	0	0x000077E400000000	1984-01-13 00:00:00	M/S. PARAGON FILM PRODUCTION (HONGKONG)	12	0	184	UA/20/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN . LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517941	64	BABUA HAMAAR	1986	120	6	UA-200-MUM	0	0x00007C0300000000	1986-12-03 00:00:00	PRAMOD KUMAR SHARMA. FLAT NO. 13 3RD FLOOR, 209, PALI MARKET, BOMBAY50	15	0	0	UA-200-1986-MUM	0	0	0	Y	PRAMOD KUMAR SHARMA. FLAT NO. 13 3RD FLOOR, 209, PALI MARKET, BOMBAY50	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517942	61	NEVER SAY NEVER AGAIN	1984	121	6	UA-21-MUM	0	0x000077EC00000000	1984-01-21 00:00:00	JACK SCHWARTZMAN.USA	12	0	0	UA/21/1984	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPM LTD	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517943	61	AN UNSUITABLE JOB FOR A WOMAN	1984	120	6	UA-22-MUM	2149	0x0000782F00000000	1984-03-28 00:00:00	BOYD'S CO.FILM LTD,(ENGLAND)	12	0	0	UA/22/1984	0	0	0	N	M/S.AFTAB PICTURES (P) LTD.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517944	61	TRL. OF XXX SHOGUN	1984	120	6	UA-23-MUM	0	0x0000782F00000000	1984-03-28 00:00:00	ERIC NERCOVICI USA	12	0	184	UA-23-1984-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517945	61	THE SLAN SHOT 	1984	121	6	UA-24-MUM	0	0x0000783D00000000	1984-04-11 00:00:00	MR. ROBERT J. WUNSCH & STENPHEN FRIEDMAB USA 	12	0	0	UA/24/84	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517946	61	EVIL UNDER THE SUN	1994	121	6	UA-27-MUM	0	0x0000868C00000000	1994-04-22 00:00:00	JOHN BRABOURNE & RICHARD GOODWIN (LONDON)	12	0	0	UA/27/1994	0	0	0	N	GOLDEN FILMS & FINANCE (INDIA)	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517947	44	SHARAABI	1984	120	6	UA-28-MUM	0	0x0000785A00000000	1984-05-10 00:00:00	CHOUDHARY ENTERPRISES, KING INTERNATIONAL HOUSE, 3, JUHU TARA ROAD, BOMBAY49	12	0	0	UA-28-1984-MUM	0	0	0	N	CHOUDHARY ENTERPRISES, KING INTERNATIONAL HOUSE, 3, JUHU TARA ROAD, BOMBAY49	22	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517948	44	ANAND AUR ANAND	1984	120	6	UA-29-MUM	0	0x0000785B00000000	1984-05-11 00:00:00	DEVANAND, NAVKETAN (1978) KHIRA KUTIR, S V ROAD, SANTACRUZ, BOMBAY400054	12	0	0	UA-29-1984-MUM	0	0	0	N	DEVANAND, NAVKETAN (1978) KHIRA KUTIR, S V ROAD, SANTACRUZ, BOMBAY400054	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517949	61	THE LOST GENERATION	1984	121	6	UA-32-MUM	0	0x0000788100000000	1984-06-18 00:00:00	10 FEET MOVENMENT OF HINOSHIMA NAGASAKI PUB IISHING COMMITTEE. JAPAN	12	0	182	UA/32/1984	0	0	0	N	AVEHI PUBLIC LCHARITABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517950	61	PROPHECY	1984	120	6	UA-33-MUM	0	0x0000788100000000	1984-06-18 00:00:00	10 FEET MOVEMENT FO HINOSHIMANAGASAKI PUBLISHING COMMITTEE. (JAPAN)	12	0	0	UA/33/1984	0	0	0	N	AVEHI PUBLIC CHARITABLE  (EDUCATIONAL )TRUST.	2	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517951	44	AMAR JYOTI	1984	120	6	UA-34-MUM	0	0x0000789000000000	1984-07-03 00:00:00	SWATANTAR CHADHA. M/S. CHADHA FILMS.W2248/3, VARINDAR NAGAR, NEW DELHI110058	12	0	0	UA-34-1984-MUM	0	0	0	N	SWATANTAR CHADHA. M/S. CHADHA FILMS.W2248/3, VARINDAR NAGAR, NEW DELHI110058	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517952	44	ASHRAY 	1984	120	6	UA-36-MUM	3688.1	0x000078A400000000	1984-07-23 00:00:00	INDIGO ARTS	12	0	0	UA/36/1984	0	0	0	N	ARUN CHOPRA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517953	61	THE LAST JAWS	1984	120	6	UA-40-MUM	0	0x000078D000000000	1984-09-05 00:00:00	MAURIZIO AMATI AND UGGO TUCCI. (UK)	12	0	0	UA-40-1984-MUM	0	0	0	N	GENERAL FILM DISTRIBUTORS LTD., DHANNUR BDLG., 2ND FLOOR, SIR P M ROAD, FORT.B1	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517954	44	KHEL MOHABBAT KA 	1986	121	6	UA-404-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	NOT READABLE 	12	0	0	UA-404-1986-MUM	0	0	0	N	NOT READABLE 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517955	61	TUG OF LOVE	1986	120	6	UA-405-MUM	0	0x00007C0B00000000	1986-12-11 00:00:00	MADELEINE FILMS PARIS (FRANCE)	12	0	0	UA-405-1986-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517956	61	TRL.OF JUNGLE WARRIORS 	1986	120	6	UA-407-MUM	34.15	0x00007C0F00000000	1986-12-15 00:00:00	ERNST R.V.THEUNER .(U.K.)	12	0	184	UA/407/1986	0	0	0	N	GENERAL FILM DISTRUBUTROS LTD	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517957	61	ELIMINATORS	1986	120	6	UA-408-MUM	0	0x00007C1100000000	1986-12-17 00:00:00	CHARLES BAND USA	12	0	0	UA-408-1986-MUM	0	0	0	N	MR C BALASUNDARAM	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517958	44	BAD AUR BADNAM	1984	121	6	UA-41-MUM	0	0x000078D700000000	1984-09-12 00:00:00	SHRI K.D. SHOREY, K.D.S. FILMS, B/2 SHEETAL OPP. CHANDAN CINEMA, JUHU, BOMBAY	12	0	0	UA-41-1984-MUM	0	0	0	N	SHRI K.D. SHOREY, K.D.S. FILMS, B/2 SHEETAL OPP. CHANDAN CINEMA, JUHU, BOMBAY	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517959	61	TRL. OF '' EDDIE MACON'S RUN ''	1986	121	6	UA-410-MUM	0	0x00007C1A00000000	1986-12-26 00:00:00	UNIVERSAL PICTURES  LOUIS A STROLLER (USA)	12	0	184	UA/410/1986	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517960	61	SAVAGE ISLANDS	1987	121	6	UA-411-MUM	0	0x00007D8A00000000	1987-12-29 00:00:00	NOT READABLE 	12	0	0	UA-411-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517961	61	YOUNG SHERLOCK HOLMES	1986	120	6	UA-412-MUM	0	0x00007C1D00000000	1986-12-29 00:00:00	PARAMOUNT PICTURES CORPORATIONS USA	12	0	0	UA-412-1986-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517962	44	IMANDAR	1986	120	6	UA-413-MUM	0	0x00007C1D00000000	1986-12-29 00:00:00	DISTINCTION FILMS	12	0	0	UA-413-1986-MUM	0	0	0	N	DISTINCTION FILMS	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517963	64	TRL. OF BABUAA HAMAAR	1987	121	6	UA-414-MUM	0	0x00007C2000000000	1987-01-01 00:00:00	GEMININ BIHAR PRODUCTIONS.	12	0	184	UA/414/1987	0	0	0	N	PRAMOD KUMAR SHARAMA, GEMINIBIHAR PRODU.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517964	61	SWORD OF BARBARIAN	1987	121	6	UA-416-MUM	0	0x00007C2800000000	1987-01-09 00:00:00	M/S. DELON INTER. FILM CORP. & PINO BURICHILEADER FILM S.R.I. VISION CINEMATOGRANHICA SR. (ITALY)	12	0	0	UA-416-1987-MUM	0	0	0	N	M/S. INDRU G. MAHROTRI. (C/O.S.6 JAISINGHANI , KANTI APTS, MOUNT MANY RD,BANDRA(W) B50)	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517965	61	TRL. OF 'VIOLETS ARE BLUE '	1987	121	6	UA-417-MUM	0	0x00007C2B00000000	1987-01-12 00:00:00	COLUMBIA PICTURES (USA)	12	0	184	UA/417/1987	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517966	60	''MANZIL MANZIL''	1984	120	6	UA-42-MUM	0	0x000078E500000000	1984-09-26 00:00:00	NASIR HUSSAIN FILMS P. LTD.	12	0	0	UA/42/1984	0	0	0	N	NASIR HUSSAIN FILMS P. LTD.	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517967	61	TRL. OF SWORD OF BARBARIAN	1987	121	6	UA-420-MUM	0	0x00007C3600000000	1987-01-23 00:00:00	M/S. DELON INTERNATIONAL FILM CORN. & PINO BURICHI LEADER FILM S.R.L. VISION CINEMATOGRAPHICA SRL. ITALY	12	0	184	U/420/1987	0	0	0	N	M/S. INDRU G. MAHROTRI.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517968	44	TRL. OF MASHUKA	1987	120	6	UA-423-MUM	0	0x00007C4100000000	1987-02-03 00:00:00	B.B. FILMS.	12	0	184	UA-423-1987-MUM	0	0	0	Y	B.B. FILMS 74 MANALI MATED (E) B64	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517969	61	GOOD GUYS WEAR BLACK	1987	121	6	UA-424-MUM	0	0x00007C4300000000	1987-02-05 00:00:00	ALLAH F. BODOH/ NORMAN KATZ. (USA)	12	0	0	UA-424-1987-MUM	0	0	0	N	ARUN KUMAR. C/O. CONTINENTIAL FILMS	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517970	61	WAR AND LOVE	1987	121	6	UA-425-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	JACK P. EISNER 	12	0	0	UA/425/87	0	0	0	N	MS. SUNEETA D. CHANDANI	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517971	61	SHOUT AT THE DEVIL	1987	120	6	UA-426-MUM	0	0x00007C4700000000	1987-02-09 00:00:00	RHINOCEROS FILMS LTD (UK)	12	0	0	UA-426-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD, BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517972	44	MASHUKA	1987	121	6	UA-427-MUM	0	0x00007C4E00000000	1987-02-16 00:00:00	HARSHAVARDAN FILMS., INDIA	12	366	0	UA-427-1987-MUM	0	0	0	N	HARSHAVARDAN FILMS.(601, BLUE JHIP , JUHU LANE, ANDHERI, BOMBAY)	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517973	61	TRL OF NIGHT PATROL	1987	121	6	UA-428-MUM	0	0x00007C4F00000000	1987-02-17 00:00:00	WILLIAM OSCO	12	0	184	UA/428/1987	0	0	0	N	N F D C LTD	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517974	44	KAUN KITNE PANI HAI KA TRAILER 	1987	121	6	UA-429-MUM	0	0x00007C5000000000	1987-02-18 00:00:00	SANDHU FILMS PRODUCTIONS 	12	0	184	UA-429-1987-MUM	0	0	0	N	SANDHU FILMS PRODUCTIONS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517975	44	HUMARI JUNG	1987	121	6	UA-430-MUM	0	0x00007C5100000000	1987-02-19 00:00:00	SULTAN HUSSAIN SHIBA PRODUCTIONS 	12	0	0	UA-430-1987-MUM	0	0	0	N	SHIBA PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517976	44	KANOON KANOON KA TRAILER 	1987	120	6	UA-431-MUM	0	0x00007C5600000000	1987-02-24 00:00:00	ARVIND KUMAR BHAKTI FILMS PVT LTD 	12	0	0	UA-431-1987-MUM	0	0	0	N	BHAKTI FILMS PVT LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517977	64	TRL. OF GANGA JAISAN BHAUJI HAMAAR	1987	121	6	UA-432-MUM	0	0x00007C5900000000	1987-02-27 00:00:00	CHANNI KHANNA, DIPAYAN FILMS	12	0	184	UA/432/1987	0	0	0	N	DIPAYAN FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517978	44	MANU THE GREAT	1987	121	6	UA-433-MUM	0	0x00007C5D00000000	1987-03-03 00:00:00	M G PRODUCTIONS 	12	0	0	UA-433-1987-MUM	0	0	0	N	M G PRODUCTIONS 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517979	51	BOLA DAJIBA	1987	120	6	UA-437-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	KRISHNA PATIL	12	0	0	UA/437/1987	0	0	0	N	KRISHNA PATIL	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517980	61	VIOLETS ARE BLUE (WIDESCREEN)	1987	120	6	UA-438-MUM	0	0x00007C6E00000000	1987-03-20 00:00:00	COLUMBIA PICTURES. (USA)	12	0	0	UA-438-1987-MUM	0	0	0	N	COLUMBIA FILMS OF INDIA LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517981	44	AAG HI AAG	1987	121	6	UA-439-MUM	0	0x00007C7200000000	1987-03-24 00:00:00	MR. PAHLAJ NIHALANI	12	0	0	UA-439-1987-MUM	0	0	0	N	MR. PAHLAJ NIHALANI, VISHAL DEEP INTERNATIONAL COMBINE, 115, BOMBAY A C MARKET TARDEO, BOMBAY34	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517982	61	TRL. OF 'NO. 1 LICENSED TO LOVE AND KILL'	1987	121	6	UA-442-MUM	0	0x00007C7C00000000	1987-04-03 00:00:00	LINDSAY SHONTEFF FILM PRODUCTIONS LTD. (USA)	12	0	0	UA/442/1987	0	0	0	N	INNOVISION FILM & T.V. DISTRIBUTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517983	61	CONAN THE DESTROYER 	1987	120	6	UA-444-MUM	2777.5	0x00007C8200000000	1987-04-09 00:00:00	UNIVERSAL PICTURES REFFAELLA DE LAURENTIIS ,(USA)	12	0	0	UA/444/1987	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V.	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517984	61	IRRECONCILABLE DIFFERENCES	1987	121	6	UA-445-MUM	0	0x00007C8800000000	1987-04-15 00:00:00	HAND MADE FILMS, UK	12	0	0	UA-445-1987-MUM	0	0	0	N	NATIONAL  FILMS DEVELOPMENT CORPN. LTD. BOMBAY	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517985	44	PANCHVATI	1987	121	6	UA-447-MUM	0	0x00007C8900000000	1987-04-16 00:00:00	TIME & SPACE SHOBHA DOCTOR.	15	0	0	UA-447-1987-MUM	0	0	0	N	TIME & SPACE SHOBHA DOCTOR (NOT READABLE)	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517986	44	CHAKMA	1987	121	6	UA-449-MUM	0	0x00007C8F00000000	1987-04-22 00:00:00	N.N.SHUKLA, R.N.TIWARI, 154, ARAM NAGAR, 2ND VASOVA, ANDHERI WEST, BOMBAY61	12	366	0	UA-449-1987-MUM	0	0	0	N	N.N.SHUKLA, R.N.TIWARI, 154, ARAM NAGAR, 2ND VASOVA, ANDHERI WEST, BOMBAY61	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517987	54	KUDMAI	1987	121	6	UA-452-MUM	0	0x00007C9F00000000	1987-05-08 00:00:00	BALRAJ KAPOOR, 348A, TARA HOUSE, V P RD, BOMBAY4	12	0	0	UA-452-1987-MUM	0	0	0	N	BALRAJ KAPOOR, 348A, TARA HOUSE, V P RD, BOMBAY4	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517989	61	TRL. NO 4 AMIN THE RISE & FALL	1987	121	6	UA-457-MUM	0	0x00007CB900000000	1987-06-03 00:00:00	MR. SHARAD PATEL. KENYA	12	0	184	UA-457-1987-MUM	0	0	0	N	TWIN CONTINENTAL FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517990	61	CLUB PARADISE	1987	121	6	UA-458-MUM	0	0x00007CB900000000	1987-06-03 00:00:00	WARNER BROS. USA	12	0	0	UA-458-1987-MUM	0	0	0	N	WARNER BROS . (F.E.) INC	11	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517991	44	DILRUBA TANGEWALI 	1987	120	6	UA-459-MUM	0	0x00007CC000000000	1987-06-10 00:00:00	DEVI FILM	12	0	0	UA-459-1987-MUM	0	0	0	N	NOT READABLE	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517992	61	 AGONIA 	1987	121	6	UA-460-MUM	0	0x00007CC100000000	1987-06-11 00:00:00	MOSFILM STUDIO (USSR)	12	0	0	UA-460-1987-MUM	0	0	0	N	SOVEXPORTFILM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517993	61	AGONIA	2018	121	6	UA-460-MUM.	0	0x0000A88E00000000	2018-02-21 00:00:00	MOSFILM STUDIO.(USSR)	12	0	0	UA-460-MUM.1987-filepart	0	0	0	N	SOVEXNORT FILM.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517994	61	 LITTLE SHOP OF HORRORS	1987	121	6	UA-461-MUM	0	0x00007CC700000000	1987-06-17 00:00:00	WARNER BROS. (USA)	12	0	0	UA-461-1987-MUM	0	0	0	N	WARNER BROS. (F.E.) INC, BOMBAY	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517995	61	3 MEN & A CRADLE 	1987	121	6	UA-464-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	CINE XPORT, PARIS , FRANCE 	12	0	0	UA-464-1987-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD 	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517996	61	ESCAPE FROM NEW YORK 	1987	121	6	UA-465-MUM	0	0x00007CD500000000	1987-07-01 00:00:00	AVCO EMBASSY PICTURES LARRY FRANCO & DEBRA HILL , USA	12	0	0	UA-465-1987-MUM	0	0	0	N	EMBASSY PICTURES OVERSEAS CORP. 	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517997	61	THE SHARK HUNTER	1987	120	6	UA-466-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	ENZO DORIA ITALIC	12	0	0	UA-466-1987-MUM	0	0	0	N	RAMAN KALRA	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517998	61	CAN,T STOP THE MUSIC 	1987	121	6	UA-467-MUM	0	0x00007CDD00000000	1987-07-09 00:00:00	ALLAN CARR, UK 	12	0	0	UA-467-1987-MUM	0	0	0	N	OCEANIC FILM DISTRIBUTORS . 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
517999	61	TRL. OF SEVEN GRAVES FOR ROGAN	1987	121	6	UA-473-MUM	0	0x00007D0400000000	1987-08-17 00:00:00	CHARLES LEE PROD. USA	12	0	184	UA-473-1987-MUM	0	0	0	N	MR. SUBBARAO V.SANNIDHI, BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518000	43	TRL. OF  MAA BOOT BHAVANI	1987	121	6	UA-474-MUM	0	0x00007D0E00000000	1987-08-27 00:00:00	HARSHAD JASANI, SURIL SANGEET MOVIES, B15, VALLABHNAGAR SOCIETY, KARELI BAUG, VADODARA18	12	0	184	UA-474-1987-MUM	0	0	0	N	HARSHAD JASANI, SURIL SANGEET MOVIES, B15, VALLABHNAGAR SOCIETY, KARELI BAUG, VADODARA18	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518001	82	AAGE MOAD HAI 	1987	121	6	UA-475-MUM	0	0x00007D1200000000	1987-08-31 00:00:00	MR. RAVI MISRA 	12	0	0	UA-475-1987-MUM	0	0	0	N	RAVI MISRA 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518002	61	 BACK TO SCHOOL 	1987	121	6	UA-478-MUM	0	0x00007D2800000000	1987-09-22 00:00:00	ORION PICTURESCHUCK RUSSELL (USA)	12	0	0	UA-478-1987-MUM	0	0	0	N	ORION PICTURES INTERNATIONAL, METRO HOUSE, 3RD FLOOR, M G ROAD, BOMBAY400020	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518003	44	 GULMOHUR KAAL 	1987	121	6	UA-481-MUM	0	0x00007D4C00000000	1987-10-28 00:00:00	SHRI K.G. VARMA, F.T.L.L., PUNE4	12	0	0	UA-481-1987-MUM	0	0	0	N	SHRI K.G. VARMA, F.T.L.L., PUNE4	3	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518004	44	 UTTAR DAKSHIN 	1987	121	6	UA-482-MUM	0	0x00007D5300000000	1987-11-04 00:00:00	ASHOK KHANNA, M/S DEEPALI ARTS,, BASHIRON, 28TH RD, T.P.S. III, BANDRA. BOMBAY5	12	0	0	UA-482-1987-MUM	0	0	0	N	M/S DEEPALI ARTS, BASHIRON, 28TH RD, T.P.S. III, BANDRA. BOMBAY5	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518005	61	WISE GUYS 	1987	121	6	UA-484-MUM	0	0x00007D6A00000000	1987-11-27 00:00:00	METRO GOLDWYN MAYER AARON PUSSO USA	12	0	0	UA-484-1987-MUM	0	0	0	N	METRO GOLDWYN MAYER INDIA LTD 	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518006	44	 UPRAANT 	1987	121	6	UA-487-MUM	0	0x00007D8B00000000	1987-12-30 00:00:00	ASHOK K.SOOD,22AUGUST KRANTI MARG, KALYANDAS BUILDING, NANA CHOWK, BOMBAY36	12	0	0	UA-487-1987-MUM	0	0	0	N	ASHOK K.SOOD,22AUGUST KRANTI MARG, KALYANDAS BUILDING, NANA CHOWK, BOMBAY36	13	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518007	44	MARDON WALI BAAT	1987	120	6	UA-488-MUM	0	0x00007D8C00000000	1987-12-31 00:00:00	BRIJ SADANAH	12	0	0	UA-488-1987-MUM	0	0	0	N	BRIJ SADANAH PLOT NO. 202 TPS III, 28TH ROAD BANDRA, B50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518008	61	TRL. OF PATRIOT	1988	121	6	UA-489-MUM	0	0x00007D9700000000	1988-01-11 00:00:00	MICHAEL BENNETT FOR CROWN INTERNATIONAL (USA)	12	0	184	UA-489-1988-MUM	0	0	0	N	N.F.D.C. LTD. BOMBAY	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518009	61	TRAILER OF THE MESSENGER 	1988	121	6	UA-490-MUM	0	0x00007D9800000000	1988-01-12 00:00:00	NOT READABLE 	12	0	184	UA-490-1988-MUM	0	0	0	N	Y N ELIAS INDO OVERESES FILMS 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518010	44	SHIVA SHAKTI	1988	121	6	UA-495-MUM	0	0x00007DE100000000	1988-03-25 00:00:00	M/S FILMS GROUP 	12	0	0	UA-495-1988-MUM	0	0	0	N	M/S FILMS GROUP 	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518011	44	AAGE KI SOACH	1988	121	6	UA-496-MUM	0	0x00007DF500000000	1988-04-14 00:00:00	NOT READABLE 	12	0	0	UA-496-1988-MUM	0	0	0	N	NOT READABLE 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518012	44	EK HI MAQSAD	1988	121	6	UA-497-MUM	0	0x00007DFD00000000	1988-04-22 00:00:00	NOT READABLE 	12	0	0	UA-497-1988-MUM	0	0	0	N	NOT READABLE 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518013	61	HUMAN REPRODUCTION	1988	121	6	UA-498-MUM	0	0x00007E0200000000	1988-04-27 00:00:00	E.B.E.C. (USA)	12	0	182	UA-498-1988-MUM	0	0	0	N	PHOTOPHONE INDUSTRIES INDIA LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518014	44	SHERNEE	1988	121	6	UA-499-MUM	0	0x00007E0A00000000	1988-05-05 00:00:00	RAMAYAN CHITRA, 2 HOOFREZ TERRACE, JUHU, BOMBAY	12	0	0	UA-499-1988-MUM	0	0	0	N	RAMAYAN CHITRA, 2 HOOFREZ TERRACE, JUHU, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518015	44	JAI KAROLI MAA	1988	120	6	UA-500-MUM	0	0x00007E0F00000000	1988-05-10 00:00:00	RANJEET SOMA, PALI HILL ESTATE CORPN HSG. SOC. BLDG, GOLF LINE, KHAR, BOMBAY52	12	0	0	UA-500-1988-MUM	0	0	0	N	RANJEET SOMA, PALI HILL ESTATE CORPN HSG. SOC. BLDG, GOLF LINE, KHAR, BOMBAY52	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518016	44	GUNAHON KI SHATRANJ	1998	121	6	UA-509-MUM	0	0x00008CAF00000000	1998-08-10 00:00:00	M/S GEETA CHITRA, 679, KASHIK, N S RD NO. 11, VILE PARLE WEST, BOMBAY56	12	0	0	UA-509-1988-MUM	0	0	0	N	M/S GEETA CHITRA, 679, KASHIK, N S RD NO. 11, VILE PARLE WEST, BOMBAY56	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518017	51	GAURACHA NAVARA	1988	121	6	UA-514-MUM	0	0x00007EB300000000	1988-10-21 00:00:00	USHA CHAVAN, ABHINAYA CHITRA, 18, PREM NAGAR, PUNE SATARA RD, PUNE411037	12	0	0	UA-514-1988-MUM	0	0	0	N	USHA CHAVAN, ABHINAYA CHITRA, 18, PREM NAGAR, PUNE SATARA RD, PUNE411037	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518018	44	RAMNA O RAMA	1988	120	6	UA-516-MUM	0	0x00007ED500000000	1988-11-24 00:00:00	MIRZA BRO FILM PVT LTD 	12	0	0	UA-516-1988-MUM	0	0	0	N	MIRZA BRO FILM PVT LTD 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518020	63	BAISA RA JATAN KARO	1989	121	6	UA-519-MUM	0	0x00007EFD00000000	1989-01-03 00:00:00	GAYATRI PRODUCTIONS, MANIK CHAMBERS, 399A, LAMINGTON RD, BOMBAY4	12	0	0	UA-519-1989-MUM	0	0	0	N	GAYATRI PRODUCTIONS, MANIK CHAMBERS, 399A, LAMINGTON RD, BOMBAY4	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518021	44	JAGIR	1984	121	6	UA-52-MUM	0	0x000078FD00000000	1984-10-20 00:00:00	PRAMOD FILMS	12	0	0	UA-52-1984-MUM	0	0	0	N	PRAMOD FILMS, NATRAJ STUDIOS, 194 KURLA ROAD, ANDHERI, BOMBAY	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518022	61	HIGH SEASON	1989	121	6	UA-520-MUM	0	0x00007F2900000000	1989-02-16 00:00:00	SALES CONSOTRIUM LTD (LTD)	12	0	0	UA-520-1989-MUM	0	0	0	N	RAKESH ASSOCIATES, 9/762, USHA BHAVAN, PREM GALI, 2B, GANDHI NAGAR, DELHI31	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518023	51	RAJANA VJVALA BAJA	1989	121	6	UA-523-MUM	0	0x00007F4A00000000	1989-03-21 00:00:00	MNAOHAR G RANDIVE MANOHARI CHITRA	12	0	0	UA-523-1989-MUM	0	0	0	N	MNAOHAR G RANDIVE MANOHARI CHITRA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518024	44	BILLU BADSHAH	1989	121	6	UA-525-MUM	0	0x00007F5900000000	1989-04-05 00:00:00	SURESH SINHA PREETA ARTS INTERNATIONAL	12	0	0	UA-525-1989-MUM	0	0	0	N	PREETA ARTS INTERNATIONAL 	19	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518025	61	NO WAY OUT	1989	120	6	UA-528-MUM	0	0x00007F5F00000000	1989-04-11 00:00:00	ORION PICTURES LAURA ZISKIN & ROBERT GARLAND (USA)	12	0	0	UA-528-1989-MUM	0	0	0	Y	ORION PICTURES INTERNATIONAL INC., METRO HOUSE, 3RD FLOOR, MG ROAD, BOMBAY20	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518026	44	AWAAZ	1984	120	6	UA-53-MUM	0	0x0000790400000000	1984-10-27 00:00:00	SHAKTI FILMS	12	0	0	UA/53/1984	0	0	0	N	SHAKTI FILMS	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518027	44	PATI PARMESHWAR 	1989	120	6	UA-530-MUM	0	0x00007F7000000000	1989-04-28 00:00:00	M/S R.K NAYYER FILM	12	0	0	UA-530-1989-MUM	0	0	0	N	M/S R.K NAYYER FILM	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518028	44	SALIM LANGDE PE MAT RO	1989	121	6	UA-534-MUM	0	0x00007F8F00000000	1989-05-29 00:00:00	RAVI MALIK. DY. GEN. MANAGER (FF) NATIONAL FILM DEVCORPN LTD.	12	0	0	UA-534-1989-MUM	0	0	0	N	RAVI MALIK. DY. GEN. MANAGER (FF) NATIONAL FILM DEVCORPN LTD.	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518029	61	WORKING GIRL	1989	121	6	UA-536-MUM	0	0x00007FA000000000	1989-06-15 00:00:00	20TH CENTURY FOX DOUGLAS WICK 	12	0	0	UA-536-1989-MUM	0	0	0	N	20YH CENTURY FOX INDIA INC	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518030	44	DAANA PANI	1989	121	6	UA-537-MUM	0	0x00007FA100000000	1989-06-16 00:00:00	DEVAN VARMA NAVAATNA FILMS 	12	0	0	UA-537-1989-MUM	0	0	0	N	DEVAN VARMA NAVAATNA FILMS 	20	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518031	44	AAKHARI GHULAM	1989	121	6	UA-539-MUM	0	0x00007FAB00000000	1989-06-26 00:00:00	D S FILMS 	12	0	0	UA-539-1989-MUM	0	0	0	N	D S FILMS 	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518032	44	SAUTAN KI BETI	1989	121	6	UA-540-MUM	0	0x00007FAC00000000	1989-06-27 00:00:00	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS 	12	0	0	UA-540-1989-MUM	0	0	0	N	SAAWAN KUMAR SAAWAN KUMAR PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518033	61	BLIND DATE	1989	120	6	UA-541-MUM	0	0x00007FDA00000000	1989-08-12 00:00:00	TRI STAR PICTURE TONY ADAMS USA	12	0	0	UA-541-1989-MUM	0	0	0	N	COLUMBIA FILM OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518034	44	MITTI AUR SONA	1989	121	6	UA-542-MUM	0	0x00007FBC00000000	1989-07-13 00:00:00	PAHL;AJ NIHALANI VISHAL DEEP INTERNATIONAL	12	0	0	UA-542-1989-MUM	0	0	0	N	PAHL;AJ NIHALANI VISHAL DEEP INTERNATIONAL	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518035	44	THE LAST HOSE IN BOMBAY	1989	121	6	UA-544-MUM	0	0x00007FCF00000000	1989-08-01 00:00:00	MR SORAB B IRANI SBI IMPRESAR (P)  LTD	12	0	182	UA-544-1989-MUM	0	0	0	N	MR SORAB B IRANI SBI IMPRESAR (P)  LTD	3	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518036	61	TRL. OF BEETLE JUICE	1989	120	6	UA-547-MUM	0	0x00007FDC00000000	1989-08-14 00:00:00	WARNER BROS USA	12	0	0	UA-547-1989-MUM	0	0	0	N	WARNER BROS FE INC	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518037	61	CHERRY 2000	1989	120	6	UA-548-MUM	0	0x00007FE500000000	1989-08-23 00:00:00	NOT READABLE	12	0	0	UA-548-1989-MUM	0	0	0	N	ORION PIC INTERNATIONAL INC	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518038	44	AAG SE3 KHELENGE	1989	120	6	UA-550-MUM	0	0x00007FEC00000000	1989-08-30 00:00:00	MR. PRAVESH SIPPY PRAVESH PRODUCTION	12	0	0	UA-550-1989-MUM	0	0	0	N	MR. PRAVESH SIPPY PRAVESH PRODUCTION	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518039	44	JAWANI	1984	120	6	UA-56-MUM	0	0x0000793000000000	1984-12-10 00:00:00	SHRI RAMESH BEHT B7 BABA HOUSE 27 TH RD, BANDRA , BOMBAY 50	12	0	0	UA-56-1984-MUM	0	0	0	N	ROSE   MOVIES B7 BABA HOUSE 27 TH RD, BANDRA , BOMBAY 50	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518040	44	CAR THIEF 	1990	121	6	UA-579-MUM	0	0x0000806F00000000	1990-01-08 00:00:00	AMRIT PATEL , ZEENA FILMS 	12	0	0	UA-579	0	0	0	N	AMRIT PATEL , ZEENA FILMS 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518041	44	DAMUL 	1984	121	6	UA-58-MUM	0	0x0000794500000000	1984-12-31 00:00:00	PRAKASH JHA	12	0	0	UA/58/1984	0	0	0	N	PRAKASH JHA	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518042	44	TRL. OF TAQDEER KA TAMASHA	1990	121	6	UA-580-MUM	0	0x0000807000000000	1990-01-09 00:00:00	FILM GROUP	12	0	184	VU-580-1990-MUM	0	0	0	N	FILM GROUP	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518043	61	VICTIM	1990	122	6	UA-581-MUM	0	0x0000807200000000	1990-01-11 00:00:00	MICHAEL RELPH FOR RANK FILM DISTRIBUTORS UK	12	0	0	UA/581	0	0	0	N	NATIIONAL FILM DEVELOPMENT CORPORATION LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518044	44	TRL. OF JIGARWALA 	1990	121	6	UA-583-MUM	0	0x0000808000000000	1990-01-25 00:00:00	SURENDRA KAUR JERATH VISHAL RAJ PRODUCTION	12	0	0	UA/583/1990	0	0	0	N	SURENDRA KAUR JERATH VISHAL RAJ PRODUCTION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518045	44	CID 	1990	120	6	UA-587-MUM	0	0x0000808400000000	1990-01-29 00:00:00	KAMAL SADANAH KAMLA FILMS INTERNATIONAL	12	0	0	UA-587-	0	0	0	N	KAMAL FILMS INTERNATIONAL SHRI KAMAL SADANAH	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518046	61	MOONSTRUCK	1990	120	6	UA-588-MUM	0	0x0000808600000000	1990-01-31 00:00:00	METRO GOLDWYN  MAYER   NORMAN JEWISON PATRICK PALMER, USA	12	0	0	UA/588/1990	0	0	0	N	METROL GOLDWIN MAYER (5 DOUBLE RESLS) INDIA LTD.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518047	44	AWARAGARDI 	1990	120	6	UA-591-MUM	3837.36	0x000080A300000000	1990-03-01 00:00:00	MRS.MONIKA .P.M.FILMS	12	0	0	UV-591	0	0	0	N	MRS.MONIKA .P.M.FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518048	61	DISTANT THUNDER	1990	121	6	UA-592-MUM	0	0x000080A400000000	1990-03-02 00:00:00	PARAMOUNT FILMS OF INDIA SCHAFFEL (USA)	12	0	0	VUA-562-1990-MUM	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518049	61	TRL OF ' INHERITANCE '	1990	121	6	UA-593-MUM	0	0x000080B900000000	1990-03-23 00:00:00	INTRA FILMS (ITALY)	12	0	184	UA/593	0	0	0	N	DR. J. MURALI MANOHAN METRO FILM CORPORATION	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518050	44	TRL OF ATISHBAZ (REVISED) 	1990	121	6	UA-594-MUM	0	0x000080B800000000	1990-03-22 00:00:00	MUSHTAQ AHMED, M.A. K. PROD.	12	0	184	UA/594	0	0	0	N	MUSHTAQ AHMED, M.A. K. PROD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518051	44	PATI PATNI AUR TAWAIF	1990	120	6	UA-597-MUM	0	0x000080C300000000	1990-04-02 00:00:00	RAJKUMAR KOHLI SHANKAR MOVIES	12	0	0	UA-597-	0	0	0	N	RAJKUMAR KOHLI SHANKAR MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518052	44	TRL. UTSAV	1985	121	6	UA-60-MUM	0	0x0000794700000000	1985-01-02 00:00:00	SHISHI KAPOOR	12	0	184	UA/60/85	0	0	0	N	SHASHI KAOOR FILM BOMBAY49	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518053	44	MEETHA ZEHAR	1985	121	6	UA-63-MUM	0	0x0000795500000000	1985-01-16 00:00:00	HRS RANI KANILA	12	0	0	UA	0	0	0	N	P.K. PRODUCTIONS 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518054	61	TRL OF 'ONE FROM THE HEART'	1985	120	6	UA-64-MUM	0	0x0000795600000000	1985-01-17 00:00:00	GRAY FREDERICKSON AND FRED ROOS 	12	0	184	UA/64/1985	0	0	0	N	M/S NATIONAL FILM DEVELOPMENT CORPN LTD 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518055	44	BAHU KI AWAAZ 	1985	120	6	UA-65-MUM	4252.99	0x0000795700000000	1985-01-18 00:00:00	B.S.GROVER	12	0	0	UA/651985	0	0	0	N	GODSONS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518056	61	TRL. OF GHOST STORY	1985	120	6	UA-68-MUM	0	0x0000796A00000000	1985-02-06 00:00:00	BURT WEISSBOURD (USA)	12	0	184	UA/68/1985	0	0	0	N	UNIVERSAL FIMS OF INDIA B . V . 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518057	61	MAGNIFICENT BODYGUARDS	1985	120	6	UA-72-MUM	0	0x0000799B00000000	1985-03-27 00:00:00	LO WEI. (HONGKONG)	12	366	0	UA/72/1985	0	0	0	N	MR. INDRU G. MAHROTRI.	10	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518058	61	BEAUTY WITHOUT CRUELTY	1985	121	6	UA-79-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	ARAIK FILM MAKERS, FILM MAKERS, 384, DHABOLKARWADI, 3RD FLOOR, LABADEVI, BOMBAY	12	0	182	UA-79-1985-MUM	0	0	0	N	ARAIK FILM MAKERS, FILM MAKERS, 384, DHABOLKARWADI, 3RD FLOOR, LABADEVI, BOMBAY	2	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518059	61	LOVE AT FIRST BITE	1985	120	6	UA-80-MUM	0	0x000079BC00000000	1985-04-29 00:00:00	JOEL FREEMAN (USA)	12	0	0	UA-80-1985-MUM	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518060	61	WARRIORS TWO	1985	122	6	UA-85-MUM	0	0x000079E000000000	1985-06-04 00:00:00	NATIONAL FILM PRODN.  (HONGKONG)	12	0	0	UA/85/85	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518061	44	BHAGO BHOOT AAYA	1985	120	6	UA-86-MUM	0	0x000079E200000000	1985-06-06 00:00:00	J H FARISHTA.C/O 147, FAMOUS CINE BLDG., DR. E.MOSEF RD., MAHALAXMI, B11	12	0	0	UA-86-1985-MUM	0	0	0	N	NOVENA CINE CORPORATION.C/O 147, FAMOUS CINE BLDG., DR. E.MOSEF RD., MAHALAXMI, B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518062	44	MEHAK	1985	120	6	UA-87-MUM	0	0x000079FC00000000	1985-07-02 00:00:00	MRS. SHAIL SINGH, SHAIL PRODUCTIONS.502, NALANDA BLDG., OPP. PRATAP COLONY, NEAR FOUR BUNGLOW VERSOVA, JP RD., B58	12	0	0	UA-87-1985-MUM	0	0	0	N	SHAIL PRODUCTION.502, NALANDA BLDG., OPP. PRATAP COLONY, NEAR FOUR BUNGLOW VERSOVA, JP RD., B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518063	61	A SOLDIER'S STORY	1985	120	6	UA-89-MUM	0	0x00007A2E00000000	1985-08-21 00:00:00	COLUMBIA FILMS OF INDIA. (USA)	12	0	0	UA/89/1985	0	0	0	N	COLUMBIA FILMS OF INDIA	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518064	61	TREASURE OF THE FOUR CROWNS	1985	120	6	UA-90-MUM	0	0x00007A3000000000	1985-08-23 00:00:00	TONY ANTHONY & GENE QUINTANO (USA)	12	0	0	UA/90/1985	0	0	0	N	MR. SURESH G. MAHROTRI.	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518065	61	SING	1990	121	6	UA-902-MUM	0	0x000080DF00000000	1990-04-30 00:00:00	 TRISTAR FILMS OF INDIA LTD. ZADAN (USA)	12	0	0	UA/902/1990	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518066	61	LIKE FATHER, LIKE SON	1990	121	6	UA-903-MUM	0	0x000080E100000000	1990-05-02 00:00:00	TRISTAR PICTURES..BRIAN GRAZER DAVID VALDES (USA)	12	0	0	UA/903/1990	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518067	61	' MIRACLES '	1990	121	6	UA-909-MUM	0	0x0000811F00000000	1990-07-03 00:00:00	WONG JOYI (HONGKONG) (GALAXY FILMS B.V.)	12	0	0	UA/909	0	0	0	N	MOHAMMED ELIAS YOUSUF SAIT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518068	44	KHAMOSH	1985	120	6	UA-91-MUM	0	0x00007A3000000000	1985-08-23 00:00:00	H.L. SALUJA, EXECUTIVE PRODUCVER, VINOD CHOPRA PRODUCTIONS.C502 SIMLA HOUSE, NEPEAN SEA RD., B36	12	0	0	UA-91-1985-MUM	0	0	0	N	H.L. SALUJA, EXECUTIVE PRODUCVER, VINOD CHOPRA PRODUCTIONS.C502 SIMLA HOUSE, NEPEAN SEA RD., B36	12	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518069	61	FEARLESS HYENA A. K. A. REVENGA 	1990	121	6	UA-911-MUM	0	0x0000812D00000000	1990-07-17 00:00:00	LE CHAING FU COMPTION INT FILMS LTD. HONG KONG 	12	0	0	UA-911	0	0	0	N	DR. J. MAHOHAR MURLI	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518070	44	KARISHMA KAALI KA	1990	120	6	UA-913-MUM	3493.86	0x0000813A00000000	1990-07-30 00:00:00	ASHOK PUNJABI ,MANTA MOVIES	12	0	0	UA-913	0	0	0	N	ASHOK PUNJABI ,MANTA MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518071	44	JIGARWALA	1990	120	6	UA-914-MUM	0	0x0000813E00000000	1990-08-03 00:00:00	SURINDERKAUR JERATH, VISHAAL RAAJ PRODUCTIONS 12 UNION PARK, KHAR, BOMBAY52	12	0	0	UA-914-1990-MUM	0	0	0	N	SURINDERKAUR JERATH, VISHAAL RAAJ PRODUCTIONS 12 UNION PARK, KHAR, BOMBAY52	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518072	61	TRL OF THE FLY IT	1990	121	6	UA-918-MUM	0	0x0000815A00000000	1990-08-31 00:00:00	20TH CENTURY FOX  STEVEN CHARLES JAFFE (USA)	12	0	184	UA/918/1990	0	0	0	N	20TH CENTURY FOX INDIA INC.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518073	44	TRL. OF BEPANAAH	1985	120	6	UA-92-MUM	0	0x00007A3500000000	1985-08-28 00:00:00	BHAGAT FILMS INTERNATIONAL	12	0	184	UA/92/1985	0	0	0	N	BHAGAT FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518074	44	TEJA	1990	120	6	UA-922-MUM	0	0x0000818800000000	1990-10-16 00:00:00	MAHENDRA BOHRA,MADAN ENTERPRISES	12	0	0	UA-922	0	0	0	N	MAHENDRA BOHRA,MADAN ENTERPRISES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518075	61	GREMLINS	1985	121	6	UA-93-MUM	0	0x00007A3600000000	1985-08-29 00:00:00	WARNER BROS. USA	12	0	0	UA/93/1985	0	0	0	N	WARNER BROS. (F.E) INC	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518076	44	MAST KALANDAR	1991	120	6	UA-931-MUM	4147	0x000081E900000000	1991-01-21 00:00:00	MR.RAHUL RAWAIL ,M/S .DRAEAM MERCHANTS	12	0	0	UA-931	0	0	0	N	MR.RAHUL RAWAIL ,M/S .DRAEAM MERCHANTS	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518077	90	PELLE THE CONQUEROR' 	1991	121	6	UA-934-MUM	0	0x0000820C00000000	1991-02-25 00:00:00	PER HOLST / SEVENSK FOR KAERNE FILMS (SEWDEN/DENMARK)	12	0	0	UA/934/1991	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION LTD	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518078	44	'' DO PAL ''	1991	120	6	UA-935-MUM	0	0x0000821700000000	1991-03-08 00:00:00	RAJESH BHATIA, RAJESH PICTURES	12	0	0	UA/935	0	0	0	N	RAJESH BHATIA, RAJESH PICTURES	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518079	61	SNAKE IN THE EAGLE'S SHADOW A.K.A. 'VENGEANCE'	1991	121	6	UA-939-MUM	0	0x0000824000000000	1991-04-18 00:00:00	NG SEE YUEN, SEASONAL FILM CORPORATION (HONGKKONG)	12	0	0	UA/939/1991	0	0	0	N	DR. J. MURALI MANOHAR.                                                                                            	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518080	61	OERDER NO. 027	1991	121	6	UA-940-MUM	0	0x0000824F00000000	1991-05-03 00:00:00	KOREAN FEATURES FILM PROD. CO. DPRK (KOREA)	12	0	175	VUA-940-1991-MUM	0	0	0	N	N.S SHIV SJAKTI PICTURES 	4	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518081	61	THE PRODIGAL SON A. K. A . DOUBLE REVENGE	1991	121	6	UA-941-MUM	0	0x0000825B00000000	1991-05-15 00:00:00	SAMO HUNG(GALAXY FILMS. B.) HONGKONG	12	0	0	UA/941	0	0	0	N	MR. MOHAMED ELIAS YOUSUF SAIT	5	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518082	61	DOMINO PRINCIPAL 	1991	121	6	UA-945-MUM	0	0x0000827700000000	1991-06-12 00:00:00	STANLY KRAMRE FOR ITC ENTERTAINMENT USA 	12	0	0	UA-945	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION LTD. 	7	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518083	44	INDRAJEET 	1991	120	6	UA-949-MUM	4598.73	0x000082A300000000	1991-07-26 00:00:00	ROSE MOVIES	12	0	0	UA-949	0	0	0	N	ROSE MOVIES	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518084	44	DIKSHA	1991	120	6	UA-950-MUM	0	0x000082BD00000000	1991-08-21 00:00:00	DOORDARSHAN & N F D C LTD	12	0	0	UA-950	0	0	0	N	N F D C LTD	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518085	44	AJOOBA KUDRAT KA 	1991	120	6	UA-952-MUM	3767.21	0x000082D400000000	1991-09-13 00:00:00	RIYAZ MERCHANT, SAN INTERNATIONAL	12	0	0	UA/952/1991	0	0	0	N	RIYAZ MERCHANT, SAN INTERNATIONAL	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518086	52	MANAKAMANA	1991	120	6	UA-954-MUM	0	0x000082EC00000000	1991-10-07 00:00:00	M/S. YETI PRODUCTIOHN PVT. LTD. KATHMANDU , NEPAL.	12	0	0	UA/954/1991	0	0	0	N	M/S. YETI PRODUCTIOHN PVT. LTD. KATHMANDU , NEPAL.	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518087	44	TRL. OF YAARA DILDARA	1991	121	6	UA-955-MUM	0	0x000082F400000000	1991-10-15 00:00:00	S.S. FILMS, NOT READABLE, BLOCK NO. A/6, MAHAKOLI RD, ANDHERI B  93	12	0	184	UA/955/1991	0	0	0	N	S.S. FILMS, NOT READABLE, BLOCK NO. A/6, MAHAKOLI RD, ANDHERI B  93	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518088	44	YAARA DILDARA 	1991	120	6	UA-956-MUM	0	0x000082F500000000	1991-10-16 00:00:00	TESS MIRZA FILMS P. LTD. 	12	0	0	UA-956	0	0	0	N	TESS MIRZA FILMS P. LTD. 	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518089	44	TRL OF SADAK	1991	121	6	UA-957-MUM	0	0x000082FA00000000	1991-10-21 00:00:00	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	12	0	184	UA/957	0	0	0	N	MR. BOBBY ANAND, M/S. SURAJ PRAKASH FILMS INTERNATIONAL	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518090	44	TRAILER OF PRAHAAR	1992	121	6	UA-958-MUM	0	0x0000848400000000	1992-11-18 00:00:00	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5, JALDEV 33RD FLR, SANTACRUZ, B50	12	0	184	UA/958/1992	0	0	0	N	MR. BOBBY ANAND, SURAJ PRAKASH FILMS INTERNATIONAL 5, JALDEV 33RD FLR, SANTACRUZ, B50	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518091	44	DASTOOR 	1991	121	6	UA-959-MUM	0	0x0000831700000000	1991-11-19 00:00:00	HARISH MUNJAL, M/S. ADHUNIKA MOVIETONE	12	0	0	UA/959/1991	0	0	0	N	HARISH MUNJAL, M/S. ADHUNIKA MOVIETONE	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518092	44	ASAMBHAV 	1985	121	6	UA-96-MUM	0	0x00007A3700000000	1985-08-30 00:00:00	MRS. USAH JAIN & VIMAL PANDEY	12	0	0	UA/96/85	0	0	0	N	M/S STAR INTERNATIONAL 	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518093	44	RUPAYE DUS KAROD	1991	121	6	UA-960-MUM	0	0x0000831800000000	1991-11-20 00:00:00	WAMAN K. DESHMUKH  JEEVADANI FILMS INTERNATIONAL JOGESHWARI W. B102	12	0	0	UA-960	0	0	0	N	WAMAN K. DESHMUKH  JEEVADANI FILMS INTERNATIONAL JOGESHWARI W. B102	17	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518094	44	PRAHAAR	1991	120	6	UA-961-MUM	0	0x0000831E00000000	1991-11-26 00:00:00	SUDHAKAR BOKADE,DIVYA FILMS COMBINE 304 HIGH HAND PARK LOKHANDE PLEX ANDHERI B58	12	0	0	UA-961	0	0	0	N	SUDHAKAR BOKADE,DIVYA FILMS COMBINE 304 HIGH HAND PARK LOKHANDE PLEX ANDHERI B58	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518095	51	KAAL RAATRI BAARA VAJTA	1991	120	6	UA-966-MUM	3517.42	0x0000833D00000000	1991-12-27 00:00:00	PRAMOD DATTATREY SHINDE C/O ,ABHJIT CHITRA PVT.LTD.,40  PARVATHI MANSION ,MAHAVEER NAGAR, KOLHAPUR416008	12	0	0	VU-966	0	0	0	N	PRAMOD DATTATREY SHINDE C/O ,ABHJIT CHITRA PVT.LTD.,40  PARVATHI MANSION ,MAHAVEER NAGAR, KOLHAPUR416008	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518096	61	MAGIC LEGS	1991	120	6	UA-967-MUM	0	0x0000833D00000000	1991-12-27 00:00:00	REIJINGF FILM STUDIO, CHINA	12	0	0	VU-967-1991-MUM	0	0	0	N	REIJINGF FILM STUDIO, CHINA	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518097	61	TRI OF BACKDRAFT 	1992	120	6	UA-968-MUM	0	0x0000834700000000	1992-01-06 00:00:00	UNIVERSAL FILMS RICHARED B. LEWIS PEN DENSHAM & JOHN WATSON USA 	12	0	184	UA-968	0	0	0	N	UNIVERSAL FILMS OF INDIA 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518098	61	BACKFRAFT	1992	120	6	UA-969-MUM	0	0x0000835100000000	1992-01-16 00:00:00	UNIVERSAL LEWIS , PEN DENSHAM & JOHN WATSON (USA)	12	0	0	VU-969-1992-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 20THG CENTURY M.G. ROAD 	14	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518099	51	YEWOO KA GHARAT	1992	121	6	UA-970-MUM	0	0x0000835600000000	1992-01-21 00:00:00	M/S DADA KONDKE MOVIES	12	0	0	UA/970	0	0	0	N	M/S DADA KONDKE MOVIES	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518100	61	TRL. OF DYING YOUNG	1992	121	6	UA-971-MUM	0	0x0000835C00000000	1992-01-27 00:00:00	TWENTIETH CENTURY FOX  SALLY FIELD & KEVIN MC CORMICK (USA)	12	0	184	UA/971/1992	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., NOT READABLE	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518101	61	TRL.OF RETURN TO THE BLUE LAGOON	1992	121	6	UA-972-MUM	60.5	0x0000836400000000	1992-02-04 00:00:00	WILLIAM SRAHAM FOR COLUMBIA PICTURES (USA)	12	0	184	UA/972	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.,METRO HOUSE ,M.C.RD.B20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518102	44	PANAAH	1992	120	6	UA-973-MUM	0	0x0000836400000000	1992-02-04 00:00:00	LAMA PRODUCTIONS ALANKAR CHITRA,FILMISTANT STUDIOS SV RD GOREGAON	12	0	0	UA-973	0	0	0	N	LAMA PRODUCTIONS ALANKAR CHITRA,FILMISTANT STUDIOS SV RD GOREGAON	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518103	61	RETURN TO THE BLUE LAGOON 	1992	121	6	UA-974-MUM	0	0x0000836500000000	1992-02-05 00:00:00	WILLIAM GRAHAM FOR COLUMBIA PICTURES USA	12	0	0	UA/974	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD.	6	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518104	44	SURYAVANSHI 	1992	120	6	UA-975-MUM	0	0x0000836700000000	1992-02-07 00:00:00	MR. VIJAY GALANI, M/S. SAINATH FILMS INTERNATIONAL.	12	0	0	UA/975/1992	0	0	0	N	MR. VIJAY GALANI, M/S. SAINATH FILMS INTERNATIONAL.	18	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518105	61	GOLDEN DART HERO	1992	121	6	UA-976-MUM	0	0x0000836700000000	1992-02-07 00:00:00	BEIJING FILMS STUDIO (CHINA)	12	0	0	UA/976/1992	0	0	0	N	O. JAYARAM, JAYASHREE ENTERPRISES	9	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518106	61	DESIGNER DRUGS AND HUMAN PHYSIOLOGY: CRACK, COCAINE METHAMOPHRTAMINE	1992	121	6	UA-977-MUM	0	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA (USA)	12	0	187	UA/977/1992	0	0	0	N	N.E.& I.F. LTD. 67, MAKER CHAMBERS III , N. POINTS B21	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518107	61	DESIGNER DURGS AND HUNMAN PHYSIONLOGY PCP EOSTASY FENTANYL 	1992	121	6	UA-978-MUM	0	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA USA 	12	0	187	UA-978	0	0	0	N	N. E. & I. F. LTD. 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518140	61	''CREATION''	1991	120	6	VA-0205-MUM	132	0x000082A300000000	1991-07-26 00:00:00	ADMEN	12	0	175	VA/0205	0	0	0	N	ADMEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518108	61	HEROIN AND HUMAN PHYSIOLOGY	1992	121	6	UA-979-MUM	0	0x0000836A00000000	1992-02-10 00:00:00	AIMES MEDIA (USA)	12	0	187	UA/797/1992	0	0	0	N	N.E. & I.F. LTD., NOT READABLE	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518109	61	TRL. OF MAN OUTSIDE A. K. A MAD FIGHTER	1992	121	6	UA-980-MUM	0	0x0000836E00000000	1992-02-14 00:00:00	GOLDEN PRINCESS AMUSE MENT CO. HONGKONG	12	0	184	UA/980	0	0	0	N	MOHAMED ELIAS YOUSUF SAIT, M/S. INDO OVERSEAS FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518110	61	TWO ROADS (DOS CAMINOS)	1992	120	6	UA-982-MUM	0	0x0000837400000000	1992-02-20 00:00:00	THE GEORGE WASHINGTON UNIVERSITIES USA	12	0	182	UA-982	0	0	0	N	FAMILY PLANNING ASSOCIATION OF INDIA RAJ BHAVAN PT B2	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518111	44	TRL. OF VIRODHI	1992	121	6	UA-983-MUM	0	0x0000837800000000	1992-02-24 00:00:00	RAJKUMAR KOHLI, SHANKAR MOVIES	12	0	184	UA/983/1992	0	0	0	N	RAJKUMAR KOHLI, SHANKAR MOVIES	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518112	61	RAGE	1992	120	6	UA-986-MUM	2594.15	0x0000838E00000000	1992-03-17 00:00:00	D.& B.FILMS COM.LTD. (HONGKONG)	12	0	0	VU-986	0	0	0	N	SHRI.K.P.VELAYADHAN	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518113	61	''PERSONALITY : ADOLESCENCE ''	1992	121	6	UA-987-MUM	0	0x0000840D00000000	1992-07-22 00:00:00	N. E. & I. F. LTD. NATIONAL HOUSE, TALLOCH RD, B39	12	0	187	UA/987	0	0	0	N	N. E. & I. F. LTD. NATIONAL HOUSE, TALLOCH RD, B39	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518114	44	RELAX 	1992	121	6	UA-988-MUM	0	0x0000839D00000000	1992-04-01 00:00:00	NEETA SHARMA, SHRUTI ART INTERNATIONAL 	12	0	185	UA/988	0	0	0	N	NEETA SHARMA, SHRUTI ART INTERNATIONAL 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518115	61	GHOSTBUSTERS 	1985	120	6	UA-99-MUM	2988.87	0x00007A4F00000000	1985-09-23 00:00:00	COLUMBAI PICTURES	12	0	0	UA/99/1985	0	0	0	N	COLUMBIA FILMS OF INDIA	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518116	44	''BASANTI TANGEWALI''	1992	120	6	UA-990-MUM	0	0x000083A400000000	1992-04-08 00:00:00	KANTI SHAH, MANGLA FILMS NEW SUJATA BLDG., 3/40 JUHU TARA ROAD, SANTACRUZ (W) B  49	12	0	0	UA/990	0	0	0	N	KANTI SHAH, MANGLA FILMS NEW SUJATA BLDG., 3/40 JUHU TARA ROAD, SANTACRUZ (W) B  49	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518117	61	TRL. OF 'THE HARD WAY ' 	1992	120	6	UA-991-MUM	0	0x000083A600000000	1992-04-10 00:00:00	UNIVERSAL FILMS WILLIAM SACKHEIM & ROB COHEN (USA)	12	0	184	UA/991/1992	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V. METRO HOUSE .M. G. ROAD B.20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518118	61	THE HARD WAY	1992	120	6	UA-994-MUM	3052.88	0x000083C100000000	1992-05-07 00:00:00	UNIVERSAL FILMS WILLIAM SACKHEIM AND ROB COHEN	12	0	0	UA/994/1992	0	0	0	N	UNIVERSAL FILMS OF INDIA LTD.	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518119	44	GANGA BANI SHOLA	1992	120	6	UA-996-MUM	0	0x000083C800000000	1992-05-14 00:00:00	AMBIKA MOVIES 236 FAMOUS LIND BLDG MAHALAY B11	12	0	0	UA-996	0	0	0	N	AMBIKA MOVIES 236 FAMOUS LIND BLDG MAHALAY B11	16	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518120	64	DULHA 	1992	121	6	UA-998-MUM	0	0x000083CD00000000	1992-05-19 00:00:00	SHANKAR SHARMA ANDHERI W. B58	12	0	0	UA-998	0	0	0	N	SHANKAR SHARMA ANDHERI W. B58	15	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518121	44	BHAYAANAK 	1985	120	6	VA-002-MUM	130	0x0000795D00000000	1985-01-24 00:00:00	A V MOHAN	12	0	0	VA/002/1985	0	0	0	N	RUBY FILMS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518122	44	BHOOKA SHER 	1985	122	6	VA-003-MUM	142	0x0000797900000000	1985-02-21 00:00:00	SHEKAR'S	12	0	0	VA-003-1985-MUM	0	0	0	N	PARAMOUNT VIDEO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518123	44	EK DAKU SAHER MEIN 	1985	120	6	VA-005-MUM	130	0x00007A4B00000000	1985-09-19 00:00:00	SADHANA MOVIES	12	0	0	VA-005-1985-MUM	0	0	0	N	HONEWELL ELEC. (P) LTD., SAGAR SANGEET, COLABA, BOMBAY5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518124	61	STERLIZATION BY LEPROSCOPY	1986	122	6	VA-006-MUM	12	0x00007B7000000000	1986-07-09 00:00:00	MILLNER & FERRIC (USA)	12	0	182	VA-006-1986-MUM	0	0	0	N	SANJAY K. JAIN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518125	61	THE PILLS	1986	122	6	VA-007-MUM	8	0x00007B7000000000	1986-07-09 00:00:00	MILLNER & FERRIC, USA	12	0	182	VA-007-1986-MUM	0	0	0	N	SANJAY K.JAIN, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518126	44	SHINGORA	1986	122	6	VA-008-MUM	130	0x00007B7C00000000	1986-07-21 00:00:00	HIBA FILMS PVT LTD	12	0	0	VA-008-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518127	44	KALANK KA TIKA	1986	122	6	VA-009-MUM	163.48	0x00007BCA00000000	1986-10-07 00:00:00	HIBA FILMS PVT LTD 	12	0	0	VA-009-1986-MUM	0	0	0	N	HIBA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518128	44	HIBAS UNRELEASED SONG	1987	122	6	VA-010-MUM	39.14	0x00007C2400000000	1987-01-05 00:00:00	HIBA FILMS PVT LTD 	12	0	175	VA-010-1987-MUM	0	0	0	N	HIBA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518129	61	LAST TYCOON 	1987	122	6	VA-011-MUM	90	0x00007C2600000000	1987-01-07 00:00:00	SAM SPIEGEL TRANS C. PICT. USA	12	0	0	VA/011/87	0	0	0	N	NATIONAL FILM DEVLOPMENT COPRO. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518130	61	BLUE HAWAII	1987	122	6	VA-012-MUM	90	0x00007C2C00000000	1987-01-13 00:00:00	HAI WALLIS TRANS G.PICTURES (USA)	12	0	0	VA/012/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN.LTD	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518131	61	PHANTOM OF THE ONERA	1987	122	6	VA-013-MUM	90	0x00007C5200000000	1987-02-20 00:00:00	ROHERT HALMI(USA)	12	0	0	VA-013-1987-MUM	0	0	0	N	N. F. D. C. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518132	61	'' CAVE GIRL ''	1987	122	6	VA-014-MUM	80.25	0x00007C8600000000	1987-04-13 00:00:00	DAVID OLIVER (USA)	12	0	0	VA/014/1987	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518133	44	KHATARNAK IRADE	1987	122	6	VA-017-MUM	138.26	0x00007C9500000000	1987-04-28 00:00:00	HIBA FILMS PVT LTD 	12	0	0	VA-017-1987-MUM	0	0	0	N	HIBA FILMS PVT LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518134	61	KILLER FISH	1987	122	6	VA-018-MUM	99	0x00007C9500000000	1987-04-28 00:00:00	ALEX PONTI USA	12	0	0	VA-018-1987-MUM	0	0	0	N	NATIONAL FILM DEVT. CORPN LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518135	61	MY CHAUFFER	1987	122	6	VA-019-MUM	91.4	0x00007C9700000000	1987-04-30 00:00:00	MARILVN J. TENSER (CROWN INTERNATIONS)	12	0	0	VA/019/1987	0	0	0	N	NATIONAL FILM DEVT. CORPN. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518136	44	SUNHARE GEET. VOL.1	1991	122	6	VA-0201-MUM	53	0x0000824500000000	1991-04-23 00:00:00	M/S VIDEO MASTER	12	0	0	VA-0201-1991-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518137	44	HITS OF ANAND MILIND VOL.1	1991	122	6	VA-0202-MUM	54	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	0	175	VA-0202-1991-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518138	44	HITS OF 90 VOL. 2 	1991	120	6	VA-0203-MUM	51	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	0	175	VA/0203/1991	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518139	44	HITS OF 90 VOL.3	1991	122	6	VA-0204-MUM	54	0x0000829A00000000	1991-07-17 00:00:00	VIDEO MASTER	12	0	175	VA/0204	0	0	0	N	VIDEO MASTER	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518142	44	HATYARAKAUN	1991	122	6	VA-0207-MUM	88.38	0x000082B400000000	1991-08-12 00:00:00	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION. 45, NEW HANWAR BLDG, 16KILNLANE RD. B4	12	0	0	VA-0207-1991-MUM	0	0	0	N	JAWAHARLAL CHOPRA, TEISCO VIDEO VISION. 45, NEW HANWAR BLDG, 16KILNLANE RD. B4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518143	61	THE SECRET OF DORIAN GRAY	1991	122	6	VA-0208-MUM	86.39	0x000082CB00000000	1991-09-04 00:00:00	HARRY ALAN TOWERS FOR MAJESTIC ENTERTAINMENT (USA)	12	0	0	VA-0208-1991-MUM	0	0	0	N	N.F.D.C.LTD., D5 SHIVSAGAR ESTATE, WORLI, B18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518144	44	HITS OF 90 VOL. 4 	1991	122	6	VA-0209-MUM	60	0x000082E100000000	1991-09-26 00:00:00	M/S VIDEO MADTER B56	12	0	175	VA-0209-	0	0	0	N	M/S VIDEO MADTER B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518145	61	MERRY XMAS MR.LAWRENCE	1987	122	6	VA-021-MUM	120	0x00007CE100000000	1987-07-13 00:00:00	JEREMY THOMAS, FOREST FILM PRODUCTIONS. (UK)	12	0	0	VA-021-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518146	44	BYE BYE 90 VOL /2	1991	122	6	VA-0210-MUM	60	0x000082E100000000	1991-09-26 00:00:00	M/S, VIDEO MASTER	12	0	175	VA/0210	0	0	0	N	M/S, VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518147	44	VIDEO MASTER HITS OF 91  	1991	122	6	VA-0211-MUM	51	0x000082E800000000	1991-10-03 00:00:00	M/S VIDEO MASTER	12	0	175	VA-0211-91-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518148	61	MUSIC TRAX VOL. IV	1991	122	6	VA-0212-MUM	70	0x0000830800000000	1991-11-04 00:00:00	SUNIL NAYAR, MISUCRAFT.	12	0	175	VA/0212/1991	0	0	0	N	SUNIL NAYAR, MISUCRAFT.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518149	61	MISTER  SCARFACE	1991	122	6	VA-0213-MUM	84.33	0x0000830B00000000	1991-11-07 00:00:00	MAJESTIC ENTERTAINMENT (USA)	12	0	0	VA-0213-1991-MUM	0	0	0	N	N.F.D.C.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518150	44	CONVERSATION	1992	120	6	VA-0214-MUM	62	0x0000834900000000	1992-01-08 00:00:00	FAR VIDEO FILMS PVT LTD	12	0	185	VA/0214/1992	0	0	0	N	FAR VIDEO FILMS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518151	44	'' HITS OF NADEEM SHRAVAN VOL. I I ''	1992	122	6	VA-0215-MUM	58	0x0000835100000000	1992-01-16 00:00:00	M/S. MAGNUM 412, NIRANT, 14TH RD KHAR,  B  52	12	0	175	VA/0215	0	0	0	N	M/S. MAGNUM 412, NIRANT, 14TH RD KHAR,  B  52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518152	44	HITS OF  91 ANK :1 	1992	120	6	VA-0216-MUM	53	0x0000835D00000000	1992-01-28 00:00:00	M/S. VIDEO MASTAR ,36/40 ,RATNAGIRI IND.ESTATE, IRLA LANE ,B56	12	0	175	VA-0216	0	0	0	N	M/S. VIDEO MASTAR ,36/40 ,RATNAGIRI IND.ESTATE, IRLA LANE ,B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518153	51	RANGBAJI	1992	122	6	VA-0217-MUM	76	0x0000836E00000000	1992-02-14 00:00:00	TOP MOVIES,45, JANJIKAR STREET, HAJI HABIB BLDG, 1ST  FLOOR, BOMBAY3	12	0	175	VA-0217-1992-MUM	0	0	0	N	TOP MOVIES,45, JANJIKAR STREET, HAJI HABIB BLDG, 1ST  FLOOR, BOMBAY3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518154	44	SUNAHARE NAGME VOL 1	1992	122	6	VA-0218-MUM	60	0x0000838D00000000	1992-03-16 00:00:00	MR A U NLATIWALA BOMBINO VIDEO PVCT LTD	12	0	175	VA-0218-92-MUM	0	0	0	N	MR A U NLATIWALA BOMBINO VIDEO PVCT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518155	44	HITS OF R.K.FILMS ANK. 3	1992	121	6	VA-0219-MUM	160	0x0000843200000000	1992-08-28 00:00:00	M/S.VIDEO MASTER, 39/40,RATNAJYOT IND.ESTATE,IRLA LANE, V.PARLE(W) ,B56	12	0	175	VA/0219	0	0	0	N	M/S.VIDEO MASTER, 39/40,RATNAJYOT IND.ESTATE,IRLA LANE, V.PARLE(W) ,B56	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518156	61	FIREBACK	1987	122	6	VA-022-MUM	83.53	0x00007CE800000000	1987-07-20 00:00:00	SILVER STAR FILM COMPANY	12	0	0	VA-022-1987-MUM	0	0	0	N	NATIONAL FILM DEV. CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518157	61	THE YOUNG GRADUATES	1992	120	6	VA-0220-MUM	98	0x0000845A00000000	1992-10-07 00:00:00	ROBERT ANDERSON TERRY ANDERSON	12	0	0	VA-0220-1992-MUM	0	0	0	N	N.F.D.C LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518158	44	NAYE NAGME 	1992	120	6	VA-0221-MUM	70	0x0000846600000000	1992-10-19 00:00:00	M/S VEDEO MASTER	12	0	175	VA-0221-1992-MUM	0	0	0	N	M/S VEDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518159	61	THE STEPMOTHER 	1992	122	6	VA-0222-MUM	91.25	0x0000848200000000	1992-11-16 00:00:00	HIKMET L.AVEDIS FOR CROWN INERNATIONAL PICTURES, INC. (USA)	12	0	0	VA/0222/1992	0	0	0	N	N.F.D.C. LTD.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518160	44	HITS OF 92 VOL.2	1992	122	6	VA-0223-MUM	140	0x0000848B00000000	1992-11-25 00:00:00	M/S VIDEO MASTER, 39/40 RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	12	0	175	VA-0223-1992-MUM	0	0	0	N	M/S VIDEO MASTER, 39/40 RATNA JYOTI IND. ESTATE, IRLA LANE, VILE PARLE(W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518161	44	WELCOME 93	2017	122	6	VA-0224-MUM	130	0x0000A7B900000000	2017-07-23 00:00:00	SHEMAROO VIDEO PVT. LTD. KEMPUS CORNNER B36	12	0	175	VA-0224	0	0	0	N	SHEMAROO VIDEO PVT. LTD. KEMPUS CORNNER B36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518162	44	V. P. COLLECTION VOL.1	1993	122	6	VA-0225-MUM	138	0x000084B500000000	1993-01-06 00:00:00	NANIK T. JAISINGHANI 201/15 SHANKAR KRIPA WADALA B31	12	0	175	VA-0225-1993-MUM	0	0	0	N	NANIK T. JAISINGHANI 201/15 SHANKAR KRIPA WADALA B31	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518163	44	HOPE 92 VOL.1 	1993	122	6	VA-0226-MUM	55	0x000084B700000000	1993-01-08 00:00:00	M/S VIDEO MASTER 39/40 RATNA JYOT IND ESTALE IVLALANE, VILEPARK (W) B56	12	0	175	VA-0226-1993-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATNA JYOT IND ESTALE IVLALANE, VILEPARK (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518164	44	HOPE 92VOL.2	1993	122	6	VA-0227-MUM	55	0x000084C100000000	1993-01-18 00:00:00	M/S VIDEO MASTER 39/40 RATANA JOYT IND ESTATE, IRLA LANE VILEPARLE (W) B56	12	0	0	VA-0227-1993-MUM	0	0	0	N	M/S VIDEO MASTER 39/40 RATANA JOYT IND ESTATE, IRLA LANE VILEPARLE (W) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518165	44	DIL DHAK DHAK KARNE LAGA	1993	122	6	VA-0228-MUM	150	0x000084EE00000000	1993-03-04 00:00:00	M/S. VIDEO MASTER 39/40 RATANAJYOT MDI SOTAI IRLA LANE IRLA VILE OARLE(W) BAY 50	12	0	175	VA-0228-1993-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATANAJYOT MDI SOTAI IRLA LANE IRLA VILE OARLE(W) BAY 50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518166	44	HITS OF 92 VOL. 3	1993	122	6	VA-0229-MUM	150	0x000084F400000000	1993-03-10 00:00:00	VIDEO MASTER 	12	0	175	VA/0229/1993	0	0	0	N	VIDEO MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518167	61	TOMMY THE TOMBOY	1987	122	6	VA-023-MUM	0	0x00007CF800000000	1987-08-05 00:00:00	MARILYN J. TENSER CROWN INTERNATIONAL PICTURES EXP. CORP. USA	12	0	0	VA/023/1987	0	0	0	N	NATIOANL FILM DEVEOPMENT CORPN. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518168	61	DEATHROW GAMESHOW	1993	122	6	VA-0230-MUM	77.2	0x000084FB00000000	1993-03-17 00:00:00	BRIAN J. SMITH (USA)	12	0	0	VA-0230-1993-MUM	0	0	0	N	N.F.D.C.LTD., AB ROAD, 7TH FLOOR, WORLI, BOMBAY18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518169	61	CHAIN GANG WOMEN	1993	122	6	VA-0231-MUM	84.44	0x0000851000000000	1993-04-07 00:00:00	WES BISHOP USA	12	0	0	VA/0231	0	0	0	N	N F D C LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518223	61	THE FOURTH PETROTOOL	1995	122	6	VA-0285-MUM	119	0x000088C700000000	1995-11-14 00:00:00	NOT READABLE	12	0	0	VA-0285-1995-MUM	0	0	0	N	NOT READABLE	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518170	44	BYE BYE 92 VOL.1 	1993	120	6	VA-0232-MUM	140	0x0000853F00000000	1993-05-24 00:00:00	M/S. VIDEO MADTER 39/40 RATNAJYOT IND. ESTATE, IRLALANE VILE VOKPAR (W) B56	12	0	175	VA-0232-1993-MUM	0	0	0	N	M/S. VIDEO MADTER 39/40 RATNAJYOT IND. ESTATE, IRLALANE VILE VOKPAR (W) B56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518171	44	karna 	1993	122	6	VA-0233-MUM	70	0x0000857A00000000	1993-07-22 00:00:00	ARCHANA FILMS, 	12	0	0	VA/0233	0	0	0	N	ARCHANA FILMS, 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518172	44	BEST OF NADEEM SHRAVAN	1993	122	6	VA-0234-MUM	130	0x0000859500000000	1993-08-18 00:00:00	M/S. VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILE PARLE (W), BOMBAY56	12	0	175	VA-0234-1993-MUM	0	0	0	N	M/S. VIDEO MASTER, 39/40, RATNAJYOT IND. ESTATE, IRLA LANE, VILE PARLE (W), BOMBAY56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518173	44	BEST OF ANAND MILIND	1993	120	6	VA-0235-MUM	130	0x000085DA00000000	1993-10-26 00:00:00	M/S. VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE ISLA LAVE , VILE PARLE (W) B 56	12	0	175	VA-0235-1993-MUM	0	0	0	N	M/S. VIDEO MASTER 39/40 RATNA JYOT INDUSTRIAL ESTATE ISLA LAVE , VILE PARLE (W) B 56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518174	61	INNOCENT MAN, AN	1995	122	6	VA-0236-MUM	113	0x000088B200000000	1995-10-24 00:00:00	TED FIELDAUD & ROBERT W CORT (BURNA VISTA INTL.) (USA)	12	0	0	VA/0236/1994	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518175	44	HITS OF 94 VOL 1 	1994	122	6	VA-0237-MUM	0	0x0000875A00000000	1994-11-14 00:00:00	SHEMAROO VIDEO PVT. LTD. B36	12	0	175	VA-0237-	0	0	0	N	SHEMAROO VIDEO PVT. LTD. B36	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518176	44	BEST OF MADHURI & DIVYA 	1994	120	6	VA-0238-MUM	120	0x0000876A00000000	1994-11-30 00:00:00	VIDEO MASTER 	12	0	175	VA/0238/1994	0	0	0	N	VIDEO MASTER 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518177	44	BEST OF MADHURI DIXIT	1994	122	6	VA-0239-MUM	103	0x0000877300000000	1994-12-09 00:00:00	SHEMAROO VIDEO PVT LTD	12	0	175	VA/0239	0	0	0	N	SHEMAROO VIDEO PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518178	44	''BEST OF OVINDA''	1994	122	6	VA-0240-MUM	162	0x0000877300000000	1994-12-09 00:00:00	SHEMAROO VIEO PVT. 3 OM CHAMBERS, KEMPS CORNER, B  36	12	0	175	VA/0240	0	0	0	N	SHEMAROO VIEO PVT. 3 OM CHAMBERS, KEMPS CORNER, B  36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518179	61	D. O. A. 	1994	122	6	VA-0241-MUM	97	0x0000877000000000	1994-12-06 00:00:00	IAN SANDAR ,LAURA ZISKIN USA 	12	0	0	VA-0241-	0	0	0	N	BEUNS VISTA TELEVISION I. PVT. LTD. DR. A. B. RD. WORLI B25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518180	61	CAN'T BUY ME LOVE	1994	122	6	VA-0242-MUM	94	0x0000877700000000	1994-12-13 00:00:00	THOM MOUNT, BUENA VISTA INTERNATIONAL USA	12	0	0	VA/0242	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518181	61	REALITY BITES 	1994	120	6	VA-0243-MUM	98	0x0000878600000000	1994-12-28 00:00:00	UNIVERSAL FILMS OF INDIA B. V	12	0	0	VA-0243	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518182	61	BILLY BATHGATE	1995	122	6	VA-0244-MUM	106	0x0000878E00000000	1995-01-05 00:00:00	AELENE DONOVAN & ROBERT F. COLESHERRY (USA)	12	0	0	VA/0244/1995	0	0	0	N	BUENA VISTA TELEVISION (I) PVT. LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518183	61	SURVIVE 	1995	122	6	VA-0245-MUM	4.25	0x0000879B00000000	1995-01-18 00:00:00	THE GRAMOPHONE COMPANY OF INDIA LIMITED	12	0	175	VA/0245	0	0	0	N	THE GRAMOPHONE COMPANY OF INDIA LIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518184	44	HARD TARGET	1995	122	6	VA-0246-MUM	95.52	0x0000879D00000000	1995-01-20 00:00:00	JAMES JACKS AND SEA DANIEL (USA)	12	0	0	VA-0246-1995-MUM	0	0	0	Y	UNIVERSAL FILMS OF INDIA B V . D8 COMM CENTRE II POORVI MARG, VASANT VIHAR NDELHI.57	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518185	44	DOCTOR	1995	120	6	VA-0247-MUM	60	0x000087B000000000	1995-02-08 00:00:00	CHANDRAVADAN C.7 CHANDRAPUR APO B/H VESTAPUR GOVT COLONY DRIVE IN RD, AHMEDABAD 380452	12	0	0	VA-0247-1995-MUM	0	0	0	N	CHANDRAVADAN C.7 CHANDRAPUR APO B/H VESTAPUR GOVT COLONY DRIVE IN RD, AHMEDABAD 380452	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518186	61	ONE GOOD COP	1995	120	6	VA-0248-MUM	101	0x000087B500000000	1995-02-13 00:00:00	LAURENCE MARK EX .PRODUCER HARRY COLMBY (USA)	12	0	0	VA/0248	0	0	0	N	BEUNA VISTA TELEVISION (I) PVT.LTD.NIRLON HOUSE, 3RD A.B.ROAD, WORLI ,B25	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518187	61	BLAME IT ON THE BELL BOY	1995	122	6	VA-0249-MUM	75.12	0x000087C000000000	1995-02-24 00:00:00	STEVE ABBOTT JENNIE HOWARTH (USA)	12	0	0	VA-0249-1995-MUM	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT LTD, NIRLON HOUSE, 3 rd FLOOR 3rd A.B. ROAD WERLI B 18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518188	44	CRIMINAL SONG MUJHKO CHHOPALE...	1995	122	6	VA-0250-MUM	8	0x000087C400000000	1995-02-28 00:00:00	MUKESH BHATT,VISHESH FILMS	12	0	175	VA/0250	0	0	0	N	MUKESH BHATT,VISHESH FILMS	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518189	44	DIL AA GAYA SONG 'DHADAK DHADAK...	1995	120	6	VA-0251-MUM	4.1	0x000087CA00000000	1995-03-06 00:00:00	ROYAL MUSIC COMPANY 4, REME HOUSE, OPP BPM HIGH SCHOOL, 16TH ROAD KHAR B 52	12	0	175	UA/0251/1995	0	0	0	N	ROYAL MUSIC COMPANY 4, REME HOUSE, OPP BPM HIGH SCHOOL, 16TH ROAD KHAR B 52	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518190	61	MOVING VIOLATIONS	1995	122	6	VA-0252-MUM	90	0x000087DC00000000	1995-03-24 00:00:00	TWENTIETH CENTURY FOX  JOE ROETH & HARRY UFLAND (USA)	12	0	0	VA/0252/1995	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518191	61	HIGH COMMAND PRESTIGE GLASSES 	1995	122	6	VA-0253-MUM	0.6	0x000087E300000000	1995-03-31 00:00:00	KUNAI KAPOOR AD FILMS VALAS, 6 READY MONEY  TERRACE 167, DR. A.B. BOM 18 	12	0	185	VA-0253-1995-MUM	0	0	0	N	KUNAI KAPOOR AD FILMS VALAS, 6 READY MONEY  TERRACE 167, DR. A.B. BOM 18 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518192	61	DECEIVED	1995	122	6	VA-0254-MUM	104	0x000087C800000000	1995-03-04 00:00:00	MICHAEL FINNEL , ELLEN COLLETT UK	12	0	184	VA-0254	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518193	61	THE GOOD MOTHER	1995	120	6	VA-0255-MUM	103	0x000087EA00000000	1995-04-07 00:00:00	ARNOLD GLIMCHER U. K	12	0	0	VA-0255	0	0	0	N	BUENA VISTA TV (INDIA) PVT LTD., NIRLON HSA., 3RD DR. A. B. RD WORL, BOMBAY 25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518194	61	 FLESH AND BONE ,  	1995	122	6	VA-0256-MUM	122.56	0x000087F700000000	1995-04-20 00:00:00	MARK ROSEBURG , PAULA WEINSTEIN , USA 	12	0	0	VA-02561995-MUM	0	0	0	Y	UNIVERSAL FILMS OF INDIA B. V. 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518195	61	PASSED AWAY	1995	122	6	VA-0257-MUM	93	0x0000880500000000	1995-05-04 00:00:00	LARRY BREZNER,TIMOTHY MARX USA	12	0	0	VA/0257	0	0	0	N	BUENA VISTA TELEVISION INDIA P'.L.BOMBAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518196	61	SPLITTING HEIRS	1995	122	6	VA-0258-MUM	88	0x0000880D00000000	1995-05-12 00:00:00	SIMON BASAQUET, REDMOND MORRIS.USA	12	0	0	VA/0258	0	0	0	N	UNIVERSAL FILMS OF  INDIA B.V. D8, COMMERCIAL CENTRE II POORVI MARG, VASANT VIHAR, N. DELHI 57	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518287	81	RUSLAN 	2011	121	1	VFI-02-11-2011-CUT	86.1	0x00009EF400000000	2011-05-31 00:00:00	VOL PIC	12	0	0	VFI-02-11-2011-CUT	0	0	0	N	LENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518197	44	FILM ''AAG KA DARIYA'' KA GANA ''OH GORIYA USKI DEEWANI''	1995	122	6	VA-0259-MUM	4.39	0x0000880D00000000	1995-05-12 00:00:00	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. BOMBAY.	12	0	0	VA/0259	0	0	0	N	GANESH JAIN, VENUS RECORDS AND TAPES PVT. LTD. BOMBAY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518198	61	MILK MONEY	1995	122	6	VA-0260-MUM	106	0x0000881B00000000	1995-05-26 00:00:00	KATHLEEN KENNEDY & FRANK MARSHALL (USA)	12	0	0	VA-0260-1995-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V., D8 COMMERCIAL CENTREII POORVI MARG, VASANT VIHAR, NEW DELHI110057	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518199	61	BEST FED BABIES 	1995	120	6	VA-0261-MUM	17.5	0x0000882100000000	1995-06-01 00:00:00	MITHILESH KUMAR JAISWAL ,LOTUS INDIA , 105 ,VEENA BEENA SHOPPING CENTRE,BANDRA(W) ,BOMBAY400050	12	0	182	VA/0261	0	0	0	N	MITHILESH KUMAR JAISWAL ,LOTUS INDIA , 105 ,VEENA BEENA SHOPPING CENTRE,BANDRA(W) ,BOMBAY400050	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518200	44	HUMSE HAIN MUQABLA OF SONG MEIN GORI CHORI HOON GOPALA	1995	122	6	VA-0262-MUM	5	0x0000882F00000000	1995-06-15 00:00:00	VIDEO MASTER, 39/40 RATNAJYPTI IND. ESTATE, IRLA LANE, VILEPARLE (P) B56	12	0	175	VA/0262/1995	0	0	0	N	VIDEO MASTER, 39/40 RATNAJYPTI IND. ESTATE, IRLA LANE, VILEPARLE (P) B56	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518201	44	''DIL KA DOCTOR'' KA GANA ''ATACK ATACK''	1995	122	6	VA-0263-MUM	4.6	0x0000883000000000	1995-06-16 00:00:00	MESORS ZEE MUSIC, 10 WA ROAD, J. V. P. D. SCHEME, JUHU, BOMBAY  49	12	0	175	VA/0263	0	0	0	N	MESORS ZEE MUSIC, 10 WA ROAD, J. V. P. D. SCHEME, JUHU, BOMBAY  49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518202	61	SCENES FROM A MALL	1995	122	6	VA-0264-MUM	87	0x0000883A00000000	1995-06-26 00:00:00	PAUL MAZURSKY (USA)	12	0	0	VU/0264/1995	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD., NIRLON HOUSE DR. A.B.RD. WORLI, BOMBAY 25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518203	44	VEERGATI KA TRAILER 	1995	122	6	VA-0265-MUM	3	0x0000884900000000	1995-07-11 00:00:00	ME B K COMBINES MUMBAI	12	0	0	VA-0265-1995-MUM	0	0	0	N	ME B K COMBINES MUMBAI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518204	61	SWICH 	1995	122	6	VA-0266-MUM	103	0x0000884B00000000	1995-07-13 00:00:00	WARNER BROS TONY ADAMS USA 	12	0	0	VA-0266	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HSE. M. G. RD. BOMBAY 20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518205	61	ARTICLE 99	1995	120	6	VA-0267-MUM	100	0x0000884B00000000	1995-07-13 00:00:00	MICHAEL GRUSKOFF AND MICHAEL LEVY ORIAN USA	12	0	0	VA-0267	0	0	0	N	20TH CENTURY FOX INDIA INC., METROA HSE., M.G ROAD BOMBAY  20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518206	44	GUNDRAJ KA GAANA VEE R BAD BOY	1995	122	6	VA-0268-MUM	5.57	0x0000884C00000000	1995-07-14 00:00:00	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BAMBAI	12	0	175	VA-0268-91-MUM	0	0	0	N	GANESH JAIN VINUS RECORDS AND TIPES PVT LTD BAMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518207	61	THE MAN WITH ONE RED SHOE	1995	120	6	VA-0269-MUM	93	0x0000885100000000	1995-07-19 00:00:00	20TH CENTURY FOX USA	12	0	0	VA-0269-95-MUM	0	0	0	N	20TH CENTIRY FOX INDIA INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518208	61	JOHNY DANGEROUSLY	1995	122	6	VA-0270-MUM	90	0x0000885200000000	1995-07-20 00:00:00	MICHAEL HERTZBERG 20TH CENTURY FOX USA	12	0	0	VA/0270	0	0	0	N	20TH CENTURY FOX CORPN I P LTD., METRO HOUSE, M.G.RD.,BOMBAY20	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518209	44	DIL KA DOCTOR  KA GANA DIL KA DOCTOR CHAHIYE	1995	122	6	VA-0271-MUM	9.34	0x0000885700000000	1995-07-25 00:00:00	MRS. Z MUSIC, JUHU, BOMBAY 49, INDIA	12	0	0	VA-0271-1995-MUM	0	0	0	Y	MRS. Z MUSIC, JUHU, BOMBAY 49	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518210	61	TRUE IDENTITY	1995	122	6	VA-0272-MUM	56	0x0000885A00000000	1995-07-28 00:00:00	HOWARD M. BRICKER, CAROL BAUM, TERI SCHWARTZ (USA)	12	0	0	VA/0272/1995	0	0	0	N	BUENA VISTA TELEVISION (INDIA) P. LTD., NIRLON HSE., DR. A.B. RD., WORLI, BOMBAY 25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518211	61	JIMMY HOLLYWOOD 	1995	120	6	VA-0273-MUM	109	0x0000886100000000	1995-08-04 00:00:00	MARK JOHNSON BARRY LEVISON USA	12	0	0	VA-0273-1995-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B.V 	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518212	61	DROP ZONE	1995	122	6	VA-0274-MUM	101	0x0000886500000000	1995-08-08 00:00:00	DJ CARUSE & WALLIS NICITA (USA)	12	0	0	U/0274/1995	0	0	0	N	UNIVERSAL FILMS OF INDIA B.V., D8 COMMERCIAL CENTREII, POORVI MARG, VASANT VIHAR, NEW DELHI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518213	61	CAPTAIN RON	1995	122	6	VA-0275-MUM	100	0x0000886B00000000	1995-08-14 00:00:00	DAVID PERMUT, PAIGE SIMPSON USA	12	0	0	VA/0275	0	0	0	N	BUENA VISTA TELEVISION ( INDIA) PVT. LTD. NIRLON, HSE. DR. A. B. RD BOMBAY 25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518214	61	WHITE PALACE	1995	120	6	VA-0276-MUM	100.5	0x0000887400000000	1995-08-23 00:00:00	MARD VASANRT VIHAR NEW DELHI USA	12	0	0	VA-0276-95-MUM	0	0	0	N	UNIVERSAL FILM OF INDIA B V COMMERCE CENTRE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518215	61	CONSENTING ADULATS 	1995	120	6	VA-0277-MUM.	98.3	0x0000887600000000	1995-08-25 00:00:00	BUENA VISTA TELEVISIONG BOMBAY 400025	12	0	0	VA/0277	0	0	0	Y	BUENA VISTA TELEVISIONG BOMBAY 400025	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518216	61	''THE MARRYING MAN''	1995	122	6	VA-0278-MUM	115	0x0000889500000000	1995-09-25 00:00:00	DAVID PERMUT (USA)	12	0	0	VA/0278	0	0	0	N	BUENA VISTA TV (INDIA) (P.LTD., NIRLON HSE., DR. A. B. RD, WORLI, BOMBAY  25.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518217	44	DIWANA SANAM	1995	122	6	VA-0279-MUM	151.49	0x0000889900000000	1995-09-29 00:00:00	GULSHAN KUMAR, SUPER CASSETTES IND. LTD. NEW LINK ROAD, ANDHERI (E) MUMBAI53	12	0	0	VA-0279-1995-MUM	0	0	0	Y	GULSHAN KUMAR, SUPER CASSETTES IND. LTD. NEW LINK ROAD, ANDHERI (E) MUMBAI53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518218	61	ST. VALENTINE'S DAY MASSACRE	1995	122	6	VA-0280-MUM	100	0x0000889F00000000	1995-10-05 00:00:00	ROGER CORMAN (20TH CENTURY FOX INDIA LTD.) (US)	12	0	0	VA-0280-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HSE, M.G.RD., BOMBAY20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518219	44	SONG YEH BARRISH KA PAANI MUJHE LEKE DOOBA OF THE FILM SMUGGLER	1995	120	6	VA-0281-MUM	4.56	0x000088A500000000	1995-10-11 00:00:00	B.S. SHAAD, BRAR PROD., 61 SEA SIDE J.P. RD., VERSOVA, BOMBAY  61	12	0	175	VA-0281-1992-MUM	0	0	0	N	B.S. SHAAD, BRAR PROD., 61 SEA SIDE J.P. RD., VERSOVA, BOMBAY  61	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518220	61	MAKING MR.RIGHT 	1995	120	6	VA-0282-MUM	95	0x000088AE00000000	1995-10-20 00:00:00	ORION PICTURESNIKE WISE & JOEL TUBER (USA)	12	0	0	VA-0282	0	0	0	N	20TH CENTURY FOX INDIA INC.,METRO HSG., M.G.RD., BOMBAY 20	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518221	61	CONVOY	1995	120	6	VA-0283-MUM	111	0x000088B500000000	1995-10-27 00:00:00	REBERT M. SHERMAN (U. K)	12	0	0	VA/0283/1995	0	0	0	N	BUENA VISTA TV (INDIA) P LTD., NIRLON HSE., DR. A. B. RD., WORLI, BOMBAY  25	1	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518222	61	CARRY ON SCREAMING	1995	122	6	VA-0284-MUM	97	0x000088C700000000	1995-11-14 00:00:00	PETER ROGERS (ANGLO AMALGAMATED) (UK)	12	0	0	VA-0284-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC., METRO HOUSE, M.G.RD., BOMBAY  20.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518224	61	BRAZIL 	1995	120	6	VA-0286-MUM	131	0x000088CE00000000	1995-11-21 00:00:00	EMBASSY ARNON MILCHAN (UK)	12	0	0	VA/0286/95	0	0	0	N	20TH CENTURY FOX INDIA INC. , METRO HSE., M.G.RD. , BOMBAY 20.	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518225	61	DON'T LOOK NOW 	1995	120	6	VA-0287-MUM	107	0x000088D400000000	1995-11-27 00:00:00	CASEY PRODUCTIONS/ ELDORADO  PETAR KATZ (U.K./ITALY)	12	0	0	VA-0287-1995-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC. METRO HSE. , M.G.RD BOMBAY  20 CASEY 	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518226	61	HAND THAT ROCK THE CRADLE 	1995	122	6	VA-0288-MUM	110	0x000088D700000000	1995-11-30 00:00:00	DAVID MADDEN USA 	12	0	0	VA-0288	0	0	0	N	BUENA VISTA T. V. INDIA P. LTD. NIRMAL HSE. DR. A. B. RD. WORLI BOMBAY25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518227	61	DEMON KNIGHT: TALES FROM THE CRYPT	1995	122	6	VA-0289-MUM	91.9	0x000088D800000000	1995-12-01 00:00:00	NOT READABLE 	12	0	0	VA-0289-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518228	44	SACH HUE SAPNE	1988	122	6	VA-029-MUM	115.5	0x00007E2400000000	1988-05-31 00:00:00	UMA FILMS K B PRAJAPATI	12	0	0	VA-029-1988-MUM	0	0	0	N	UMA FILMS K B PRAJAPATI	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518229	61	THE OSTERMEN WEEKEND	1995	122	6	VA-0290-MUM	0	0x000088F000000000	1995-12-25 00:00:00	PETER DAVIS (USA)	12	0	0	VA-0290-1995-MUM	0	0	0	Y	BUENA VISTA T.V. (INDIA) P. LTD., NIRLON HSE., DR.A.B. RD, WOLI, BOMBAY25	1	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518230	44	CLIMAX 	1988	122	6	VA-031-MUM	144	0x00007EEF00000000	1988-12-20 00:00:00	SUNRISE MOVISE 1 REGLORD SOC 93TH RD TPS. BOMBAY	12	0	0	VA-031-1988-MUM	0	0	0	N	SUNRISE MOVISE 1 REGLORD SOC 93TH RD TPS. BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518231	44	JADU TONA 	1989	122	6	VA-033-MUM	39	0x00007F2A00000000	1989-02-17 00:00:00	CONSORTIUM FILM 	12	0	175	VA/033/89	0	0	0	N	CONSORTIUM FILM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518232	44	KALA SINDHUR	1989	120	6	VA-035-MUM	123	0x00007F4900000000	1989-03-20 00:00:00	MR NARI HIRA HIBA FILMS PVT LTD	12	366	0	VA-035-1989-MUM	0	0	0	N	HIBA FILMS PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518233	44	AJNABI SAAYA	1989	120	6	VA-039-MUM	0	0x00007F9600000000	1989-06-05 00:00:00	MRS. RAJNI G BHATIYA SHWETA FILMS INTERNATIONAL	12	0	0	VA/039/1989	0	0	0	N	MRS. RAJNI G BHATIYA SHWETA FILMS INTERNATIONAL	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518234	44	GARAMAGARAM 	1989	120	6	VA-040-MUM	17	0x00007FA000000000	1989-06-15 00:00:00	SAJID ANIL CONCEPTS UNLIMITED 	12	0	175	VA/040/1989	0	0	0	N	SAJID ANIL CONCEPTS UNLIMITED 	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518235	61	' HASEEN DILRUBA  DIMPLE KAPADIA '	1989	122	6	VA-043-MUM	55	0x00007FB300000000	1989-07-04 00:00:00	VIDEO MASTER	12	0	175	VA/043/1989	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518236	44	KHWABON KI SHEHZADEESRIDEVI	1989	120	6	VA-045-MUM	0	0x00007FC300000000	1989-07-20 00:00:00	VIDEO MASTER	12	0	175	VA/045/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518237	44	HITS OF RAJESH KHANNA VOL. 2	1989	122	6	VA-048-MUM	60	0x00007FD100000000	1989-08-03 00:00:00	VIDEO MASTER	12	0	175	VA/048/89	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518238	44	DUM DUM DIGA DIGA 	1989	122	6	VA-049-MUM	138	0x00007FD200000000	1989-08-04 00:00:00	B.D. AGARWAL , ZOOM ELECTRONICS PVT. LTD.	12	0	0	VA/049/1989	0	0	0	N	B.D. AGARWAL , ZOOM ELECTRONICS PVT. LTD.	1	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518239	44	DIL KISKO DOONJEETENDRA VOL. 1	1989	122	6	VA-050-MUM	60	0x00007FD700000000	1989-08-09 00:00:00	VIDEO MASTER	12	0	175	U/050/1989	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518240	44	HITS OF SANJAY DUTT 	1989	121	6	VA-053-MUM	6	0x00007FEC00000000	1989-08-30 00:00:00	VIDEO MASTER	12	0	175	VA-053-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518241	44	TRL. OF  NEELI GHATI	1989	122	6	VA-054-MUM	4	0x00007FF900000000	1989-09-12 00:00:00	MOHD. MOHSIN, RUHI FILMS INTERNATIONAL, RAJKOTWALA BUILD, ROOM NO.5, KURLA(W), BOMBAY70	12	0	184	VA-054-1989-MUM	0	0	0	N	MOHD. MOHSIN, RUHI FILMS INTERNATIONAL, RAJKOTWALA BUILD, ROOM NO.5, KURLA(W), BOMBAY70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518242	44	HITS OF VINOD KHANNA	1989	121	6	VA-055-MUM	60	0x00007FFB00000000	1989-09-14 00:00:00	VIDEO MASTER	12	0	175	VA-055-1989-MUM	0	0	0	N	VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518243	44	TRL. OF SHAAMAT	1989	121	6	VA-057-MUM	2	0x0000802A00000000	1989-10-31 00:00:00	HIBA FILMS PVT LTD	12	0	184	VA-057-1989-MUM	0	0	0	N	HIBA FILMS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518244	44	jaane bahaar anlta raaj 	2017	122	6	VA-058-MUM	60.1	0x0000A7CB00000000	2017-08-10 00:00:00	M/S. VIDEO MASTER	12	0	175	VA-058-1989-MUM	0	0	0	N	M/S. VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518245	44	 GEET BAHAR1	1989	122	6	VA-059-MUM	59	0x0000803200000000	1989-11-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD.	12	0	175	VA-059-1989-MUM	0	0	0	N	SUNDEEP STUDIOES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518246	44	GEET BAHAR1 	1989	120	6	VA-059-MUM.	59	0x0000803200000000	1989-11-08 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VA-059-1989-MUM.filepart	0	0	0	N	SUDEEP STUDIOES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518247	44	RIMZIM KE GEET VOL 1	1989	120	6	VA-060-MUM	60	0x0000803B00000000	1989-11-17 00:00:00	VIDEO MASTER	12	0	175	VA-060-1989-MUM	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518248	44	RANGEEN NAGME VOL 1	1989	122	6	VA-061-MUM	60	0x0000803F00000000	1989-11-21 00:00:00	VIDEO MASTER	12	0	175	VA-061-1989-MUM	0	0	0	N	VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518249	44	GARMA GARAM 	1989	122	6	VA-063-MUM	62.1	0x0000804C00000000	1989-12-04 00:00:00	CONCENT UNLIMITED 	12	0	175	VA-063-1989-MUM	0	0	0	N	CONCENT UNLIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518250	44	 FEROZ KHAN HITS (VOL.1)	1989	122	6	VA-064-MUM	70	0x0000802F00000000	1989-11-05 00:00:00	VIDEO PALACE (BOMBAY) PVT. LTD	12	0	175	VA-064-1989-MUM	0	0	0	N	VIDEO PALACE (BOMBAY) PVT. LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518251	44	RANGEEN NAGME VOL.2	1989	122	6	VA-065-MUM	60	0x0000804D00000000	1989-12-05 00:00:00	VIDEO MASTER, BOMBAY	12	0	175	VA-065-1989-MUM	0	0	0	N	VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518252	44	ALLURING AMITABH VOL .111	1998	122	6	VA-066-MUM	57	0x00008D2D00000000	1998-12-14 00:00:00	BOMBINO VIDEO P.LTD	12	0	175	VA-066-1989-MUM	0	0	0	N	BOMBINO VIDEO P.LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518253	44	GEET BAHAR VOL 4	1990	120	6	VA-068-MUM	62	0x0000806900000000	1990-01-02 00:00:00	SUPER CASSETTES INDUSTRIES LTD	12	0	175	VA-068-1990-MUM	0	0	0	N	SUPER CASSETTES INDUSTRIES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518254	44	YAH HAI AMITABH VOL 1	1990	120	6	VA-069-MUM	55	0x0000807200000000	1990-01-11 00:00:00	M/S VIDEO MASTER	12	0	175	VA-069-1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518286	81	KATHA SARVATNEER 	2004	120	7	VEL-31-2004-DEL	77.32	0x0000949B00000000	2004-02-28 00:00:00	KUMAR ARYAN 	12	0	175	VIL/01/31/04/DEL 	0	0	0	N	S. P. N. CASSETTES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518255	44	GOODBYE 89 VOL:2	1990	122	6	VA-070-MUM	58	0x0000807F00000000	1990-01-24 00:00:00	M/S VIDEO MASTER ,39/40 RATNA JUTH ESTATE ,VILEPART (W)BOMBAY	12	0	175	VA-070-199-MUM	0	0	0	N	M/S VIDEO MASTER ,39/40 RATNA JUTH ESTATE ,VILEPART (W)BOMBAY	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518256	44	APPKI PASSAND VOL 1	1990	122	6	VA-071-MUM	58	0x0000808500000000	1990-01-30 00:00:00	M/S VIDEO MASTER	12	0	175	VA-071-1990-MUM	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518257	44	FIROZKHAN HITS VOL II	1990	122	6	VA-072-MUM	62	0x0000808600000000	1990-01-31 00:00:00	M/S. VIDEO PALACE (BOMBAY) PVT LTD	12	0	175	VA-072-1990-MUM	0	0	0	N	M/S. VIDEO PALACE (BOMBAY) PVT LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518258	44	GEETMALA VOL 3	1990	122	6	VA-073-MUM	57	0x0000808B00000000	1990-02-05 00:00:00	M/S VIDEO MASTER	12	0	175	VA-073-1990-MUM	0	0	0	N	M/S VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518259	51	 PAYING GUEST 	1990	122	6	VA-074-MUM	143	0x0000809600000000	1990-02-16 00:00:00	JANAK S.MEHTA, MEDIA CLASSIC, BASEMENT NO.9, RAJMAHAL BUILD, SIRM.V.RD, ANDHERI(EAST), BOMBAY69	12	0	175	VA-074-1990-MUM	0	0	0	N	JANAK S.MEHTA, MEDIA CLASSIC, BASEMENT NO.9, RAJMAHAL BUILD, SIRM.V.RD, ANDHERI(EAST), BOMBAY69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518260	44	LOVE DUETS VOL. 3 	1990	122	6	VA-075-MUM	0	0x0000809900000000	1990-02-19 00:00:00	M/S. VIDEO MASTER	12	0	175	VA-075-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518261	44	GEET BAHAR VOL 6	1990	122	6	VA-077-MUM	63	0x000080A800000000	1990-03-06 00:00:00	SUPER CASSTTES INDUSTRIES LTD	12	0	175	VA-077-1990-MUM	0	0	0	N	SUPER CASSTTES INDUSTRIES LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518262	44	AADHE ADHURE 	1990	122	6	VA-078-MUM	130	0x000080AB00000000	1990-03-09 00:00:00	SURENDRA CHAUDHARI VIDEO MAKERS	12	0	0	VA-078-1990-MUM	0	0	0	N	SURENDRA CHAUDHARI VIDEO MAKERS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518263	44	DISCO  89 	1990	122	6	VA-079-MUM	59	0x000080B000000000	1990-03-14 00:00:00	M/S. VIDEO MASTER	12	0	175	VA-079-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518264	44	GOODHVE 89 VOL:4	1990	122	6	VA-080-MUM	57	0x000080B200000000	1990-03-16 00:00:00	M/S. VIDEO MASTER	12	0	175	VA-080-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518265	44	GARMA GARAM  VOL 2	1990	120	6	VA-081-MUM	48	0x000080B500000000	1990-03-19 00:00:00	CONCENTS UNLIMITED	12	0	175	VA-081-1990-MUM	0	0	0	N	CONCENTS UNLIMITED	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518266	44	HITS OF CHUPKEY PANDEY VOL.1	1990	121	6	VA-082-MUM	61	0x000080D500000000	1990-04-20 00:00:00	M/S VIDEO MASTER	12	366	0	VA-082-1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518267	44	CHAMAKTE SITARE VOL2 ( HITS OF SRIDEVI JAYAPRADA)	1990	121	6	VA-083-MUM	59	0x000080D900000000	1990-04-24 00:00:00	POONAM HEMDEV, AVINASH FINANCE CORPORATION 	12	0	0	VA-083-1990-MUM	0	0	0	N	POONAM HEMDEV, AVINASH FINANCE CORPORATION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518268	44	MITHUN I LOVE YOU	1990	121	6	VA-086-MUM	28	0x000080FF00000000	1990-06-01 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	0	0	VA-086-1990-MUM	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518269	44	ZOOMBABA	1990	122	6	VA-087-MUM	28	0x000080FF00000000	1990-06-01 00:00:00	GAWARE PLASTICS AND POLYSTER LTD 	12	0	0	VA-087-1990-MUM	0	0	0	N	GAWARE PLASTICS AND POLYSTER LTD 	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518270	44	MAN PASAND GEET VOL : 4	1990	122	6	VA-088-MUM	55	0x0000811700000000	1990-06-25 00:00:00	M/S VIDEO MASTER, BOMBAY	12	0	175	VA-088-1990-MUM	0	0	0	N	M/S VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518271	44	AAP KI FARMAISH VAL 1	1990	120	6	VA-090-MUM	58	0x0000814300000000	1990-08-08 00:00:00	M/S VIDEO MASTER	12	0	175	VA-090-1990-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518272	44	PYAR KI RAHEN VOL 1	1990	122	6	VA-091-MUM	0	0x0000814C00000000	1990-08-17 00:00:00	GARWARE PLASTICS & POLYESTER LTD	12	0	175	VA-091-1990-MUM	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518273	44	PYAR DEE DE 	1990	122	6	VA-092-MUM	0	0x0000815700000000	1990-08-28 00:00:00	GARWARE PLASTICS & POLYESTER LTD.	12	0	175	VA-092-1990-MUM	0	0	0	N	GARWARE PLASTICS & POLYESTER LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518274	44	BEST OF LAXMIKANT PYARELAL VOL 1	1990	122	6	VA-093-MUM	58.1	0x0000818900000000	1990-10-17 00:00:00	M/S. VIDEO MASTER 	12	0	175	VA-093-1990-MUM	0	0	0	N	M/S. VIDEO MASTER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518275	44	BEST OF LAXMIKANT PYARELALA VOL. 1	1990	120	6	VA-093-MUM.	58	0x0000818900000000	1990-10-17 00:00:00	M/S VIDEO MASTER	12	0	175	VA/093/90	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518276	44	SITARON KI AWAAZ VOOL. 2 	1990	122	6	VA-094-MUM	0	0x0000819600000000	1990-10-30 00:00:00	M/S. VIDEO MASTER	12	0	175	VA-094-1990-MUM	0	0	0	N	M/S. VIDEO MASTER	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518277	44	 MADHUR GEET VOL: 1 	1990	122	6	VA-097-MUM	53	0x000081BF00000000	1990-12-10 00:00:00	M/S VIDEO MASTER, BOMBAY	12	366	175	VA-097-1990-MUM	0	0	0	N	M/S VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518278	44	SITARON KI AWAAZ VOL.1	1990	122	6	VA-098-MUM	59	0x000081BF00000000	1990-12-10 00:00:00	M/S VIDEO MASTER, BOMBAY	12	366	175	VA-098-1990-MUM	0	0	0	N	M/S VIDEO MASTER, BOMBAY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518279	44	 HITS OF 90. VOL.1	1991	122	6	VA-099-MUM	53	0x000081F700000000	1991-02-04 00:00:00	M/S VIDEO MASTER	12	366	175	VA-099-1991-MUM	0	0	0	N	M/S VIDEO MASTER	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518280	44	PATHAR KE LOG	1991	122	6	VA-100-MUM	116	0x0000823600000000	1991-04-08 00:00:00	JAWAHARLAL CHOPRA TEISCO VODEO VISION	12	0	0	VA-100-1991-MUM	0	0	0	N	JAWAHARLAL CHOPRA TEISCO VODEO VISION	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518281	61	the specialist	2003	122	6	VA-1531-MUM	77	0x0000944D00000000	2003-12-12 00:00:00	MIKERMI AVDIS, USA	12	0	0	VFL/222/2003-MUM	0	0	0	N	ZACKRIA FILMS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518282	61	AND THE BAND PLAYED ON	2013	121	7	VEL-2-30-2013-DEL	141.44	0x0000A17200000000	2013-02-27 00:00:00	SARAH PILLSBURY/MIDGE SANFORD/ HBO ENTERPRISE.	12	0	0	VFL/33/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518283	61	PULSE3	2011	122	7	VEL-3-23-2011-DEL	91	0x00009F7900000000	2011-10-11 00:00:00	MISCHAEL LEAHY	12	0	0	VFL/561/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518284	61	PULSE2	2011	122	7	VEL-3-24-2011-DEL	84.44	0x00009F7B00000000	2011-10-13 00:00:00	MICHAEL LEAMY	12	0	0	VFL/560/2011-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518285	61	FEAST1	2011	122	7	VEL-3-30-2011-DEL	83.1	0x00009F8200000000	2011-10-20 00:00:00	MECHAEL LEAHY, JOEL SCISSION 	12	0	0	VEL-570-2011-DEL	0	0	0	Y	M/S EAGLE ENTERTAINMENT (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518288	58	BEN 10 ULTIMATE ALIEN EPISODE 15 	2013	120	7	VFI-1-13-2013-DEL	108.56	0x0000A16D00000000	2013-02-22 00:00:00	DONNA SMITH	13	0	175	VFI-1-13-2013-DEL	0	0	0	N	M/S. QUIXOT MULTIMEDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518289	44	J EDGAR	2013	120	7	VFI-1-21-2013-DEL	132.31	0x0000A1B200000000	2013-05-02 00:00:00	CINT EAST WOOD BRAN	12	0	0	VFI-1-21-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518290	59	CABIN PRESSURE 	2011	121	7	VFI-2-336-2011-DEL	87.27	0x00009F6B00000000	2011-09-27 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/542/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518291	59	BHAGYALAKSHMI BUMPER DREW	2007	120	8	VFL-01-01-2007-HYD	139.52	0x000098B100000000	2007-01-09 00:00:00	SHRI E V RAJKUMAR	12	0	0	VFL-01-01-2007-HYD	0	0	0	Y	SHRI E V RAJKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518292	61	THE MUPPET SHOW 	2011	120	1	VFL-01-01-2011-2011-CUT	87.3	0x00009EEC00000000	2011-05-23 00:00:00	THE WALT DISNEY CO	12	0	0	VFL/01/01/2011-CUT 	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518293	44	THE LAST MIMZY	2013	120	1	VFL-01-01-2013-CUT	91.35	0x0000A1B200000000	2013-05-02 00:00:00	WARNER BROS	12	0	0	VFL-01-01-2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518294	44	TEENAGE MUTANT NINJA TURTLE	2011	120	1	VFL-01-02-2011-CUT	80	0x00009EED00000000	2011-05-24 00:00:00	WEINSTEIN GLOBAL FILMS, CORP.	13	0	190	VFL/01/02/2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518295	44	THE PIRATES : BAND OF MISFITS	2013	120	1	VFL-01-02-2013-CUT	84.24	0x0000A1B300000000	2013-05-03 00:00:00	SONY PICTURES, USA	13	0	0	VFL/01/02/2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518296	61	SHARPAY'S FABULOUS ADVENTURE 	2011	120	1	VFL-01-03-211-CUT	86	0x00009EED00000000	2011-05-24 00:00:00	THE WALT DISNEY CO 	12	0	0	VFL/01/03/2011-CUT 	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518297	61	LEMONADE MOUTH	2011	120	1	VFL-01-04-2011-CUT	103	0x00009EEE00000000	2011-05-25 00:00:00	THE WALT DISNEY CO.	12	0	0	VFL-01-04-2011-CUT	0	0	0	N	THE WALT VO (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518298	61	THE DINOSAUR PROJECT	2013	120	1	VFL-01-04-2013-CUT	79.1	0x0000A27400000000	2013-11-12 00:00:00	STUDIOCANAL,UNITED STATES 	12	0	0	VFL-21-2013-CUT	0	0	0	N	 ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518299	44	TITANIC2	2011	120	1	VFL-01-05-2011-CUT	82	0x00009EF000000000	2011-05-27 00:00:00	VOLTAGE PICTURES	13	0	0	VFL-01-05-2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518300	61	MELANCHOLIA	2013	120	1	VFL-01-05-2013-CUT	125	0x0000A27500000000	2013-11-13 00:00:00	TRUSTNORDISK APS, US	12	0	0	VFL/22/2013-CUT	0	0	0	N	ZEE ENTERTAIMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518301	61	CRY BABY	2013	120	1	VFL-01-06-2013-CUT	77.6	0x0000A28B00000000	2013-12-05 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL-28-06-2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518302	61	COMPLIANCE	2013	120	1	VFL-01-07-2013-CUT	85.6	0x0000A29700000000	2013-12-17 00:00:00	MEI SARL,FRANCE 	12	0	0	VFL/32/2013-CUT	0	0	0	N	 ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518303	61	THE OTHER END OF THE LINE 	2013	120	1	VFL-01-10-2013-CUT	103.21	0x0000A2A100000000	2013-12-27 00:00:00	OEL PRODUCTIONS INC,UNITED STATES 	12	0	0	VFL/37/2013-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518304	61	DORIAN GREY	2013	121	1	VFL-01-22-2013-CUT	98	0x0000A28B00000000	2013-12-05 00:00:00	SEVILLE PIC UNITED STATEA	12	0	0	VFL-01-22-2013-CUT	0	0	0	N	ZE ENTERTAINMENT ENTRPRISE LTS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518305	81	WALKING TALL LONE IUSTICK	2011	121	1	VFL-02-01-2011-CUT	86.26	0x00009EEC00000000	2011-05-23 00:00:00	SONY PIC	12	0	0	VFL-02-01-2011-CUT	0	0	0	N	LENX ENTERTAINMNENT LTA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518306	44	NINJA ASSASSIN  	2013	121	1	VFL-02-01-2013-CUT	81.1	0x0000A17A00000000	2013-03-07 00:00:00	NOT READABLE	12	0	0	VFL-02-01-2013-CUT	0	0	0	N	LENX ENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518307	44	ROUGE ASSASAN	2011	121	1	VFL-02-02-2011-CUT	82.4	0x00009EED00000000	2011-05-24 00:00:00	LIOMSGE FILM	13	0	0	VFL-02-02-2011-CUT	0	0	0	N	AKASH MOHNATY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518308	44	FINAL DESTINATION  3	2013	121	1	VFL-02-02-2013-CUT	86.39	0x0000A17A00000000	2013-03-07 00:00:00	NOT READABLE	13	0	0	VFL-02-02-2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518309	213	I WANT TO BE A GANGSTER 	2011	121	1	VFL-02-03-2011-CUT	77	0x00009EED00000000	2011-05-24 00:00:00	VISUAL FACTORY LTD. 	12	0	0	VFL/02/03/2011-CUT 	0	0	0	N	THE UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518310	44	STARSHIP TROOPERS 	2013	121	1	VFL-02-03-2013-CUT	824.45	0x0000A17A00000000	2013-03-07 00:00:00	SPE INDIA FILM	12	0	0	VFL-02-03-2013-CUT	0	0	0	N	LENX ENTERATAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518311	61	CARJACKED 	2013	121	1	VFL-02-03-3013-CUT	86.24	0x0000A28A00000000	2013-12-04 00:00:00	CINEMA MANAGEMENT GROUP. LLC.UNITED STATES 	12	0	0	VFL/26/2013-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518312	44	WHILE SHE WAS OUT 	2011	121	1	VFL-02-04-2011-CUT	77.4	0x00009EEE00000000	2011-05-25 00:00:00	VOLTAGE PICTURES 	13	0	0	VFL/02/04/2011-CUT 	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518313	44	THE FINAL DESTINATION	2013	121	1	VFL-02-04-2013-CUT	75.7	0x0000A1BD00000000	2013-05-13 00:00:00	WARNER BROS, USA	13	0	0	VFL/02/04/2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518314	44	CLEANER	2011	121	1	VFL-02-05-201-CUT	82.1	0x00009EEF00000000	2011-05-26 00:00:00	NU IMAGE INCORPORATED	13	0	0	VFL-02-05-201-CUT	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518315	44	BLUE  EYED BUTCHER 	2013	121	1	VFL-02-05-2013-CUT	85.8	0x0000A1DD00000000	2013-06-14 00:00:00	SONY PICTURES ENTERTAINMENT HOLDINGS LLC 	13	0	0	VFL/02/05/2013-CUT 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518316	44	HERO WANTED	2011	121	1	VFL-02-06-2011-CUT	91.4	0x00009EEF00000000	2011-05-26 00:00:00	NU IMAGE INCORPORATED	12	0	0	VFL-02-06-2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518317	61	' H I J A C K E D '	2014	121	4	VFL-02-06-2014-BAN	86	0x0000A2C800000000	2014-02-04 00:00:00	M/S. CHASE HUDSON / BRANDON NUTT / SONY PICTURES, U.S.A	12	0	0	VFL/02/06/2014	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518318	44	THE BREED 	2011	121	1	VFL-02-07-2011-CUT	82.26	0x00009EEF00000000	2011-05-26 00:00:00	FIRST LOOK SPV LLC	13	0	0	VFL-02-07-2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518319	44	THE THAW 	2011	121	1	VFL-02-08-2011-CUT	83.25	0x00009EEF00000000	2011-05-26 00:00:00	VOLTAGE PICTURES	13	0	0	VFL-02-08-2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518320	61	THE GIRL WITH THE DRAGEN TATOO	2014	121	4	VFL-02-08-2014-BAN	146.56	0x0000A2CA00000000	2014-02-06 00:00:00	M.S CEAN CHAFFIN / SCOT RUDIN/ SCREEN STAREOSE SONY PICTURES , U.S.A	12	0	0	VFL-02-08-2014-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518321	61	FACE OFF	2009	121	4	VFL-02-09-2009-BAN	138	0x00009C0100000000	2009-05-06 00:00:00	TERENCE CHANG, DAVID PENI	12	0	0	VFL/02/09/2009	0	0	0	N	M/S. ASIA BUSINESS BRODCASTIONG (MAURITUS) LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518322	61	' F A C E O F F '	2009	121	4	VFL-02-09-2009-BAN.	138	0x00009C0100000000	2009-05-06 00:00:00	TERRENCE CHANG, DAVID PERMIT	12	0	0	VFL/02/09/2009	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518323	61	THE HIDE OUT	2011	121	1	VFL-02-09-2011-CUT	98	0x00009EF000000000	2011-05-27 00:00:00	VISUAL FACTORY LTD	12	0	0	VFL/02/09/2011-CUT	0	0	0	N	THE UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518324	61	SHOOT THE HERO 	2013	121	1	VFL-02-09-2013-CUT	79.52	0x0000A27600000000	2013-11-14 00:00:00	MAINSAIL LLC, US	12	0	0	VFL/24/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518325	44	A DARK TRUTH 	2013	121	1	VFL-02-09-2013-CUT (2)	101.24	0x0000A22E00000000	2013-09-03 00:00:00	SPE FILMS 	13	0	0	VFL/02/09/2013-CUT 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518326	44	P2	2018	121	1	VFL-02-10-2011-CUT	90	0x0000A87800000000	2018-01-30 00:00:00	SUMMIT ENTERTAINMENT NV	13	0	0	VFL-02-10-2011-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518327	44	GHOST STORM	2013	121	1	VFL-02-10-2013-CUT	85.8	0x0000A24200000000	2013-09-23 00:00:00	SPE FILMS	13	0	0	VFL-02-10-2013-CUT	0	0	0	N	GENX ENTERTAINMENT (TI)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518328	61	SASYA 	2011	121	4	VFL-02-11-2011-BAN	85	0x00009F4700000000	2011-08-22 00:00:00	NOT READEBLE 	12	0	0	VFL-02-11-2011-BAN	0	0	0	N	NOT REASEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518329	81	HERE COMES BOOM 	2013	121	1	VFL-02-11-2013-CUT	100.1	0x0000A22F00000000	2013-09-04 00:00:00	SPE FILM	12	0	0	VFL-02-11-2013-CUT	0	0	0	N	LENX ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518330	44	ALADDIN AND THE DEATH LAMP	2013	121	1	VFL-02-12-2013-CUT	81.1	0x0000A22F00000000	2013-09-04 00:00:00	SPE FILMS	13	0	175	VFL-02-12-2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518331	44	KILL FOR ME	2013	121	1	VFL-02-13-2013-CUT	89.38	0x0000A1AD00000000	2013-04-27 00:00:00	SPE INDIA FILMS HOLDING LLC	13	0	0	VFL/02/13/2013-CUT	0	0	0	N	GNX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518332	61	DIRTY DANCING HAVANA NIGHTS	2009	121	4	VFL-02-18-2009-BAN	86	0x00009C4200000000	2009-07-10 00:00:00	LAWRENCE BENDEH, SARAH GREEN	12	0	0	VFL/02/18/2009	0	0	0	N	M/S ASIA BUSINESS BRODCASTING  (MAUTITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518333	61	THE PRESENCE	2013	121	1	VFL-02-18-2013-CUT	87.3	0x0000A27600000000	2013-11-14 00:00:00	 VISION FILMS INC,UNITED STATES	12	0	0	VFL/23/2013-CUT	0	0	0	N	 ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518334	61	ETERNAL SUNSHINE OF THE SPOTLESS MIND	2013	121	4	VFL-02-23-2013-BAN	104.52	0x0000A1B900000000	2013-05-09 00:00:00	M/.S ANTHONY BREDMAN, STEVE COLIN, SONY PICTURE, USA	12	0	0	VFL/02/23/2013	0	0	0	Y	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	103.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518335	61	WAIST DEEP	2013	121	1	VFL-02-23-2013-CUT	90	0x0000A29200000000	2013-12-12 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL-29-2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518336	61	DJANGO UNCHAINED	2013	121	4	VFL-02-24-2013-BAN	158.54	0x0000A1C800000000	2013-05-24 00:00:00	M/S REGINALD HUDLIN, STACEY SHER, SONY PICTURES, USA	12	0	0	VFL/22/2013-BAN	0	0	0	Y	M/S SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518337	61	SHOUT	2013	121	1	VFL-02-2402013-CUT	83.53	0x0000A29200000000	2013-12-12 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL91 B.V,NETHERLANDS 	12	0	0	VFL/30/2013-CUT	0	0	0	N	 ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518338	61	RETREAT 	2013	121	1	VFL-02-25-2013-CUYT	86.13	0x0000A29A00000000	2013-12-20 00:00:00	SC FILMS INTERNATIONAL LTD., UK 	12	0	0	VFL/02/25/2013-CUT 	0	0	0	N	ZEE INTERNATIONAL ENTERPRISES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518339	61	HOUSE ON A HAUNTED HILL	2011	121	4	VFL-02-27-2011-BAN	89.59	0x00009FAC00000000	2011-12-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/31/2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518340	61	HEAT AND DREAST	2008	121	4	VFL-02-38-2008-BAN	133	0x00009B3100000000	2008-10-10 00:00:00	ISMAIL MERCHONT 	12	0	0	VFL/2/38/2008	0	0	0	N	M/S A.B.C.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518341	61	DONNIE BRASCO	2008	121	4	VFL-02-39-2008-BAN	127	0x00009B6800000000	2008-12-04 00:00:00	NOT READABLE	12	0	0	VFL-02-39-2008-BAN	0	0	0	N	M/S A B B (M) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518342	61	I LL ALWAYAS KNOW WHAT YOU DID LAST SIMMER 	2013	121	4	VFL-02-52-2013-BAN	87.31	0x0000A25E00000000	2013-10-21 00:00:00	M/S ERIC FEIG MANCY KIRHOFFER AKANDA LEWIS NEAL H. MURITZ SONY PICTURES USA 	12	0	0	VFL/02/52.2013	0	0	0	N	M/S MULT SCREEN MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518343	61	I STILL KNOW WHAT YOU DID LAST SUMMER 	2013	121	4	VFL-02-54-2013-BAN	95.4	0x0000A26500000000	2013-10-28 00:00:00	M/S.WILLIAM BEASLEY/STOKELY CHAFFIN/ERIKFEIGNEIL H MORITZ/MANDALAY ENTERTAINMENT,SONY PICTURES,USA	12	0	0	VFL/02/54/2013	0	0	0	N	M/S.MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518344	61	GROWN UPS2	2013	121	4	VFL-02-62-2013-BAN	93.22	0x0000A28F00000000	2013-12-09 00:00:00	ADAM SANDLER/JACK GIARRAPPUTO/SONY PICTURES, USA	12	0	0	VFL/75/2013-BAN	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518345	61	EDEN LAKE	2013	122	1	VFL-03-01-2013-CUT	84.25	0x0000A29700000000	2013-12-17 00:00:00	SEVILLE PICTURES INC, CANADA	12	0	0	VFL/31/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518346	44	RESIDENT EVILDAMNATION	2013	121	1	VFL-05-06-2013-CUT	95.57	0x0000A1DD00000000	2013-06-14 00:00:00	SONY PICTURES ENTERTAINMENT 	13	0	0	VFL-05-06-2013-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518347	59	SIVA KASI	2007	120	8	VFL-09-12-2007-HYD	135	0x000098EB00000000	2007-03-08 00:00:00	SHRI ARJUN	12	0	0	VFL-09-12-2007-HYD	0	0	0	N	SHRI ARJUN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518348	58	FAILUKE TO LAUNCH	2011	120	6	VFL-1-00-2011-MUM	99	0x00009E6100000000	2011-01-04 00:00:00	NOT REDEBAL	13	0	0	VFL/1023/10	0	0	0	N	M/S ZEE ENTERTAINMENT ENTETPRISES LTD,ZEE TELAGU HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518349	61	THE COMPNIY	2012	120	3	VFL-1-01-2012-CHEN	39.35	0x00009FD000000000	2012-01-06 00:00:00	NOT READABLE	12	0	0	VFL-1-01-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518350	61	NOT READABLE	2006	120	4	VFL-1-02-2006-BAN	120	0x0000984A00000000	2006-09-28 00:00:00	NOT READABLE	12	0	0	VFL-1-02-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518351	59	FREE WILLY 2: THE ADVENTURE HOME 	2014	120	3	VFL-1-02-2014-CHEN	94.11	0x0000A30600000000	2014-04-07 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION , USA 	13	0	0	VFL/227/2014-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518352	61	DICK	2006	120	4	VFL-1-03-2006-BAN	90	0x0000984A00000000	2006-09-28 00:00:00	NOT READABLE	12	0	0	VFL-1-03-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518353	58	NOT READABLE 	2013	120	3	VFL-1-03-2011-CHEN	33	0x0000A13E00000000	2013-01-06 00:00:00	NOT READABLE 	12	0	0	VFL-1-03-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518354	44	NOT READABLE 	2010	120	6	VFL-1-03-2011-MUM	84	0x00009CF300000000	2010-01-03 00:00:00	JANATOAN HACKETT & WALT DISNRY PICTURE USA	13	0	0	VFL/1040/2010-MUM	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518355	61	A SHOT IN THE DARK	2012	120	3	VFL-1-03-2012-CHEN	94.21	0x00009FD500000000	2012-01-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-03-2012-CHEN	0	0	0	Y	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518356	61	HAVANA	2006	120	4	VFL-1-04-2006-BAN	140	0x0000985900000000	2006-10-13 00:00:00	M/S SPRR	12	0	0	VFL-1-04-2006-BAN	0	0	0	N	M/S A,B,B (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518357	61	16 WISHES	2011	120	6	VFL-1-04-2011-MUM	87	0x00009E7F00000000	2011-02-03 00:00:00	RON FRENCH ROBYN SNYDER & DUENA VISTA INT 	12	0	0	VFL/1089/2010-MUM	0	0	0	N	THE WALT DISNEY CO.PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518358	61	A BRIDGET TOO FAR	2011	120	3	VFL-1-04-2012-CHEN	168.4	0x00009E6800000000	2011-01-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/587/2011-CHEN	0	0	0	N	M/S THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518359	61	DUAL AND FIRST	2007	120	4	VFL-1-07-2007-BAN	100	0x000099F500000000	2007-11-29 00:00:00	NOT READABLE 	12	0	0	VFL-1-07-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518360	58	 THE SIXTH MAN 	2011	120	3	VFL-1-07-2011-CHEN	0	0x00009E6700000000	2011-01-10 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA 	13	0	0	VFL-1-07-2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518361	61	CRAZY HEART	2012	120	3	VFL-1-07-2012-CHEN	105.52	0x00009FE100000000	2012-01-23 00:00:00	M/S 20TH CENTURY TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	0	0	VFL/545/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518362	61	CAPTAIN AMERICA  THE FIRST AVENCER3D	2011	120	6	VFL-1-073-2011-MUM	120	0x00009F3500000000	2011-08-04 00:00:00	KEVIN FEIGE, PARAMOUNT PICTURES, USA	12	0	0	VFL/1/073/2011	0	0	0	N	VIA COM 18 MOTION PICTURES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518363	61	' WAKING THE DEAD '	2007	120	4	VFL-1-08-2007-BAN	80	0x000098C500000000	2007-01-29 00:00:00	KG, SK, LR	12	0	0	VFL/1/08/2007	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (M) LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518364	61	NOT READABLE 	2010	120	6	VFL-1-08-2011-MUM	90.43	0x00009CF300000000	2010-01-03 00:00:00	NOT READABLE 	12	0	0	VFL/1016/2011-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518365	61	JUST WRIGHT	2012	120	3	VFL-1-08-2012-CHEN	96.29	0x00009FE200000000	2012-01-24 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATION INTERNATIONAL INC., USA	12	0	0	VFL-1-08-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518366	61	NOT READABLE 	2007	120	4	VFL-1-09-2007-BAN	92	0x000098CC00000000	2007-02-05 00:00:00	NOT READABLE 	12	0	0	VFL-1-09-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518367	61	AMERICAN HEART 	2012	120	3	VFL-1-09-2012-CHEN	106.25	0x00009FE200000000	2012-01-24 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/9/2012-CHEN	0	0	0	N	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518368	61	NOT READABLE	2000	120	6	VFL-1-1-2000-MUM	122.33	0x00008EC000000000	2000-01-21 00:00:00	NOT READABLE 	12	0	0	VFL-1-1-2000-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518369	61	LAUREL & HARDY  CLASSIC SILENT VOL4	2001	120	6	VFL-1-1-2001-MUM	64	0x0000901F00000000	2001-01-06 00:00:00	ACADEMY ENTERTAINMENT USA 	12	0	190	VFL/1/1/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518370	61	DR. SEUSS HOW THE GRINCH STOLE CHRISTMAS	2002	120	6	VFL-1-1-2002-MUM	100.38	0x000091AD00000000	2002-02-08 00:00:00	RON HOWARD, USA	12	0	0	VFL/1/1/2002	0	0	0	N	ULTRA DISTRIBUTORS P. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518371	61	KPORX	2006	120	4	VFL-1-1-2006-BAN	125	0x0000984A00000000	2006-09-28 00:00:00	NOT READABLE	12	0	0	VFL-1-1-2006-BAN	0	0	0	N	ARIA BUSINESS BROADCASTING  (MAURITIUS)LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518372	61	DICKIE ROBERTS+FORMER CHILD STAR 	2007	120	6	VFL-1-1-2007-MUM	95	0x000098AB00000000	2007-01-03 00:00:00	HBO PACFIC PARNERS V. O. F. NETHERLANDS ANTILES  JACK GIARRAPUTE/ADAM SAODLER PARAMOUNT PICTURES USA 	12	0	0	VFL/1/1/2007	0	0	0	N	HBO PACFIC PARNERS V. O. F. NETHERLANDS ANTILES  JACK GIARRAPUTE/ADAM SAODLER PARAMOUNT PICTURES USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518373	61	BARBIE FASHION FAIRYTALE	2012	120	7	VFL-1-1-2012-DEL	82.25	0x00009FCC00000000	2012-01-02 00:00:00	TURNER INTERNATIONAL	12	0	0	VFL/724/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518374	61	SCOOBY DOOL MUSIC OF THE VAMPIRE	2013	120	7	VFL-1-1-2013-DEL	75	0x0000A14300000000	2013-01-11 00:00:00	AJ VARGAS WARNER BROS UNIT	12	0	0	VFL-1-1-2013-DEL	0	0	0	N	HBO PACIFIC PARTINERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518375	61	BEKAS	2014	120	1	VFL-1-1-2014-CUT	93	0x0000A2B400000000	2014-01-15 00:00:00	TRUSTNORDISK APS, DENMARK	12	0	0	VFL-1-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518376	44	JEFF WHO LIVES AT HOME	2013	120	7	VFL-1-1-2014-DEL	79.35	0x0000A14000000000	2013-01-08 00:00:00	LIANNE HALFON/ JASON REITMAN/ PARAMOUNT PICTURES	13	0	0	VFL/276/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518377	58	OCTOPUSSY	2015	120	3	VFL-1-1-2015-CHEN	113.5	0x0000A41700000000	2015-01-05 00:00:00	MGM INTERNATIONAL TELEVISION DISTRBN. INC, USA	13	0	0	VFL/107/2014-CHEN	0	0	0	N	GOLD TELEVISION PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518378	61	AMAL	2016	120	6	VFL-1-1-2016-MUM	100.36	0x0000A59A00000000	2016-01-27 00:00:00	STEVEN BRAYSEVILLE INTERNATIONAL, CANADA	12	0	0	VFL/374/2015-MUM	0	0	0	N	GATEWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518379	61	A CHORUS OF DISAPPROVAL 	1996	120	6	VFL-1-1-96-MUM	100	0x000088FB00000000	1996-01-05 00:00:00	NICHAEL WINNER	12	0	0	VFL-1-1-96-MUM	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT LTD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518380	61	GREAT BALLS OF FIRE	1997	120	6	VFL-1-1-97-MUM	106.36	0x00008AB400000000	1997-03-21 00:00:00	ADAM FIELDS (ORION) USA	12	0	0	VFL-1-1-97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518381	61	THE AMAZING PANDA ADVENTURE	1999	120	6	VFL-1-1-99-MUM	85	0x00008DC900000000	1999-05-19 00:00:00	JOSIE ROSON WARNER BROS,USA	12	0	0	VFL/9/99-MUM	0	0	0	N	WARNER BROS INC,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518382	61	BED & BREAKFAST	2000	120	6	VFL-1-10-2000-MUM	87.39	0x00008F7D00000000	2000-07-28 00:00:00	JOHN MUGHES & WARNER BROSS. USA	12	0	0	VFL/8/2001-MUM	0	0	0	N	WARNER BROSS. (F.E) INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518383	61	THE BEAR	2001	120	6	VFL-1-10-2001-MUM	94	0x000090B600000000	2001-06-06 00:00:00	JEAN JACQUES ANNAUD,USA	12	366	0	VFL/12/2001-MUM	0	0	0	N	K C N ENTERPRISES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518384	61	THE GOODS MUST BE CRAZY  II	2002	120	6	VFL-1-10-2002-MUM	98	0x0000922100000000	2002-06-04 00:00:00	NOT READABLE	12	0	0	VFL/1/10/2002	0	0	0	N	SOUND ELECTRONICS, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518385	61	SAN & ME	2003	120	6	VFL-1-10-2003-MUM	93.36	0x0000934300000000	2003-03-21 00:00:00	DEEPA MEHTA CANADA	12	0	0	VFL/33/2003-MUM	0	0	0	Y	IN2 INFOTAINMENT INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518386	61	THE LAW OF THE DESERT	2005	120	6	VFL-1-10-2005-MUM	128	0x000095F400000000	2005-02-07 00:00:00	RETEITALIA (ITALY)	12	0	0	VFL/1/10/2005	0	0	0	N	STAR ENTETAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518387	61	STEPMCH	2006	120	4	VFL-1-10-2006-BAN	59	0x0000986300000000	2006-10-23 00:00:00	NOT READABLE	12	0	0	VFL-1-10-2006-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518388	61	IRON BODY GUARD 	2007	120	4	VFL-1-10-2007-BAN	94	0x000098CE00000000	2007-02-07 00:00:00	RUN RUN SHOW	12	0	0	VFL/1/10/2007	0	0	0	N	M/S ASIA BUSINESS BRODCASTING M. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518389	61	THE DEVIL'S OWN	2008	120	4	VFL-1-10-2008-BAN	106	0x00009A3B00000000	2008-02-07 00:00:00	R F C L G	12	0	0	VFL/16/2007-BAN	0	0	0	Y	M/S ASIA B B (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518390	61	NOT READABLE	2008	120	6	VFL-1-10-2009-MUM	9	0x00009A2300000000	2008-01-14 00:00:00	NOT READABLE	12	0	0	VFL/1096/08	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518391	61	THE SPIRITUAL BOXER	2011	120	6	VFL-1-10-2011-MUM	8	0x00009E6800000000	2011-01-11 00:00:00	CHIN LIANG LIN/ CALESTIAL MOVIE CHANNEL LTD. USA	12	0	0	VFL-1-10-2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518392	61	BURIED	2012	120	7	VFL-1-10-2012-DEL	95	0x0000A00400000000	2012-02-27 00:00:00	ADRIAN GUERRA	12	0	0	VFL/51/2012-DEL	0	0	0	N	WEG ENTERTAINMENT  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518393	61	THAT CHAMPIONSHIP SEASON	2013	120	3	VFL-1-10-2013-CHEN	107.38	0x0000A18100000000	2013-03-14 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/285/2012-CHE	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518394	61	COMMANDMENTS	2014	120	1	VFL-1-10-2014-CUT	81.38	0x0000A2FC00000000	2014-03-28 00:00:00	UNIVERSAL STUDIOS ENTERPRISES LTD, MUMBAI	12	0	0	VFL/25/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518395	61	SCOBY BOO MASK OF THE BLUE FALCON 	2014	120	7	VFL-1-10-2014-DEL	73.17	0x0000A2C300000000	2014-01-30 00:00:00	JAMES TUCKER/ WARNER BROSS	12	0	188	VFL/328/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518396	108	DORAEMON THE MOVIE: NOBITA BANA SUPER HERO 	2016	120	6	VFL-1-10-2016-MUM	90.29	0x0000A5BD00000000	2016-03-02 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO.LTD,JAPAN	12	0	162	VFL/1/10/2016	0	0	0	N	DISNEY BROADCASTING INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518397	155	THE PENNIFE	1996	120	6	VFL-1-10-96-MUM	90	0x0000890E00000000	1996-01-24 00:00:00	N.BURKHEY OF BOS BROS.FILMTV PRODUCTION,HOLLAND	12	0	190	VFL/1/10/96	0	0	0	N	NATIONAL CENTRE OF FILMS FOR CHILDREN AND YOUNG PEOPLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518398	61	MICHAEL PORTER ON COMETITIVE STRATEGY 	1997	120	6	VFL-1-10-97-MUM	149	0x00008AF000000000	1997-05-20 00:00:00	HARVARD BUSINESS SCHOOL USA 	12	0	187	VFL/1/10/97	0	0	0	N	MULTI MEDIA HRD PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518399	61	BLIND RADE	1999	120	6	VFL-1-10-99-MUM	81	0x00008E3300000000	1999-09-02 00:00:00	EFREN CPINION , USA 	12	0	0	VFL/27/1999-MUM	0	0	0	N	NCR INTERPRISES , EANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518400	61	THE FIGHT TEMPTATIONS	2005	120	6	VFL-1-100-2005-MUM	117.48	0x000096FB00000000	2005-10-28 00:00:00	NOT READABLE	12	0	0	VFL-1-100-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518401	61	NA CHA THE GREAT 	2007	120	4	VFL-1-100-2007-BAN	86.21	0x00009A0900000000	2007-12-19 00:00:00	M/S A B R (M) LTD. 	13	0	0	VFL/95/2007-BAN 	0	0	0	Y	M/S A B R (M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518402	61	CLOSE ENCOUNTERS OF THE THIRD KIND (DIRECTOR'S CUT)	2008	120	6	VFL-1-100-2010-MUM	131.1	0x00009A5600000000	2008-03-05 00:00:00	JULIA PHILLIPS/ MICHAEL PHILLIPS/SONY PICTURES (USA)	12	0	0	VFL/119/2010-MUM	0	0	0	N	HBO SPECIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518403	44	AVALON HIGH	2011	120	7	VFL-1-100-2011-DEL	85.4	0x00009EB800000000	2011-04-01 00:00:00	JANNIE DICKWS / BUENA VISTA INTERNATIONAL 	12	0	0	VFL/237/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518404	61	THE IMPORTANT OF BEING 	2011	120	6	VFL-1-100-2011-MUM	90	0x00009F6B00000000	2011-09-27 00:00:00	NOT READABLE	12	0	0	VFL/113/11-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518405	61	IVORY TOWER 	2015	120	6	VFL-1-100-2015-MUM	86.49	0x0000A56B00000000	2015-12-11 00:00:00	JOSH BRAUN / ANDREW ROSSI / TURNER INTERNATIONAL UNITED STATES 	12	0	182	VFL/345/2015-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518406	88	LES CHEVALIERS DU CIEL	2008	120	3	VFL-1-1000-2008-CHEN	60.19	0x00009B6C00000000	2008-12-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VIL/1/1000/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	60.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518407	61	COWBOY BEBOP	2008	120	3	VFL-1-1001-2008-CHEN	90	0x00009B6C00000000	2008-12-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1001/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	2160:00:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518408	61	'CRITICAL ASSEMBLY'	2008	120	3	VFL-1-1002-2008-CHEN	74	0x00009B6C00000000	2008-12-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/1002/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518409	58	DEADLY WATER	2008	120	3	VFL-1-1004-2008-CHEN	87	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERNATIONAL LTD., HONKONG	12	0	0	VFL/1/1004/2008	0	0	0	Y	M/S. VIJAY TELEVISION PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518410	44	UNIVERSAL SOLDIER RETURN 	2008	120	3	VFL-1-1005-2008-CHEN	77	0x00009B6C00000000	2008-12-08 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/910/2008-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518411	58	LOCK UP	2009	120	3	VFL-1-1007-2008-CHEN	143	0x00009CD900000000	2009-12-08 00:00:00	SGL ENTERTAINMENT LTD.HONGKONG	12	0	0	VFL/1/1007/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518412	61	RULLABALOD OVER GEDRGIE & BONNIE'S PICTURES	2005	120	6	VFL-1-101-2005-MUM	79.13	0x000096FB00000000	2005-10-28 00:00:00	NERCHANT LVERY PRODUCTIONS UNITED STATRES	12	0	0	VFL/1/101/2005	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518413	61	HEN BOMND 	2007	120	4	VFL-1-101-2007-BAN	0	0x00009A0900000000	2007-12-19 00:00:00	NOT READABLE 	12	0	0	VFL-1-101-2007-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518414	61	CRAZY FOR CHRISTMAS	2007	120	6	VFL-1-101-2007-MUM	90	0x0000990C00000000	2007-04-10 00:00:00	REGENT ENTERPRISES (USA)	12	0	0	VFL/1/101/2007	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518415	59	NO WHERE TO RUN 	2011	120	7	VFL-1-101-2011-DEL	89.48	0x00009ED000000000	2011-04-25 00:00:00	SONY PICTURES	12	0	0	VFL/218/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518416	61	ABANDONED 	2011	120	6	VFL-1-101-2011-MUM	4.15	0x00009F6400000000	2011-09-20 00:00:00	DORRY BARNBOLIZ /JRFFREY SCHENK/ PICTURE WORK USA	12	0	0	VFL/1/101/2011	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518417	58	GET SMART 	2012	120	3	VFL-1-101-2012-CHEN	99.21	0x0000A0EB00000000	2012-10-15 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , US 	12	0	0	VFL/276/2012-CHE 	0	0	0	Y	SUN TV NETWORK LTD CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518418	58	END OF THE WORDLI	2014	120	3	VFL-1-101-2014-CHEN EndOf TheWorld	86.16	0x0000A2C900000000	2014-02-05 00:00:00	M/S RHI ENTERTAINMENT LLC., USA	12	0	0	VFL/1/101/2014	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	86.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518419	61	NITRO CIRCUS THE MOVIE 	2014	120	3	VFL-1-101-2014-CHEN NitroCircus	88.17	0x0000A2C700000000	2014-02-03 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	12	0	0	VFL/205/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518420	61	NOT READABLE 	2008	120	3	VFL-1-1011-2008-CHEN	89.38	0x00009B6E00000000	2008-12-10 00:00:00	SGL, ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-1011-2008-CHEN	0	0	0	Y	M/S START INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518421	61	LADAR 49	2007	120	4	VFL-1-102-2007-BAN	110	0x000099CC00000000	2007-10-19 00:00:00	CASCY SAWER.	12	366	0	VFL-1-102-2007-BAN	0	0	0	N	M/S. A B B (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518422	58	NOT READABLE 	2009	120	3	VFL-1-102-2009-CHEN	139	0x00009B9200000000	2009-01-15 00:00:00	NOT READABLE	12	0	0	VFL-1-102-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518423	59	MERCURY MAN 	2011	120	7	VFL-1-102-2011-DEL	99.45	0x00009ED000000000	2011-04-25 00:00:00	SOMASK TECHARAT APRTMENT	13	0	0	VFL/260/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518424	61	SCODBY AOO AND THE GOBLIN KING 	2010	120	6	VFL-1-102-2011-MUM	74.11	0x00009E0000000000	2010-09-29 00:00:00	JOO  SICHTA/WARNOR BROS.(USA)	12	0	0	VFL/287/2011	0	0	0	N	TURNER INTORNATIONA INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518425	61	THE FIFA 2006 WORLD CUP FILM GRAND FINALE 	2015	120	6	VFL-1-102-2015-MUM	107.5	0x0000A57100000000	2015-12-17 00:00:00	PETER HARGITAY / STEVIE HARGITAY / SPE FILMS INDIA PVT. LTD. UNITED STATES 	12	0	175	VFL/350/2015-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518426	174	CELESTIAL CAMEL	2016	120	6	VFL-1-102-2016-MUM	90.7	0x0000A6B900000000	2016-11-09 00:00:00	IRINA PLISKO / HOUSE OF FILMS LLC, UNITED STATES	12	0	0	VFL/1/102/2016	0	0	0	Y	TATA SKY LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518427	44	BARBIE AND THE DIAMOND CASTLE 	2013	120	7	VFL-1-102013-DEL	74.36	0x0000A14F00000000	2013-01-23 00:00:00	NOT READABLE	13	0	0	VFL-1-102013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518428	132	BLUE SWALLON	2008	120	3	VFL-1-1025-2008-CHEN	124.58	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (NAUTITIUS) LTD., NAURITIUS	12	0	0	VFL-1-1025-2008-CHEN	0	0	0	Y	M/S  V 7 S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518429	61	NON ALART TOON 	2010	120	4	VFL-1-103-2007-BAN	93	0x00009E5100000000	2010-12-19 00:00:00	JR SC NR 	12	0	0	VFL-1-103-2007-BAN	0	0	0	Y	M/S A B B N LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518430	44	VADET KELLY	2011	120	7	VFL-1-103-2011-DEL	90.8	0x00009ED000000000	2011-04-25 00:00:00	KEVIN LAFFERTY / BUENA VISTA INTERNATIONAL PVT. LTD. 	13	0	0	VFL-240-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518431	44	SCOOBY DOO AND THE GLOBLIN KING	2011	120	6	VFL-1-103-2011-MUM	74.11	0x00009F6E00000000	2011-09-30 00:00:00	JOE SICHTA/WARNER BROS. (USA)	12	0	162	VFL/289/11	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518432	61	SAHARA	2012	120	3	VFL-1-103-2012-CHEN	99.38	0x0000A0FA00000000	2012-10-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-103-2012-CHEN	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518433	61	PROMISED LAND	2014	120	3	VFL-1-103-2014-CHEN	102.3	0x0000A2CF00000000	2014-02-11 00:00:00	NOT READABLE	12	0	0	VFL/1/103/2014-CHE	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518434	61	NATIONAL LAMPOON'S VAN WILDER 2 : THE RISE OF TAJ 	2008	120	3	VFL-1-1030-2008-CHEN	85.41	0x00009B7600000000	2008-12-18 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG	12	0	0	VFL/1401/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518435	61	WIMBLEDON	2008	120	3	VFL-1-1036-2008-CHEN	93.5	0x00009B7A00000000	2008-12-22 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1339/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518436	58	MY LUCK STARS 	2010	120	3	VFL-1-104-2010-CHEN	84	0x00009DA700000000	2010-07-02 00:00:00	M/S IBRTUNE STAR ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/104/2010	0	0	0	Y	M/S.TELEVISONS PVT.LTD.	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518437	58	CARS	2011	120	7	VFL-1-104-2011-DEL	112	0x00009ED000000000	2011-04-25 00:00:00	DARLA K. ANDERSONS / SPE FILMS	12	0	0	VFL/263/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520200	61	MR. MANGOES 	2007	120	4	VFL-1-93-2007-BAN	87	0x000099F200000000	2007-11-26 00:00:00	BEN NYRION	12	0	0	VFL-1-93-2007-BAN	0	0	0	N	M/S A.R.P. (M) CRN 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518438	58	SPACE JAM	2012	120	3	VFL-1-104-2012-CHEN	83.11	0x0000A0FA00000000	2012-10-30 00:00:00	WARNER BROS. INTERNATIOINAOL TELEVISION DISTRIBUTION INC., UNITED STATES	12	0	0	VFL/1/104/2012	0	0	0	Y	SUN TV NETWROK LTD. CHENNAI	0	82.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518439	44	KUNGFU KID 	2008	120	3	VFL-1-1043-2008-CHEN	85	0x00009B7C00000000	2008-12-24 00:00:00	M/S SONY PICTURES, USA 	13	0	0	VFL/1434/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518440	61	NOT READABLE 	2007	120	4	VFL-1-105-2007-BAN	0	0x00009A0900000000	2007-12-19 00:00:00	LG NP	12	0	0	VFL-1-105-2007-BAN	0	0	0	Y	M/S A . B. .B. (N) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518441	61	FIRE SERPENT	2008	120	6	VFL-1-105-2008-MUM	83	0x00009A8500000000	2008-04-21 00:00:00	TOM BERRY/GORDEN YANG/CINEFAL FILMS USA	12	0	0	VFL/1/105/2008	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518442	44	NOT READABLE	2010	120	3	VFL-1-105-2010-CHEN	104	0x00009DAA00000000	2010-07-05 00:00:00	NOT READABLE	12	0	0	VFL-1-105-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518443	59	CARS	2011	120	7	VFL-1-105-2011-DEL	112	0x00009ED100000000	2011-04-26 00:00:00	DARLA K. ANDERSON & SPE FILMS	12	0	0	VFL/262/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518444	61	SWORD OF THE VALIANT THE LEGEND OF SIR GAWAIN AND THE GREEN KNIGHT	2012	120	3	VFL-1-105-2012-CHEN	98.12	0x0000A0FA00000000	2012-10-30 00:00:00	MGM NETWORKS, USA UNITED STATES	12	0	0	VFL/296/2012-CHE	0	0	0	N	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518445	61	BACK TO THE FUTURE III	2014	120	3	VFL-1-105-2014-CHEN	113.7	0x0000A2DC00000000	2014-02-24 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	12	0	0	VFL/215/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518446	61	CHICAGO	2008	120	3	VFL-1-1050-2008-CHEN	86.1	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-1050-2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518447	61	MURDER IN THE FIRST 	2008	120	3	VFL-1-1059-2008-CHEN	114.35	0x00009B8200000000	2008-12-30 00:00:00	STUDIO GREEN, FRANCE 	12	0	0	VFL/1424/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518448	61	SHOREDITCH	2007	120	4	VFL-1-106-2007-BAN	95.3	0x00009A0900000000	2007-12-19 00:00:00	ALMNPH	12	0	0	VFL-1-106-2007-BAN	0	0	0	Y	M/S. A B B LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518449	61	CLIFFORD'S REALLY BIG MOVIE	2007	120	6	VFL-1-106-2007-MUM	72	0x0000991200000000	2007-04-16 00:00:00	HBO PACIFIC PARRTNERS VOF. NETERLANDS ANTILLES DEBORAH FORTE/ WARNER BORS. USA	12	0	190	VFL/1/106/2007	0	0	0	N	HBO PACIFIC PARRTNERS VOF. NETERLANDS ANTILLES DEBORAH FORTE/ WARNER BORS. USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518450	44	 A BUG'S LIFE	2010	120	6	VFL-1-106-2010-MUM	92.1	0x00009D3400000000	2010-03-09 00:00:00	DARALA K. ANDERSON, KEVIN REHAR & BUENA VISTA INTERNATIONAL (USA)	13	0	162	VFL/191/2010-MUM	0	0	0	N	THE WALT DISNEY C.(I) PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518451	61	LASSIE	2011	120	7	VFL-1-106-2011-DEL	89.5	0x00009ED300000000	2011-04-28 00:00:00	LORNE MICHEAL . PARAMOUNT PICTURES	12	0	0	VFL/231/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518452	61	CAPE OF THE HOPE	2008	120	3	VFL-1-1061-2008-CHEN	106.17	0x00009B6E00000000	2008-12-10 00:00:00	LEE DANIELS ENTERTAINMENT LTD., USA	12	0	0	VFL-1-1061-2008	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518453	44	THE FIFTH ELEMENT	2008	120	3	VFL-1-1062-2008-CHEN	89.43	0x00009B8200000000	2008-12-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD	13	0	0	VFL-1-1062-2008	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518454	61	NOT READABLE	2008	120	3	VFL-1-1066-2008-CHEN	1.55	0x00009B8300000000	2008-12-31 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL-1-1066-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518455	61	DEFENDERS OF THE EARTH  THE NECKLACE OF OROS	2005	120	6	VFL-1-107-2005-MUM	91	0x0000970F00000000	2005-11-17 00:00:00	HEARST ENTERTAINMENT INC, USA	12	0	162	VFL/228/2005-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518456	61	UNDER SASPICION 	2007	120	4	VFL-1-107-2007-BAN	109.5	0x00009A0900000000	2007-12-19 00:00:00	SA  AND	12	0	0	VFL-1-107-2007-BAN	0	0	0	Y	M/S AEIA.B.B ( M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518457	61	BON VOYAGE , CHARLIE BROWN	2011	120	7	VFL-1-107-2011-DEL	73.28	0x00009ED100000000	2011-04-26 00:00:00	PARAMOUNT PICTURES BILL MELENDEZ / LEE MENDELSON	12	0	0	VFL/230/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518458	61	SENNA 	2011	120	6	VFL-1-107-2011-MUM	101.2	0x00009F7F00000000	2011-10-17 00:00:00	ERIC FELLNER / JAMES GAY REES / UNIVERSAL PICTURES (USA)	12	0	182	VFL/1/107/2011	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518459	61	MR SATURDAY NIGHT	2012	120	3	VFL-1-107-2012-CHEN	112.54	0x0000A10E00000000	2012-11-19 00:00:00	MGM NETWORKS, USA UNITED STATES	12	0	0	VFL/1/107/12	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518460	61	DIAMONDS	2007	120	4	VFL-1-108-2007-BAN	90.21	0x00009A0900000000	2007-12-19 00:00:00	NOT READABLE 	12	0	0	VFL-1-108-2007-BAN	0	0	0	Y	M/S A. & B. (N) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518461	61	THE LIVING PLARET EP4 	2009	120	6	VFL-1-108-2009-MUM	102.33	0x00009BF100000000	2009-04-20 00:00:00	NOT READABLE	12	0	187	VFL-1-108-2009-MUM	0	0	0	Y	SAREGAMA INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518462	61	PRINCESS OF THIEVES	2010	120	6	VFL-1-108-2010-MUM	84.1	0x00009D3400000000	2010-03-09 00:00:00	CRAIG McNEILITV GLOBAL ENTERTAINMENT LTD (UK)	12	0	0	VFL/186/2010-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518463	61	LEMONADE MOUTH	2011	120	7	VFL-1-108-2011-DEL	103.21	0x00009ED200000000	2011-04-27 00:00:00	BUENA VISTA INTERNAZTIONAL INC. 	12	0	0	VFL/239/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518464	58	THE TRAIL 	2012	120	3	VFL-1-108-2012-CHEN	89.52	0x0000A10E00000000	2012-11-19 00:00:00	GAUMONT , FRANCE 	12	0	0	VFL/307/2012-CHE 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518465	61	GOLD MORTION	2007	120	4	VFL-1-109-2007-BAN	121.7	0x00009A0900000000	2007-12-19 00:00:00	AB AN.RY, USAR	12	0	0	VFL-1-109-2007-BAN	0	0	0	N	M/S A. B. PVT,. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518466	61	TRAIL OF THE PANDA	2010	120	6	VFL-1-109-2010-MUM	87	0x00009D3500000000	2010-03-10 00:00:00	JENNIFER L LIA JEAP CHARLOPIZ/BUENA VISTA INTERNATIONAL INC (USA)	12	0	0	VFL/197/10	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520957	58	NOT READABLE	2010	121	3	VFL-2-161-2010-CHEN	2.1	0x00009E0D00000000	2010-10-12 00:00:00	NOT READABLE	12	0	0	VFL-2-161-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518467	61	SPIRIT: STALLIONS OF THE CIMRRON	2011	120	7	VFL-1-109-2011-DEL	80.8	0x00009ED300000000	2011-04-28 00:00:00	DREAM WORKS JEFFERYT KATHENXER / MIRECIE SORIA	12	0	0	VFL/229/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518468	61	VELLY THE FADUS	2011	120	6	VFL-1-109-2011-MUM	86.46	0x00009F7A00000000	2011-10-12 00:00:00	NOT READABLE	12	0	0	VFL/204/11	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518469	61	TWO BITS AND PEPPER	2000	120	6	VFL-1-11-2000-MUM	92.22	0x00008F9F00000000	2000-08-31 00:00:00	RICHARD PEPIN & JOSEPH MERHI, USA	12	0	0	VFL/1/11/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518470	61	ALICE IN WONDERLAND	2001	120	6	VFL-1-11-2001-MUM	39.44	0x000090B600000000	2001-06-06 00:00:00	HARRY HARRIS,USA	12	0	0	VFL/14/2001-MUM	0	0	0	N	K C N ENTERPRISES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518471	61	HERCULES IN NEW YORK	2002	120	6	VFL-1-11-2002-MUM	88	0x0000922300000000	2002-06-06 00:00:00	AUBREY WISBERG, USA	12	0	0	VFL/1/11/2002	0	0	0	N	STAR ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518472	61	TINTIN & THE LAKE OF SHARK	2003	120	6	VFL-1-11-2003-MUM	73	0x0000934600000000	2003-03-24 00:00:00	DARGAWD MARINA PARIS	12	0	0	VFL/38/2003-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518473	61	DEAD POET SOCIETY	2006	120	4	VFL-1-11-2006-BAN	120	0x0000986300000000	2006-10-23 00:00:00	SSPBW99	12	0	0	VFL-1-11-2006-BAN	0	0	0	N	M/S A.B.B(M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518474	61	MAGIC BLADE 	2007	120	4	VFL-1-11-2007-BAN	94	0x000098CE00000000	2007-02-07 00:00:00	M/S ASIA BUSINSS BRODCASTING M. LTD. 	12	0	0	VFL/1/11/07	0	0	0	N	M/S ASIA BUSINSS BRODCASTING M. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518475	61	AROUND THE BEND 	2007	120	6	VFL-1-11-2007-MUM	80	0x000098B000000000	2007-01-08 00:00:00	JULIE KIRKHAM/ ELLIOT LEWITT/ WARNER BROS.	12	0	0	VFL/1/11/2007	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518476	61	LIFE AQUATIC WITH STEVE ZISOUS	2008	120	4	VFL-1-11-2008-BAN	112.54	0x00009A3B00000000	2008-02-07 00:00:00	NOT READABLE 	12	0	0	VFL-1-11-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518477	58	RING OF FIRE	2010	120	3	VFL-1-11-2010-CHEN	99.29	0x00009D0900000000	2010-01-25 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC, USA	13	0	0	VFL/979/2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518478	61	NOT READABLE	2011	120	6	VFL-1-11-2011-MUM	101	0x00009E6F00000000	2011-01-18 00:00:00	THE WALT DISNEY CO. ROY CONLL USA 	12	0	0	VFL/1/11/2011	0	0	0	N	THE WALT DISNEY CO. I. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518479	61	GREAT EXPECTATIONS : THE LAW OF ATTRACTIONS IN ACTION EPISODE 1	2012	120	7	VFL-1-11-2012-DEL	224.58	0x0000A00600000000	2012-02-29 00:00:00	M/S HAY HOUSE PUBLISHERS INDIA PVT LTD	12	366	175	VFL/12/2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518480	58	CLICK	2013	120	3	VFL-1-11-2013-CHEN	96.53	0x0000A18000000000	2013-03-13 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	12	0	0	VFL/9/2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518481	61	MY ONE AND ONLY	2013	120	1	VFL-1-11-2013-CUT	101.56	0x0000A2A200000000	2013-12-28 00:00:00	RUNAWAY HOME PRODUCTION LLC, UNITED STATES	12	0	0	VFL/38/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518482	61	HERCULES THE ADVENTURY OF HERCULS	2013	120	7	VFL-1-11-2013-DEL	83.25	0x0000A15600000000	2013-01-30 00:00:00	YORAM GLOBUS MENANEM GOLAN `	12	0	0	VFL-1-11-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518483	61	AN ALAN SMITHEE FILM; BURN HOLLY WOOD BURN 	2014	120	1	VFL-1-11-2014-CUT	76.53	0x0000A2FF00000000	2014-03-31 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES FOR CHAIRMAN	12	0	0	VFL/27/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518484	61	BIG TOP SCOOBY 	2014	120	7	VFL-1-11-2014-DEL	77.5	0x0000A2C700000000	2014-02-03 00:00:00	SPIK BRAND TONU	12	0	188	VFL-1-11-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518485	61	THE JAZZ SINGAR	1996	120	6	VFL-1-11-96-MUM	115	0x0000890F00000000	1996-01-25 00:00:00	JERRY LEIDER UK	12	0	0	VFL/1/11/96	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT. LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518486	61	GREAT WONDERS OF THE WROLD 'WONDRES OF MANS CREATION'	1997	120	6	VFL-1-11-97-MUM	80.45	0x00008AF000000000	1997-05-20 00:00:00	CHRIS VALENTINE, USA	12	0	182	VFL/1/11/97	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPN. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518487	61	NOT READABLE 	2008	120	4	VFL-1-110-2007-BAN	122.1	0x00009B7700000000	2008-12-19 00:00:00	NOT READABLE 	12	0	0	VFL-1-110-2007-BAN	0	0	0	Y	M/S A. B. B,  (N) LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518488	61	THE TALE OF DESPEREAUX	2010	120	6	VFL-1-110-2010-MUM	89.37	0x00009D3500000000	2010-03-10 00:00:00	GRAY ROSS ALLISON THOMAS, UNIVERSAL PICTURES USA	12	0	162	VFL/1/110/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518489	61	GHOST DAD	2011	120	7	VFL-1-110-2011-DEL	80.1	0x00009ED300000000	2011-04-28 00:00:00	TERRY NELSON / UNIVERSAL PICTURES	12	0	0	VFL/199/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518490	61	THE PRINCESS DIARIES 2 	2007	120	4	VFL-1-111-2007-BAN	113	0x00009A1500000000	2007-12-31 00:00:00	DNC WLL,NL	12	0	0	VFL/1/111/2007	0	0	0	N	M/S ABBLNY LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518491	61	T5RHE NWILD SWAN THE BEETLE, THE TINDERBOX 	2007	120	6	VFL-1-111-2007-MUM	78	0x0000991400000000	2007-04-18 00:00:00	TELESCREEN B. V. (NETHERLANDS)	12	0	162	VFL/253/07	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAIU	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518492	61	LEGALLY BLONDE	2011	120	7	VFL-1-111-2011-DEL	86.45	0x00009ED300000000	2011-04-28 00:00:00	MGM INTERNATIONAL TELEVISION INC.	12	0	0	VFL-70-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT  NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518493	61	DEFENDERS OF THE EARTH THE BOOK OF MYSTRIES	2005	120	6	VFL-1-112-2005-MUM	91	0x0000971500000000	2005-11-23 00:00:00	HEARST ENTERTAINMENT INC, USA	12	0	0	VFL/230/2005-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518494	213	CONGROMA	2011	120	7	VFL-1-112-2011-DEL	100	0x00009ECB00000000	2011-04-20 00:00:00	THE WORKS LTD.	12	0	0	VFL-278-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518495	61	''THE SNOW QUEEN PART 1 AND 2  THE SNOWMAN  THE JUMPER''	2007	120	6	VFL-1-113-2007-MUM	78	0x0000991400000000	2007-04-18 00:00:00	TELESCREEN B. V (NETHERLANDS)	12	0	162	VFL/1/113/2007	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518496	58	BAD COMPANY	2010	120	3	VFL-1-113-2010-CHEN	109.54	0x00009DB100000000	2010-07-12 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/175/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518497	61	RACE FOR YOUR  LIFE , CHARLIE BROWN	2011	120	7	VFL-1-113-2011-DEL	77.58	0x00009ECD00000000	2011-04-22 00:00:00	BILL MELENDEZ/ LEE MENDELSON/ PARAMOUNT PICTURES	12	0	0	VFL-228-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518498	61	BARBIE JIN CHRISTMAS CAROL	2011	120	6	VFL-1-113-2011-MUM	75.52	0x00009F8600000000	2011-10-24 00:00:00	UNIVERSAL PICTURES USA	12	366	190	VFL/302/2011-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518499	61	SMOKLEY AND THE BANDIT II	2007	120	6	VFL-1-114-2007-MUM	5.4	0x0000991400000000	2007-04-18 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VFL/479/06	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518500	58	DRAGON  (BRUCE LEE STORY)	2010	120	3	VFL-1-114-2010-CHEN	112.34	0x00009DB100000000	2010-07-12 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS	13	0	0	VFL/187/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518501	61	BOXER REBELLION	2011	120	7	VFL-1-114-2011-DE'	127	0x00009EDE00000000	2011-05-09 00:00:00	CELESTIAL FILMS LTD.	12	0	0	VFL-114-2011-DE'	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518502	61	NOT READABLE	2007	120	6	VFL-1-115-2007-MUM	78	0x0000991600000000	2007-04-20 00:00:00	NOT READABLE	12	0	190	VFL-1-115-2007-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LYD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518503	61	A RAT'S TALE	2011	120	7	VFL-1-115-2011-DEL	85.4	0x00009EDF00000000	2011-05-10 00:00:00	HANS PETER CLAHSEN / WARNER BROS.	12	0	0	VFL-285-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA    PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518504	44	FLY ME TO THE MOON	2011	120	7	VFL-1-116-2011-DEL	81.8	0x00009EDF00000000	2011-05-10 00:00:00	NOT READABLE	12	0	0	VFL-1-116-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518505	61	SPONGEBOB SQUAREPANTS 	2005	120	6	VFL-1-117-2005-MUM	83.35	0x0000971B00000000	2005-11-29 00:00:00	DEREK DRYMON/ALBIE HECHT/STEPHEN HILLENBURG	12	0	0	VFL/260/2005-MUM	0	0	0	N	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518506	61	SESAME STREET PRESENTS : FOLLOW THAT BIRD 	2011	120	7	VFL-1-117-2011-DEL	84.45	0x00009EDF00000000	2011-05-10 00:00:00	TONY GARNET / WARNER BROS 	12	0	0	VFL/286/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518507	61	CHICKEN RUN	2011	120	6	VFL-1-117-2011-MUM	0.8	0x00009F9F00000000	2011-11-18 00:00:00	NOT READABLE	12	0	190	VFL/312/11-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518508	59	RUSH HOUR 2	2014	120	3	VFL-1-117-2014-CHEN	82.45	0x0000A2FB00000000	2014-03-27 00:00:00	NOT READABLE	13	0	0	VFL/2320/2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518509	44	NOT READABLE	2007	120	6	VFL-1-118-2007-MUM	114.33	0x0000991B00000000	2007-04-25 00:00:00	M6 STUDIO,FRANCE	13	0	190	VFL/373/07	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518510	58	SHIN CHAN IN BUNFGLE IN THE JUNGLE	2011	120	7	VFL-1-118-2011-DEL	56	0x00009EE000000000	2011-05-11 00:00:00	T V ASAHI CORPORATION	13	0	0	VFL/277/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518511	58	REAL STEEL	2012	120	3	VFL-1-118-2012-CHEN	121.2	0x0000A13800000000	2012-12-31 00:00:00	STAR INDIA PVT LTD, USA	13	0	0	VFL/330/2012-CHE	0	0	0	Y	VIJAY TELEVISION  CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518512	58	FLY ME TO THE MOON	2011	120	7	VFL-1-119-2011-DEL	81.5	0x00009EE000000000	2011-05-11 00:00:00	NOT READABLE	13	0	0	VFL-283-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518513	61	CHARLIE CHAPLIN VOL. 3	2000	120	6	VFL-1-12-2000-MUM	76.47	0x00008FB500000000	2000-09-22 00:00:00	MLR FILMS INTERNATIONAL, USA	12	0	162	VFL/1/12/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518514	61	THE ADVERTISING OF TOM SAWYER	2001	120	6	VFL-1-12-2001-MUM	75.3	0x000090B700000000	2001-06-07 00:00:00	NORMAN TAURON,USA	12	0	0	VFL/1/12/2001	0	0	0	N	K.C.N.ENTERORISES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518515	61	SUPER GRAND PRIX	2002	120	6	VFL-1-12-2002-MUM	92.35	0x0000922A00000000	2002-06-13 00:00:00	L.MICHEAL HALLER,MARTIN,J.COOPER,USA	12	0	190	VFL/3/12/2002	0	0	0	N	SOUND ELECTRINICS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518516	61	FILM STAR THE PETER PATEL STORY	2004	120	6	VFL-1-12-2004-MUM	75.12	0x000094AE00000000	2004-03-18 00:00:00	BROWNPEOPLE PRODUCTIONS, USA	12	0	175	VFL/1/12/2004	0	0	0	Y	SIDHARTHA M. JAIN., MUMBAI	0	75.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518517	61	FATHER OF THE BRIDE	2007	120	4	VFL-1-12-2007-BAN	97	0x000098D500000000	2007-02-14 00:00:00	NOT READABLE	12	0	0	VFL-1-12-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING M LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518518	61	THE LIFE OF DAVID GOLO	2008	120	4	VFL-1-12-2008-BAN	48.15	0x00009A3800000000	2008-02-04 00:00:00	NOT READABLE	12	0	0	VFL/1/12/2008-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518519	44	RUNWAY BRIDE 	2011	120	7	VFL-1-12-2011-DEL	111	0x00009E7000000000	2011-01-19 00:00:00	BUENA VISTA INTERNATIONAL 	12	0	0	VFL-1-12-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & IND. LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518520	58	NOT READABLE 	2011	120	6	VFL-1-12-2011-MUM	0	0x00009E7700000000	2011-01-26 00:00:00	REBERT VINCE ( CANADA )	13	0	0	VFL/1011/2011-MUM	0	0	0	N	THE WALT DISNEY CO. I. PVT. LTD ., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518521	61	WARBIRDS	2012	120	7	VFL-1-12-2012-DEL	85.29	0x0000A01500000000	2012-03-15 00:00:00	KURT EGERT / SUZANNA LOVE/ FREEWAY ENTERTAINMENT	12	0	0	VFL/54/2012-DEL	0	0	0	N	BIG CBS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518522	61	RED DOG 	2013	120	1	VFL-1-12-2013-CUT	89	0x0000A2A200000000	2013-12-28 00:00:00	BATRAX ENTERTAINMENT B.V, NETHERLANDS 	12	0	0	VFL/39/2013-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518523	61	BLACKOUT EFFECT 	2013	120	7	VFL-1-12-2013-DEL	86.46	0x0000A15700000000	2013-01-31 00:00:00	ANTHONY SANTA CROCE / HBO ENTERPRISES 	12	0	0	VFL/260/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518524	105	ONE NIGHT AT MCCOOL'S	2014	120	1	VFL-1-12-2014-CUT	83.3	0x0000A30000000000	2014-04-01 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL/28/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518525	61	THUNDERS 	2014	120	7	VFL-1-12-2014-DEL	89.32	0x0000A2C700000000	2014-02-03 00:00:00	MIKE KAREZ	12	0	0	VFL-1-12-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518526	58	ROCKY V	2015	120	3	VFL-1-12-2015-CHEN	102.19	0x0000A46100000000	2015-03-20 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC USA	13	0	0	VFL/22/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518527	61	MY LUCKY ELEPHANT	2015	120	6	VFL-1-12-2015-MUM	88.11	0x0000A47B00000000	2015-04-15 00:00:00	ARC ENTERTAINMENT, UNITED STATES	12	0	0	VFL/1/12/2015	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518528	61	THE BRADY BUNCH MOVIE 	1996	120	6	VFL-1-12-96-MUM	89	0x000088F700000000	1996-01-01 00:00:00	ALAN LADD JUNIO USA 	12	0	0	VFL-1-12-96-MUM	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518529	61	''MY BRILLIANT CAREER''	1997	120	6	VFL-1-12-97-MUM	98	0x00008AF000000000	1997-05-20 00:00:00	MARGARET FINK, USA	12	0	0	VFL/1/12/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518530	70	DANCE OF DUST	1999	120	6	VFL-1-12-99-MUM	73	0x00008E5000000000	1999-10-01 00:00:00	MOHAMMED MEHDI DADGU, IRAN	12	0	0	VFL/1/12/99	0	0	0	N	MILATI TANBAY VAIDYA AND ASSOCIATES PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518531	59	UNIVERSAL SOLDIER THE RETURN 	2010	120	3	VFL-1-120-2010-CHEN	79	0x00009DB900000000	2010-07-20 00:00:00	M/S CPT HOLDINGS INC, USA 	13	0	0	VFL/1/120/2010-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518532	61	CLIFORD	2011	120	7	VFL-1-120-2011-DEL	85.56	0x00009EBE00000000	2011-04-07 00:00:00	PIETER BRUGGE / LAKKY BRENZER 	12	0	0	VFL-1-120-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518533	61	BATS	2006	120	3	VFL-1-121-2006-CHEN	77.15	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/128/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518534	61	INTO THE WEST : 5	2007	120	6	VFL-1-121-2007-MUM	94	0x0000991D00000000	2007-04-27 00:00:00	DREAMS WORKS TELEVISION (USA)	12	0	0	VFL/1/121/2007	0	0	0	N	STAR INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518535	61	NOT READABLE 	2008	120	3	VFL-1-121-2008-CHEN	51.55	0x00009A4700000000	2008-02-19 00:00:00	utv motion 	12	0	0	VFL-1-121-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518536	61	THE MISFITS	2009	120	3	VFL-1-121-2009-CHEN	119.55	0x00009BA500000000	2009-02-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-121-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518537	61	HEAD ABOVE WATER	2011	120	7	VFL-1-121-2011-DEL	88.3	0x00009ED600000000	2011-05-01 00:00:00	JIM WILSON / JOHN M. JACOBEN / WARNER BROS	12	0	0	VFL/284/2011-DEL	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518538	44	''PAGAL DEEWANA''	2005	120	6	VFL-1-122-2005-MUM	85	0x0000972200000000	2005-12-06 00:00:00	MICHAEL ARDON (FRANCE)	12	0	0	VFL/1/122/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518539	61	MAKING MR.RIGHT	2008	120	3	VFL-1-122-2008-CHEN	93.9	0x00009A4700000000	2008-02-19 00:00:00	M/S.MGM NETWORKS,USA	12	0	0	VF;/1/122/2008	0	0	0	Y	M/S.MGM NETWORKS	0	94	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518540	59	FLY ME TO THE MOON	2011	120	7	VFL-1-122-2011-DEL	81.8	0x00009EE100000000	2011-05-12 00:00:00	NOT READABLE	12	0	0	VFL-1-122-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518541	58	NOT READABLE	2011	120	6	VFL-1-122-2011-MUM	93.23	0x00009FAC00000000	2011-12-01 00:00:00	TV ASHAHI CORPORATION (USA)	13	0	162	VFL/357/2011-MUM	0	0	0	Y	THE WALT DISNEY COMPANY (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518542	59	VERTIGO	2011	120	7	VFL-1-123-2011-DEL	77.3	0x00009EE100000000	2011-05-12 00:00:00	GAUMONT S AALAN	13	0	0	VFL/279/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518543	44	CHAN CHAN MOVIE: ADVENTURE IN MEGHALAND	2011	120	6	VFL-1-123-2011-MUM	3.23	0x00009FAC00000000	2011-12-01 00:00:00	TV AASHI CORPORATION (USA)	13	0	0	VFL/358/2011-MUM	0	0	0	Y	THE WALT DISNEY COMPANY (I ) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518544	59	SHIN CHAN  IN BUNGLE IN THE JINGLE	2011	120	7	VFL-1-124-2011-DEL	86.2	0x00009EE100000000	2011-05-12 00:00:00	TC ASAHI CORPORATION 	12	0	0	VFL-1-124-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518545	59	NOT READABLE	2011	120	6	VFL-1-124-2011-MUM	93.23	0x00009FAC00000000	2011-12-01 00:00:00	TV AASHI CORPORATION (USA)	12	0	162	VFL/359/2011-MUM	0	0	0	Y	THE WALT DISNEY COMPANY (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518546	61	MY KOUN 12 KICK 	2005	120	6	VFL-1-125-2005-MUM	9.17	0x0000972C00000000	2005-12-16 00:00:00	NOT READABLE	12	0	0	VFL-1-125-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518547	61	HARTS WAR	2006	120	3	VFL-1-125-2006-CHEN	115.54	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES 	12	0	0	VFL/145/2006-CHEN	0	0	0	N	M/S SOT INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518548	61	HORSE THAN A GANE	2011	120	7	VFL-1-125-2011-DEL	98.57	0x00009EE700000000	2011-05-18 00:00:00	NOT READABLE	12	0	182	VFL/233/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518549	44	HANNA MONTANA : THE MOVIE	2011	120	7	VFL-1-126-291-DEL	98.5	0x00009EE600000000	2011-05-17 00:00:00	ALFREO GOUGH MILES, MILER	12	0	0	VFL-1-126-291-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518550	61	THE BOB WOOLMER WAY	2011	120	7	VFL-1-127-2011-DEL	133	0x00009EE700000000	2011-05-18 00:00:00	M/S GLOBAL IMAGES PVT. LTD. 	12	0	175	VFL/801/2011-DEL	0	0	0	N	M/S D. M. P. DIGITAL TECHNOLOGIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518551	61	YOU LIGHT MY LIFE	2007	120	6	VFL-1-128-2007-MUM	88	0x0000992400000000	2007-05-04 00:00:00	NOT READABLE	12	0	0	VFL-1-128-2007-MUM	0	0	0	N	SONY PIC & HOME ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518552	44	KRATTHVH	2009	120	3	VFL-1-128-2009-CHEN	26.15	0x00009B8C00000000	2009-01-09 00:00:00	NOT READABLE 	12	0	0	VFL-1-128-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518553	44	GATTA KIK IT UP	2010	120	6	VFL-1-128-2010-MUM	84.38	0x00009D3E00000000	2010-03-19 00:00:00	BORNA VISTA INTERNATIONAL INKA	12	0	0	VFL/1/128/2010	0	0	0	N	THE VOLT DISNE CO. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518554	44	PRINESS OF MARS	2011	120	7	VFL-1-128-2011-DEL	88	0x00009EEA00000000	2011-05-21 00:00:00	DAVID MICHAEL LATT	13	0	0	VFL-222-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518555	61	MAN IN OVE	2009	120	3	VFL-1-129-2009-CHEN	125.25	0x00009CC600000000	2009-11-19 00:00:00	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	12	0	0	VFL-1-129-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521266	61	NOT READABLE 	2010	121	3	VFL-2-192-2010-CHEN	80.42	0x00009E3000000000	2010-11-16 00:00:00	NOTREADABLE	12	0	0	VFL/2/192/2010	0	0	0	Y	NOTREADABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518556	44	DOREMON THE MOVIE NOBITA ADVENTURE IN THE SOUTH SEA	2011	120	7	VFL-1-129-2011-DEL	88.2	0x00009EEC00000000	2011-05-23 00:00:00	NOT READABLE	13	366	0	VFL-314-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518557	70	CHARLIE CHAPLIN VOL. 13	2000	120	6	VFL-1-13-2000-MUM	78.56	0x00008FE300000000	2000-11-07 00:00:00	MLR FILMS INTERNATIONAL , USA	12	0	162	VFL/1/13/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518558	61	HUCKLEBERRY FINN	2001	120	6	VFL-1-13-2001-MUM	76.56	0x000090B700000000	2001-06-07 00:00:00	ROBERT TOTTON, USA	12	0	0	VFL/1/13/2001	0	0	0	N	K.C.N. ENTERPRISE, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518559	61	ALICE THRU LOOKING GLASS	2002	120	6	VFL-1-13-2002-MUM	72.45	0x0000922A00000000	2002-06-13 00:00:00	JAMESON BREWER, USA	12	0	190	VFL/1/13/2002	0	0	0	N	SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518560	61	NOT READABLE	2007	120	4	VFL-1-13-2007-BAN	81	0x000098D600000000	2007-02-15 00:00:00	NOT READABLE	12	0	0	VFL-1-13-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518561	61	MARIE AND BRUCE 	2008	120	4	VFL-1-13-2008-BAN	82.51	0x00009A3B00000000	2008-02-07 00:00:00	G V K 	12	0	0	VFL/140/2007-BAN 	0	0	0	Y	M/S ABBAMY LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518562	61	NOT READABLE 	2011	120	6	VFL-1-13-2011-MUM	94.13	0x00009E7D00000000	2011-02-01 00:00:00	NOT READABLE 	12	0	0	VFL/997/2011-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518563	61	THE WUBBULOUS WORLD OF DR.SEUSS VOL.4	2012	120	7	VFL-1-13-2012-DEL	73.5	0x0000A02F00000000	2012-04-10 00:00:00	JONATHAN MEATH	12	0	187	VFL/62/2012-DEL	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518564	61	INDIAN SUMMER	2014	120	1	VFL-1-13-2014-CUT	90.2	0x0000A30100000000	2014-04-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES.	12	0	0	VFL/29/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518565	61	THE TERRIBLE CLOCKMAN & THE HOUSE OF SEVEN GABLES	2014	120	7	VFL-1-13-2014-DEL	86.3	0x0000A2CE00000000	2014-02-10 00:00:00	LEGENDS FILMS	12	366	175	VFL/331/2013-DEL	0	0	0	N	EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518566	58	SINCCHAN MOVIEHIMALAVRI BANEGI RAJKUMARI 	2013	120	6	VFL-1-13-2014-MUM	107.9	0x0000A15C00000000	2013-02-05 00:00:00	T. V. AASHI CORPORATION, JAPAN	12	0	162	VFL/245/2013-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518567	58	ROCKY III	2015	120	3	VFL-1-13-2015-CHEN	94.11	0x0000A46100000000	2015-03-20 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/28/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518568	61	''BEYOND REASONABLE DOUBT''	1996	120	6	VFL-1-13-96-MUM	127	0x0000891B00000000	1996-02-06 00:00:00	JOHN BARNETT (USA)	12	0	0	VFL/1/13/96	0	0	0	N	BUENA VISTA INTERNATIONAL INC., UNITED STATES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518569	61	COMPETING THROUGH QUALITY	1997	120	6	VFL-1-13-97-MUM	102.1	0x00008AF800000000	1997-05-28 00:00:00	HARVARD BUSINESS SCHOOL USA	12	0	187	VFL/1/13/97	0	0	0	N	MULTI MEDIA HRD P. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518570	61	GORRINA CORRINA	1999	120	6	VFL-1-13-99-MUM	115	0x00008E5600000000	1999-10-07 00:00:00	PAULA HAZUR/ STEVE TISCH/ LESAIE	12	0	0	VFL/1/13/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518571	61	STAR DUST 	2005	120	6	VFL-1-130-2005-MUM	99.5	0x0000973A00000000	2005-12-30 00:00:00	JANINE MENLOVECHARLES F. CIRGENSKI	12	0	0	VFL/1/130/2005-MUM	0	0	0	N	EROS MULTIMEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518572	61	STAR DUST	2005	120	6	VFL-1-130-2005-MUM (3)	99.5	0x0000973A00000000	2005-12-30 00:00:00	JANINE MENLOVE CHARLES F.CIRGENSKI (USA)	12	0	0	VFL/1/130/2005	0	0	0	N	EROS MULTIMEDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518573	61	EYE FOR AN EYE	2007	120	6	VFL-1-130-2007-MUM	96	0x0000992A00000000	2007-05-10 00:00:00	MIBHEL LEVY/PARAMOUNT PICTURES USA	12	0	0	VFL/1/130/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518574	44	LION KING II SIMBA'S PRIDE	2011	120	7	VFL-1-130-2011-DEL	77.27	0x00009EEC00000000	2011-05-23 00:00:00	JEANNINE ROUSSEL/ BUENA VISTA INTERNATIONAL	13	0	0	VFL-318-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY  (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518575	61	IT'S A WONDERFUL LIFE	2007	120	6	VFL-1-131-2007-MUM	131	0x0000992A00000000	2007-05-10 00:00:00	FRANK CAPRA/PARAMOUNT PICTURES (USA)	12	0	0	VFL/1/131/2007	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518576	61	THE FIRST 100 YEARS : A CELEBRATION OF AMERICA MOVIES 	2011	120	7	VFL-1-131-2011-DEL	89.22	0x00009EE700000000	2011-05-18 00:00:00	MICHAEL LEVY / HBO ENTERTAINMENT 	12	0	182	VFL/251/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518577	58	MINAL ADI	2008	120	3	VFL-1-132-2008-CHEN	86.57	0x00009A4800000000	2008-02-20 00:00:00	TRING PAO  SHING, HONGKONG	15	0	0	VFL-1-132-2008-CHEN	0	0	0	Y	SHRI D. SUSAN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518578	44	SHADOW BOXING	2009	120	3	VFL-1-132-2009-CHEN	117.42	0x00009BAC00000000	2009-02-10 00:00:00	NOT READABLE	13	0	0	VFL/82/2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518579	61	HAIRSPRAY	2010	120	6	VFL-1-132-2010-MUM	110.35	0x00009D4500000000	2010-03-26 00:00:00	CRAIG ZADAN /NELL MERON WARNER BROS	12	0	0	VFL/235/2010-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHER LAND ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518580	59	DORAEMON THE MOVIE : NOBITA'S ADVENTURE IN THE SOUTH SEA 	2011	120	7	VFL-1-132-2011-DEL	88.2	0x00009EED00000000	2011-05-24 00:00:00	SHOGA KUKAN  SUHEISHA PRODUCTION CO LTD. 	13	0	0	VFL/315/11	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518581	61	3 NINJAS KICK BACK 	2007	120	6	VFL-1-133-2007-MUM	90	0x0000992A00000000	2007-05-10 00:00:00	HBO PACFIC PARAMOUNT VOF. RETHER LANDS ANTILES RATHA CHAOQ A. LEEDS JEMES KANG SONY PICTURES USA 	12	0	0	VFL/1/133/2007	0	0	0	N	HBO PACFIC PARAMOUNT VOF. RETHER LANDS ANTILES RATHA CHAOQ A. LEEDS JEMES KANG SONY PICTURES USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518582	58	DORAEMON THE MOVIE NOBITA'S ADVENTURE IN THE SOUTH SEA	2011	120	7	VFL-1-133-2011-DEL	88.2	0x00009EE600000000	2011-05-17 00:00:00	SHOGA KUKANSHUEISHA PRODUCTION LTD.	13	366	0	VFL--2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518583	61	CIRQUE DU SOLEIL WORLDS AWAY	2015	120	6	VFL-1-133-2015-MUM	87.22	0x0000A4BF00000000	2015-06-22 00:00:00	ANDREW ADAMSON MARTIN BOLDUC PARAMOUNT PICTURES GLOBAL UNITED STATES 	12	0	0	VFL/97/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518613	61	TOMMY BOY	1996	120	6	VFL-1-14-96-MUM	97	0x0000891B00000000	1996-02-06 00:00:00	LORNE MICHAELE (USA)	12	0	0	VFL/1/14/96	0	0	0	N	UNIVERSAL FILMS OF INDIA B. V. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518584	58	STEPSISTER FROM PLANET HIRD	2010	120	6	VFL-1-134-2010-MUM	85.42	0x00009D4900000000	2010-03-30 00:00:00	BUENA VISTA INTL INC (USA)	12	0	0	VFL/239/2010	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518585	61	IMAGING ARGENTINA	2011	120	7	VFL-1-134-2011-DEL	96.15	0x00009EEE00000000	2011-05-25 00:00:00	MYRIAD PICTURES INC. LTD. 	12	0	0	VFL/323/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518586	61	FRIGHT NIGHT	2006	120	3	VFL-1-135-2006-CHEN	78.15	0x000098A500000000	2006-12-28 00:00:00	M/S SONY PICTURES  HERB JEFF, USA	12	0	0	VFL/159/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518587	61	THE PEREZ FAMILY	2007	120	3	VFL-1-135-2007-CHEN	105	0x0000990D00000000	2007-04-11 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/93/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518588	61	A DOG YEAR	2011	120	7	VFL-1-135-2011-DEL	0	0x00009EEF00000000	2011-05-26 00:00:00	LIZ MANNE / HBO ENTERTAINMENT 	12	0	0	VFL/281/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518589	59	HIDALGO	2010	120	3	VFL-1-136-2010-CHEN	130	0x00009DD600000000	2010-08-18 00:00:00	M/S BUENA VISTA INTERNATIONAL INC.USA	12	0	0	VFL/251/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518590	61	FROST NIXON 	2010	120	6	VFL-1-136-2010-MUM	115.27	0x00009D4A00000000	2010-03-31 00:00:00	HBO PACIFIC PARTNER VOF NETHERLANDS ANTFILES BRAIN GRAZER / TIM BEVAN / RON HOWARD/ERIC FELINER UNIVERSAL PICTURES USA	12	0	0	VFL/247/10-MUM	0	0	0	N	HBO PACIFIC PARTNER VOF NETHERLANDS ANTFILES BRAIN GRAZER / TIM BEVAN / RON HOWARD/ERIC FELINER UNIVERSAL PICTURES USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518591	44	THE MAHABHARAT EXIDE IN THE FORMAT	2011	120	7	VFL-1-136-2011-DEL	110	0x00009ECB00000000	2011-04-20 00:00:00	SONY PICTURES MICHEAL PROPER	13	0	0	VFL/328/2011-DEL	0	0	0	N	SPE FILMS INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518592	44	THE MAHABHARATA : WAR 	2011	120	7	VFL-1-137-2011-DEL	108	0x00009EEF00000000	2011-05-26 00:00:00	SONY PICTURES  MICHAEL PROPPER 	13	0	0	VFL/327/2011-DEL 	0	0	0	N	SPE FILMS INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518593	61	FLUSHED AWAY	2007	120	6	VFL-1-138-2007-MUM	82	0x0000992B00000000	2007-05-11 00:00:00	LACIL KRAMER / PETER LORD / DAVID SPROXTON / PARAMOUNT PICTURES (USA)	12	0	190	VFL/1/138/2007	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518594	61	SD YOU THINK  YOU CAN DANCE GET FIT	2010	120	6	VFL-1-138-2010-MUM	88	0x00009D4A00000000	2010-03-31 00:00:00	LAWQRENCE KING, PHEGLOBAL (NEETHERLANDS)	12	0	175	VFL/245/10	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518595	44	THE TERMINATORS	2011	120	7	VFL-1-138-2011-DEL	82.55	0x00009EE900000000	2011-05-20 00:00:00	DAVID MICHEAL LATT	12	0	0	VFL/220/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518596	44	HAI RABBA FOOTBALL KA ANOKHA ANDAZ	2007	120	6	VFL-1-139-2007-MUM	85.45	0x0000992E00000000	2007-05-14 00:00:00	ROSSELINI ASSOCIATES INDIA MEDIA & ENERTAINMENT PVT. LTD. HONGKONG	12	0	0	VFL/1/139/2007	0	0	0	N	ULTRA DISTRIBUTORS PV.T LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518597	61	LOVE AT STAGE	2008	120	3	VFL-1-139-2008-CHEN	82.17	0x00009A4A00000000	2008-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-139-2008-CHEN	0	0	0	Y	M.S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518598	61	UTOPIA	2000	120	6	VFL-1-14-2000-MUM	83.24	0x00008FE300000000	2000-11-07 00:00:00	M.R FILMS INTERNATIONAL, USA	12	0	0	VFL/29/2000-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518599	61	IMPORTED BRIDRGROOM	2001	120	6	VFL-1-14-2001-MUM	85.4	0x000090BC00000000	2001-06-12 00:00:00	PAMELA BERGER, USA	12	0	0	VFL/15/2001-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518600	61	THE RETURN TO TREASURE LAND	2002	120	6	VFL-1-14-2002-MUM	73.48	0x0000922A00000000	2002-06-13 00:00:00	IRU HOLENDOR, MICHAEL R. RICCI, USA	12	0	162	VFL/1/14/2002	0	0	0	N	SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518601	61	''SECRET OBSESSION''	2003	120	6	VFL-1-14-2003-MUM	85.4	0x0000936400000000	2003-04-23 00:00:00	RIDHA BAHI (USA)	12	0	0	VFL/1/14/2003	0	0	0	Y	P.G.M. ENTERTAINMENT, PVT. LTD., NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518602	61	KISSED BY WINTER	2006	120	4	VFL-1-14-2006-BAN	0.8	0x0000986E00000000	2006-11-03 00:00:00	M/S JEANETTE SUNDBY	12	0	0	VFL/1/14/2006	0	0	0	N	M/S ASIA BUSINESS BROADCASTING MAURITIUS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518603	61	SCNEWED	2007	120	4	VFL-1-14-2007-BAN	81	0x000098D700000000	2007-02-16 00:00:00	NOT READABLE	12	0	0	VFL-1-14-2007-BAN	0	0	0	N	MRS ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518604	58	MAYA MANIDHARGAL 	2008	120	3	VFL-1-14-2007-CHEN	90	0x00009A1E00000000	2008-01-09 00:00:00	RARB JAFF & MORT ENGE, IBERG, USA 	15	0	0	VFL/11/2008-CHEN	0	0	0	Y	M/S TRADE CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518605	61	NOT READABLE 	2008	120	4	VFL-1-14-2008-BAN	99.5	0x00009AF100000000	2008-08-07 00:00:00	IP. J. T. 	12	0	0	VFL-1-14-2008-BAN	0	0	0	N	M/S A & B (N)  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518606	59	NOT READABLE	2011	120	6	VFL-1-14-2011-MUM	79.8	0x00009E7F00000000	2011-02-03 00:00:00	PARAMOUNT PICTURES,USA	13	0	0	VFL/1024/2010-MUM	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD ZEE TELUGU,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518607	61	THE WUBBULOUS WORLD OF DR.SEUSS VOL1	2012	120	7	VFL-1-14-2012-DEL	73.12	0x0000A02F00000000	2012-04-10 00:00:00	JONATHAN G.MEATH	12	0	187	VFL/61/2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518608	61	BEN 10 ALIEN FORCE 	2013	120	7	VFL-1-14-2013-DEL	101.18	0x0000A16D00000000	2013-02-22 00:00:00	DONNA SMITH	13	0	175	VFL-1-14-2013-DEL	0	0	0	N	M/S. QUIXOT MULTIMEDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518609	61	CAPTAIN RON	2014	120	1	VFL-1-14-2014-CUT	90.33	0x0000A30100000000	2014-04-02 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES.	12	0	0	VFL/30/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518610	44	CINDERELLA STORY ONCE UPON A SONG	2014	120	7	VFL-1-14-2014-DEL	86.3	0x0000A2CE00000000	2014-02-10 00:00:00	DYLAN SELLERS/WARNER BROS	13	0	0	VFL/345/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518611	59	AIR BUD	2015	120	3	VFL-1-14-2015-CHEN	93.45	0x0000A46100000000	2015-03-20 00:00:00	BUENA VISTA INTERNATIONAL INC.,CHENNAI	12	0	0	VFL/16/2015-CHE	0	0	0	Y	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518612	51	WALL E 	2015	120	6	VFL-1-14-2015-MUM	92.6	0x0000A48200000000	2015-04-22 00:00:00	JIM MORRIS & BUENA VISTA INTL, INC, UNITED STATES	12	0	162	VFL/1/14/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518614	61	CAPTAINS COURAGEOUS 	1997	120	6	VFL-1-14-97-MUM	0.11	0x00008AFD00000000	1997-06-02 00:00:00	TWENTIETH CENTURY FOX , USA 	12	0	162	VFL/27/97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518615	61	AMAZING DOBERMAN	1999	120	6	VFL-1-14-99-MUM	99	0x00008E6400000000	1999-10-21 00:00:00	DAVID CHUDNOW, USA	12	0	0	VFL/38/1999-MUM	0	0	0	N	K.C.N. ENTERPRISES, BANGALORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518616	61	A STRANGER AMONG US	2011	120	7	VFL-1-140-2011-DEL	104.18	0x00009EF300000000	2011-05-30 00:00:00	HOWARD ROSENANT / UNIVERSAL PICTURES	12	0	0	VFL/255/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518617	61	LIFE IN THE FREEZER	2009	120	6	VFL-1-141-2009-MUM	116.42	0x00009C0D00000000	2009-05-18 00:00:00	NOT READABLE	12	0	182	VFL/395/09	0	0	0	N	SAREGAMA INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518618	61	PRETTY PERSUASION	2010	120	3	VFL-1-141-2010-CHEN	74.55	0x00009DDB00000000	2010-08-23 00:00:00	M/S.MULTISCREEN MEDIA PVT.LTD.,USA	12	0	0	VFL/1/141/2010	0	0	0	Y	M/S.MULTISCREEN MEDIA PVT.LTD.	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518619	61	THE TANGO LESSONS	2011	120	7	VFL-1-141-2011-DEL	96.4	0x00009EF300000000	2011-05-30 00:00:00	CHRISTOPHER SWEPPARO THE WORKS LTD. 	12	0	0	VFL/182/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518620	185	UN BUEN DIA LO TIENE CUALARUIERA	2011	120	7	VFL-1-142-2011-DEL	82.2	0x00009EF300000000	2011-05-30 00:00:00	TOMAS CIMA DEVILLA	12	0	0	VFL/180/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518621	61	SAVING SHILOH	2011	120	7	VFL-1-143-2011-DEL	86.44	0x00009EF300000000	2011-05-30 00:00:00	CARL BORACK/DALE ROSENBLOOM/   MAR VISTA	12	0	0	VFL-287-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518622	61	FINAL DESENT 	2007	120	6	VFL-1-144-2007-MUM	88	0x0000993000000000	2007-05-16 00:00:00	MICHAEL O. GALLANT/ PARAMOUNT PICURES	12	0	0	VFL/1/144/2007	0	0	0	N	HBO PACIFIC PARTNERS VOT., NETHERLANDS ANTILLIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518623	61	BOY A 	2011	120	7	VFL-1-144-2011-DEL	93.29	0x00009EF400000000	2011-05-31 00:00:00	NICK MAARSION / TALLY SSARKAR	12	0	0	VFL/264/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518624	59	HELD UP	2011	120	7	VFL-1-145-2011-DEL	84	0x00009EF400000000	2011-05-31 00:00:00	SONY PICTURES	13	0	0	VFL-1-145-2011-DEL	0	0	0	N	UTV ENTERTAINMENT  TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518625	44	BROKEN ARROW	2008	120	3	VFL-1-146-2008-CHEN	99.5	0x00009A5100000000	2008-02-29 00:00:00	WARNER BROS, USA	12	0	0	VFL-1-146-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518626	61	WOMEN IN LOVE	2009	120	3	VFL-1-146-2009-CHEN	105.11	0x00009CDC00000000	2009-12-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1463/2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518627	44	SHAOLIN SOCCER 	2009	120	6	VFL-1-146-2009-MUM	25	0x00009C1100000000	2009-05-22 00:00:00	KWOKFAI YEUNG, BUENA VISTA INTL.INC (USA)	12	0	0	VFL/406/09	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518628	61	FACING ALI	2011	120	7	VFL-1-146-2011-DEL	96.31	0x00009EF500000000	2011-06-01 00:00:00	DERIN MURRAY/ NELL LINDER / LIONS GATE	12	0	182	VFL/275/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518629	58	AMERICAN WEREWOLF IN PARIS	2009	120	3	VFL-1-147-2009-CHEN	98.11	0x00009BAD00000000	2009-02-11 00:00:00	NOT READABLE	12	0	0	VFL/79/2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS, PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518630	44	KING ORTHER	2009	120	6	VFL-1-147-2009-MUM	119	0x00009C1400000000	2009-05-25 00:00:00	BONA VISTA INTERNATIONAL INC./JERRY BRUNKHAMMER ,USA	12	0	0	VFL/407/09	0	0	0	N	SHAHARA ONE MEDIA AND ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518631	61	TEEN WOLF	2011	120	7	VFL-1-147-2011-DEL	85.3	0x00009EF500000000	2011-06-01 00:00:00	SCOTT ROSEFELT . MGM	12	0	0	VFL/338/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518632	61	I SPY	2006	120	3	VFL-1-148-2006-CHEN	85.35	0x000098A600000000	2006-12-29 00:00:00	M/S SONY PICTURES  JENNO TOPPING, USA	12	0	0	VFL/171/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518633	44	NOT READABLE 	2008	120	3	VFL-1-148-2008-CHEN	97.57	0x00009A5100000000	2008-02-29 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL-1-148-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518634	61	'GETTING IT RIGHT'	2009	120	3	VFL-1-148-2009-CHEN	1.36	0x00009BAF00000000	2009-02-13 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/148/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518635	61	THE SPECIAL RELATIONSHIP	2011	120	7	VFL-1-148-2011-DEL	88.2	0x00009EF600000000	2011-06-02 00:00:00	ANN WINGATE/ HBO ENTERTAINMENT	12	0	0	VFL/288/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518636	61	THE PACKAGE	2009	120	3	VFL-1-149-2009-CHEN	103	0x00009BAE00000000	2009-02-12 00:00:00	M/S.MGM NETWORKS.USA	12	0	0	VFL/1/149/2009	0	0	0	Y	M/S.MGM NETWORKS	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518637	61	SLAP SHOT : THE JUNIOR LEAGUE 	2010	120	6	VFL-1-149-2010-MUM	86.2	0x00009D5200000000	2010-04-08 00:00:00	NBC PACIFIC PARTNERS VOF NETHERLANDS ANTILIES CENNIE DOLPHIN / UNIVERSAL PICTURES ( USA)	12	0	0	VFL/241/2010-MUM	0	0	0	Y	NBC PACIFIC PARTNERS VOF NETHERLANDS ANTILIES CENNIE DOLPHIN / UNIVERSAL PICTURES ( USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518638	61	JUSTIN BIRBER NEVER SAY NEVER	2011	120	7	VFL-1-149-2011-DEL	100.5	0x00009ED800000000	2011-05-03 00:00:00	SCOOTER BRUN / DAN CUT FORTH / PARAMOUNT PICTURES	12	0	0	VFL/341/2011-DEL	0	0	0	N	BIG MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518639	61	BORN FREE	2000	120	6	VFL-1-15-2000-MUM	91	0x00008FFF00000000	2000-12-05 00:00:00	TRANSWORLD FILM CORPORATION,USA	12	0	0	VFL/1/15/2000	0	0	0	N	K.C.N.ENTERPRISES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518640	70	CHARLIE CHAPLIN VOL. 20	2001	120	6	VFL-1-15-2001-MUM	74.23	0x000090C500000000	2001-06-21 00:00:00	ACADEMY ENTERTAINMENT INC., USA	12	0	190	VFL/1/15/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518641	61	CANNONBALL	2002	120	6	VFL-1-15-2002-MUM	91.4	0x0000922A00000000	2002-06-13 00:00:00	SAM GELFMAN,USA	12	0	0	VFL/1/15/2002	0	0	0	N	STAR ENTERTAINMENT P LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518642	61	NOT READABLE	2006	120	4	VFL-1-15-2006-BAN	135	0x0000986E00000000	2006-11-03 00:00:00	NOT READABLE	12	0	0	VFL-1-15-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518643	61	NOT READABLE	2007	120	4	VFL-1-15-2007-BAN	81	0x000098D700000000	2007-02-16 00:00:00	NOT READABLE	12	0	0	VFL-1-15-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518644	61	A LOT LIKE LOVE 	2008	120	4	VFL-1-15-2008-BAN	108.2	0x00009A3B00000000	2008-02-07 00:00:00	AB K J M 	12	0	0	VFL/198/2007-BAN 	0	0	0	Y	M/S ADD (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518645	44	SECOND IN COMMAND	2010	120	3	VFL-1-15-2010-CHEN	77	0x00009D1200000000	2010-02-03 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL/35/2010-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518646	59	NOT READABLE	2011	120	6	VFL-1-15-2011-MUM	58	0x00009E8000000000	2011-02-04 00:00:00	NOT READABLE	13	0	175	VFL-1-15-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518647	61	THE WUBBULOUS WORLD OF DR. SEUSS VOL2	2012	120	7	VFL-1-15-2012-DEL	73.12	0x0000A03000000000	2012-04-11 00:00:00	JONATHAN G.MEATH	12	0	187	VFL/63/2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518648	61	JEFF WHO LIVES AT HOME	2013	120	7	VFL-1-15-2013-DEL	80.7	0x0000A17000000000	2013-02-25 00:00:00	LIANNE HALFON / JAIN RETHAN 	12	0	0	VFL-1-15-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518649	61	THE ARRANGEMENT	2014	120	3	VFL-1-15-2014-CHEN	78.53	0x0000A35C00000000	2014-07-02 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL, USA	12	0	0	VFL/39/2014-CHEN	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518650	61	UPSIDE OF ANGER	2014	120	1	VFL-1-15-2014-CUT	110.51	0x0000A31700000000	2014-04-24 00:00:00	THE FESTIVALS CHANNEL UK	12	0	0	VFL/45/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518651	61	PIPPI LONG STOCKING & KIM	2014	120	7	VFL-1-15-2014-DEL	102.7	0x0000A2D000000000	2014-02-12 00:00:00	LEGEND FILMS	12	366	175	VFL/312/2013-DEL	0	0	0	Y	M/S EAGLE  HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518652	59	SHINCHAN MOVIE: HIMAVARI BANEGI RAJKUMARI	2014	120	6	VFL-1-15-2014-MUM	107.9	0x0000A2CF00000000	2014-02-11 00:00:00	T V ASAHI CORPORATION, JAPAN	12	0	0	VFL/244/2013-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518653	61	MURPHY S MAR 	1996	121	6	VFL-1-15-96-MUM	108.1	0x0000891D00000000	1996-02-08 00:00:00	MICHAEL DEELEY(U K)	12	0	0	VFL-1-15-96-MUM	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT.LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518654	61	THE DARING DOBERMAN	1999	120	6	VFL-1-15-99-MUM	0	0x00008E6C00000000	1999-10-29 00:00:00	DAVID CHUDNOW, USA	12	0	0	VFL/1/15/1999	0	0	0	N	K.C.N.ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518655	61	DANGEROUS WOMAN	2007	120	3	VFL-1-150-2007-CHEN	87.38	0x0000991300000000	2007-04-17 00:00:00	SONY PICTURES USA 	12	0	0	VFL/1/150/2007	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518656	61	' AMERICAN GUN '	2009	120	3	VFL-1-150-2009-CHEN	87	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/150/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518657	185	TIEHPOS DE AZUCAR	2011	120	7	VFL-1-150-2011-DEL	106	0x00009EF700000000	2011-06-03 00:00:00	UTV ENTERTAINMENT TELEVISION	12	0	0	VFL/1/150/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518658	61	STAGE REAUTY	2009	120	3	VFL-1-151-2009-CHEN	7	0x00009BAF00000000	2009-02-13 00:00:00	M/S SONY PICTURES USA 	12	0	0	VFL/1/151/2009	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518659	61	THE PRIVATE LIFE OF PLANIS	2009	120	6	VFL-1-151-2009-MUM	146.54	0x00009C1400000000	2009-05-25 00:00:00	NOT READABLE	12	0	0	VFL/427/09	0	0	0	N	SAREGAME INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518660	61	THE GREATEST 	2011	120	7	VFL-1-151-2011-DEL	95.5	0x00009EFA00000000	2011-06-06 00:00:00	LYNETTE HOWELL/ BEAU ST. CLAIR/ KIMMEL INTERNATIONAL 	12	0	0	VFL/336/2011-DEL 	0	0	0	Y	PVR PICTURES LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518661	61	VALENTINE'S DAY	2011	120	7	VFL-1-152-2011-DEL	114.59	0x00009EFC00000000	2011-06-08 00:00:00	HINK KARZ / WATNE RICHE/ WARNER BROS	12	0	0	VFL/270/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518662	61	LARA VROFT: TOMB RAIDER 	2011	120	7	VFL-1-153-2011-DEL	94.34	0x00009EFD00000000	2011-06-09 00:00:00	LAWRENCE GORDONT/ LION LEVEN 	12	0	0	VFL-1-153-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA P. LTD.  PARAMOUNT PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518663	61	SHILOH2 : SHIL ONJ SEASON	2011	120	7	VFL-1-154-2011-DEL	92.26	0x00009EFD00000000	2011-06-09 00:00:00	MARK VISTA ENTERTAINMENT ANTILLES 	12	0	0	VFL/290/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518664	58	SHADOW BOXING	2009	120	3	VFL-1-155-2009-CHEN	117.42	0x00009BAF00000000	2009-02-13 00:00:00	NOT READABLE	13	0	0	VFL/83/2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518665	61	FLIRTING 	2011	120	7	VFL-1-155-2011-DEL	88.5	0x00009EFE00000000	2011-06-10 00:00:00	TERRY HAYES / GEORGE MILLER / DOUGH MICHAEL 	12	0	0	VFL/342/11	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518666	58	DANNY THE DOG	2009	120	3	VFL-1-156-2009-CHEN	95.49	0x00009BB500000000	2009-02-19 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	0	0	VFL-1-156-2009-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518667	44	AIR SPEED	2011	120	7	VFL-1-156-2011-DEL	83.25	0x00009EFE00000000	2011-06-10 00:00:00	LIONS GATE FILM INTERNATIONAL	13	0	0	VFL-35-2011-DEL	0	0	0	N	GENX ENTERTAINMENT  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518668	61	TRUE CRIME	2011	120	7	VFL-1-156-2011-DEL (2)	120.51	0x00009F2800000000	2011-07-22 00:00:00	CLINT EASTWOOD/ WARNER BROS.	12	0	0	VFL/429/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518669	61	NOT READABLE 	2009	120	3	VFL-1-157-2009-CHEN	83	0x00009BB500000000	2009-02-19 00:00:00	RIVER PARK ROTERDAM 	12	0	0	VFL/1/157/2009	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518670	61	STUART :A LIFE BACKWARD	2011	120	7	VFL-1-157-2011-DEL	83.37	0x00009EF700000000	2011-06-03 00:00:00	NOT READABLE	12	0	0	VFL-335-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518671	61	ONE REEL OF GUY	2007	120	6	VFL-1-158-2007-MUM	80.37	0x0000998400000000	2007-08-08 00:00:00	NOT READABLE	12	0	0	VFL/131/2005-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518672	61	'THE CONTRACT'	2009	120	3	VFL-1-158-2009-CHEN	90	0x00009BB600000000	2009-02-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/158/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518673	59	LAKE PLACID 3	2011	120	7	VFL-1-158-2011-DEL	85.15	0x00009EFF00000000	2011-06-11 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL	13	0	0	VFL-355-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524553	50	CHEINA KHOL	2009	120	9	VIL-01-04-09-GUW	20	0x00009BA000000000	2009-01-29 00:00:00	NOT READABLE	12	0	0	VIL-01-04-09-GUW	0	0	0	N	TOLLO RHONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518674	61	TRAVELLER	2009	120	3	VFL-1-159-2009-CHEN	89.48	0x00009BB600000000	2009-02-20 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-159-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518675	61	HUMANTY'S END	2011	120	7	VFL-1-159-2011-DEL	76.55	0x00009F0300000000	2011-06-15 00:00:00	HALLYON INTERNATIONAL PICTURES LLC. 	13	0	0	VFL-1-159-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518676	61	BENJI	2000	120	6	VFL-1-16-2000-MUM	84.7	0x0000900100000000	2000-12-07 00:00:00	JOE CAMP, USA	12	0	0	VFL/36/2000-MUM	0	0	0	N	K.C.N ENTERPRISES, BANGLORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518677	70	CHARLIE CHAPLIN VOL. 17	2001	120	6	VFL-1-16-2001-MUM	78	0x000090C900000000	2001-06-25 00:00:00	NLR FILMS INTERNATIONAL,  USA	12	0	162	VFL/1/16/2001	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518678	61	THE ADVERNTURES OF PINOCHIO	2002	120	6	VFL-1-16-2002-MUM	98.25	0x0000922B00000000	2002-06-14 00:00:00	CENTURY VIDIO CORPN, USA	12	0	162	VFL/1/16/2002	0	0	0	N	M/S. SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518679	45	GREEN SIGNAL	2005	120	4	VFL-1-16-2005-BAN	118.2	0x0000972B00000000	2005-12-15 00:00:00	M/S MANASABHA PRODUCTIONS, BANGALORE	12	0	0	VIL/27/2005-BAN	0	0	0	Y	M/S MANASABHA PRODUCTIONS, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518680	61	PROWFINGER	2006	120	4	VFL-1-16-2006-BAN	90	0x0000986E00000000	2006-11-03 00:00:00	BG	12	0	0	VFL/1/16/2006	0	0	0	N	M/S ABB (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518681	61	A GOOD WOMAN	2007	120	4	VFL-1-16-2007-BAN	89	0x000098DE00000000	2007-02-23 00:00:00	NOT READABLE	12	0	0	VFL-1-16-2007-BAN	0	0	0	N	MRS ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518682	58	KALLARAI MANITHAN3	2007	120	3	VFL-1-16-2007-CHEN	89	0x000098B100000000	2007-01-09 00:00:00	CAPITAL FLIMS LTD. LAWRENCE, KASANOFF, UK	15	0	0	VFL-1-16-2007-CHEN	0	0	0	Y	M/S TRADE CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518683	44	THE PATRIOT	2010	120	3	VFL-1-16-2010-CHEN	120	0x00009D1200000000	2010-02-03 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL/36/2010-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518684	58	NOT READABLE	2011	120	6	VFL-1-16-2011-MUM	8.56	0x00009E8000000000	2011-02-04 00:00:00	NOT READABLE	13	0	0	VFL-1-16-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518685	61	PAJANIMALS	2012	120	7	VFL-1-16-2012-DEL	112.16	0x0000A03800000000	2012-04-19 00:00:00	JONATHAN G.MEATH	12	0	187	VFL/64/2012-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518686	58	NUTTY PROFESSION IT: THE KIAPIN	2013	120	3	VFL-1-16-2013-CHEN	102.33	0x0000A19000000000	2013-03-29 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. NETHWERLANDS	13	0	0	VFL-1-16-2013-CHEN	0	0	0	Y	M/.S SUN  TV NETWORK, LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518687	61	THE LADY	2013	120	7	VFL-1-16-2013-DEL	128.32	0x0000A17300000000	2013-02-28 00:00:00	LUC BESSON/ ANDY HARIES/ EUROPA CORP.	12	0	0	VFL/35/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518688	61	WELCOME HOME ROSCOE JENKINS	2014	120	1	VFL-1-16-2014-CUT	102.13	0x0000A30000000000	2014-04-01 00:00:00	UNIVERSAL STUDIOS, INTERNATIONAL B.V, NETHERLANDS	12	0	0	VFL/36/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518689	61	MISTRESS	2014	120	1	VFL-1-16-2014-CUT (2)	105.23	0x0000A30E00000000	2014-04-15 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/37/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518690	61	TYLER PERRY'S MADEA'S WITNESS PROTECTION 	2014	120	7	VFL-1-16-2014-DEL	108.5	0x0000A2D000000000	2014-02-12 00:00:00	TYLER PERRY / PAUL HALL / LIONS GATE 	12	0	0	VFL/322/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518691	61	AS I LAY DYING	2014	120	6	VFL-1-16-2014-MUM	108.35	0x0000A30800000000	2014-04-09 00:00:00	LEE CAPLIN, NU IMAGE INCORPORATED, UNITED STATES	12	0	0	VFL/1/16/2014	0	0	0	Y	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	0	108.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518692	61	SAY A LITTLE PRAYER	1996	120	6	VFL-1-16-96-MUM	94	0x0000894800000000	1996-03-22 00:00:00	CAREL NUGHES AUSTRALIA	12	0	0	VFL/1/16/96	0	0	0	N	NATIONAL FILM DEVELOPMENT CORP.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518693	108	NADADAYO 'NOT YET'	1997	120	6	VFL-1-16-97-MUM	137	0x00008B2900000000	1997-07-16 00:00:00	HISAO KUROSAWA, JAPAN	12	0	0	VFL/42/1997-MUM	0	0	0	N	MALATI TAMBAY VAIDYA AND ASSOCIATES PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518694	61	FAST FOOD NATION 	2009	120	3	VFL-1-160-2009-CHEN	97.54	0x00009BB600000000	2009-02-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/176/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518695	61	WONDER  BOYS	2011	120	7	VFL-1-160-2011-DEL	105.47	0x00009F0300000000	2011-06-15 00:00:00	CURTIS HANSON /SCOTT RUBIN, WARNER BROS	12	0	0	VFL-332-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518696	61	R A T	2011	120	7	VFL-1-161-2011-DEL	86.57	0x00009F0300000000	2011-06-15 00:00:00	STEVE BARRON/ ALISON OWEN/ UNIVERSAL  PICTURES	12	0	0	VFL-273-2011-DEL	0	0	0	N	HBO PACIFIC PARTNER V.O.F. NETHERLANDS ANTILES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518697	61	THE WOMEN IN RED	2008	120	3	VFL-1-162-2008-CHEN	82.35	0x00009A5800000000	2008-03-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-162-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518698	61	ADRIFT 	2009	120	3	VFL-1-162-2009-CHEN	86.34	0x00009BB600000000	2009-02-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/178/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518699	61	MOTHER HOOD 	2011	120	7	VFL-1-162-2011-DEL	87.17	0x00009F0300000000	2011-06-15 00:00:00	RACHEL COHEN / JANA EDELBAUM / PAMELA KOFFLER JOHN WHEELS, KIAMEL INTERNATIONAL  	12	0	0	VFL/330/11	0	0	0	Y	PVR PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518700	61	BLOOD &  CHOCOLATE 	2008	120	3	VFL-1-163-2009-CHEN	93.42	0x00009A4800000000	2008-02-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/180/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518701	83	NORTH	2011	120	7	VFL-1-163-2011-DEL	94.5	0x00009F0400000000	2011-06-16 00:00:00	ROB REINBER . WARNER BROS. / 	12	0	0	VFL/333/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518702	61	THE YEAR OF THE YAO	2011	120	7	VFL-1-163-2011-DEL (2)	84.28	0x00009F1300000000	2011-07-01 00:00:00	ADAM DEL DEO / JAMES D. STERN / WARNER	12	0	182	VFL/343/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518703	61	STARS FELL ON HENRITTA	2011	120	7	VFL-1-164-2011-DEL	104.27	0x00009F0500000000	2011-06-17 00:00:00	CLINTEASTWOOD/ DAVIN WARNER BROS	12	0	0	VFL/346/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518704	243	LADRON OUE ROBA A LADRON 	2010	120	3	VFL-1-165-2010-CHEN	93.54	0x00009DF400000000	2010-09-17 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD., HONGKONG 	12	0	0	VFL-1-165-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518705	185	DE ESO NO SE HABLA	2011	120	7	VFL-1-165-2011-DEL	99	0x00009F0F00000000	2011-06-27 00:00:00	THE WORKS TSC LTD. 	12	0	0	VFL/383/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518706	61	TRIAL AND ERROR 	2011	120	7	VFL-1-166-2011-DEL	93.4	0x00009F1200000000	2011-06-30 00:00:00	JONATHAN LYNN / GARY ROSS / WARNER BROS 	12	0	0	VFL/349/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518707	61	THE INVENTION OF LIVING	2010	120	6	VFL-1-167-2010-MUM	95.37	0x00009D6400000000	2010-04-26 00:00:00	UNIVERSAL MUSIC INDIA PVT. LTD., MUMBAI	12	0	0	VFL/1/167/2010	0	0	0	N	BIG MUSIC & HOMS ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518708	61	SUBURBAN COMMANDO	2011	120	7	VFL-1-167-2011-DEL	86.48	0x00009F1200000000	2011-06-30 00:00:00	HOWARD GOTTFRED/ WARNER BROS	12	0	0	VFL/334/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518709	61	THE CROSSING GUARD	2009	120	3	VFL-1-168-2009-CHEN	101.53	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL-1-168-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518710	61	ARTHUR AND THE REVENGE OF MALTAZARD	2011	120	7	VFL-1-168-2011-DEL	91.5	0x00009F1100000000	2011-06-29 00:00:00	LUC  BE SCON / EMMANUEL PREVEST/EUROPA CORP.	12	0	0	VFL-348-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518711	133	PAR DELA LES NUAGES (BEYOND THE CLOUDS)	2008	120	3	VFL-1-169-2008-CHEN	100.2	0x00009A5D00000000	2008-03-12 00:00:00	PATHE RENN PRODUCTIONS S A S , FRANCE 	12	0	0	VFL/1034/2008-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518712	61	CLIERKS	2009	120	3	VFL-1-169-2009-CHEN	77	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LKTD.M, HONGKONG	12	0	0	VFL-1-169-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518713	61	BENJI THE HUNTED	2000	120	6	VFL-1-17-2000-MUM	88.51	0x0000900100000000	2000-12-07 00:00:00	JOE COMP. USA	12	0	162	VFL/1/17/2000	0	0	0	N	K. C. N. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518714	61	CHARLIE CHAPLIN VOL. NO. 15	2001	120	6	VFL-1-17-2001-MUM	99	0x000090D000000000	2001-07-02 00:00:00	STAR ENTERTAINMENT PVT. LTD., MUMBAI	12	0	0	VFL-1-17-2001-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518715	61	MAGNOS (THE ROBOT)	2002	120	6	VFL-1-17-2002-MUM	90	0x0000922B00000000	2002-06-14 00:00:00	CENTURY VIDEO, USA	12	0	190	VFL/23/2002-MUM	0	0	0	N	M/S. SOUND ELECTRONICS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518716	61	JOCKS	2003	120	6	VFL-1-17-2003-MUM	85	0x000093DF00000000	2003-08-24 00:00:00	AHMET YASA , USA	12	0	0	VFL/44/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518717	61	TIM 	2004	120	6	VFL-1-17-2004-MUM	92.18	0x000094C200000000	2004-04-07 00:00:00	MICHAEL PATE.,USA	12	0	0	VDFL/1/17/2004	0	0	0	N	INDO OVERSEAS FILMS ,MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518718	113	ZOZO 	2006	120	4	VFL-1-17-2006-BAN	98	0x0000987100000000	2006-11-06 00:00:00	ANNA ANTHONY	12	0	0	VFL/1/17/2006	0	0	0	N	ASIA BUSINESS BROADCASTING(MAURITUS) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518719	61	NOT READABLE 	2007	120	4	VFL-1-17-2007-BAN	118	0x000098E300000000	2007-02-28 00:00:00	NOT READABLE 	12	0	0	VFL-1-17-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518720	61	THE HURRICANE	2008	120	4	VFL-1-17-2008-BAN	141	0x00009A3F00000000	2008-02-11 00:00:00	NOT READABLE	12	0	0	VFL-1-17-2008-BAN	0	0	0	N	M/S A B B (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518721	59	EXCALIBER	2012	120	7	VFL-1-17-2012-DEL	125.5	0x0000A05F00000000	2012-05-28 00:00:00	WARNER  BROS, USA	13	0	0	VFL/70/2012-DEL	0	0	0	N	UTV ENTERTAINMENT  TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518722	61	THE HUNTER (2011)	2013	120	7	VFL-1-17-2013DEL	99.13	0x0000A19400000000	2013-04-02 00:00:00	VINCENT SHEEHAN/ PICTURE WORKS	12	0	0	VFL/39/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518723	61	REBEL	2014	120	1	VFL-1-17-2014-CUT	84.3	0x0000A30E00000000	2014-04-15 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM	12	0	0	VFL/38/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518724	44	ZEUS AND ROXANNE 	2014	120	7	VFL-1-17-2014-DEL	94.7	0x0000A2D000000000	2014-02-12 00:00:00	FRANK PRICE / GENE ROSOW / PARAMOUNT PICTURES 	13	0	0	VFL/344/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518725	61	IN THE ARMY NOW	2014	120	6	VFL-1-17-2014-MUM	84.43	0x0000A31F00000000	2014-05-02 00:00:00	MICHAEL ROTENBERG/BUENA VISTA INTERNATIONAL INC UNITED STATES	12	0	0	VFL/208/13-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518726	61	JINGLE ALL THE WAY 	2015	120	3	VFL-1-17-2015-CHEN	85.47	0x0000A47400000000	2015-04-08 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC( FOX) INITED STARES	12	0	0	VFL/23/2015-CHE	0	0	0	Y	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518727	61	JINGLE ALLT HE WAY 	2015	120	3	VFL-1-17-2015-CHEN.	85.47	0x0000A47400000000	2015-04-08 00:00:00	TWENTIETH  CENTURY FOX TELECOMMUNICATION INTERNATIONAL INC FOX , UNITED STATES	12	0	0	VFL/1/17/2015	0	0	0	Y	STAR INDIA PVT LTD., MUMBIA	0	85.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518728	61	NOT READABLE 	1995	120	6	VFL-1-17-96-MUM	91.28	0x000087E000000000	1995-03-28 00:00:00	NOT READABLE 	12	0	0	VFL-1-17-96-MUM	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORP MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518729	61	INSULIN DEPENDENT DIABETES 	1997	120	6	VFL-1-17-97-MUM	0.8	0x00008B2E00000000	1997-07-21 00:00:00	VIDEOS FOR PATTIENTS  UK 	12	0	182	VFL/55/77	0	0	0	N	EMERGING TECHNOLOGIES ( INDIA) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518730	61	DOWN TO YOU	2009	120	3	VFL-1-170-2009-CHEN	87.28	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/191/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518731	59	Z O O H	2011	120	7	VFL-1-170-2011-DEL	84.4	0x00009F1300000000	2011-07-01 00:00:00	SONY PICTURES	13	0	0	VFL-380-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518732	61	8 MONKEY	2009	120	3	VFL-1-171-2009-CHEN	74.37	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/192/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518733	59	THE LOST	2011	120	7	VFL-1-171-2011-DEL	94.1	0x00009F1300000000	2011-07-01 00:00:00	SONY PICTURES / MANUEL 	13	0	0	VFL/359/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518734	61	JOHN RAMBO	2009	120	3	VFL-1-172-2009-CHEN	89.33	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/193/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518735	107	HOUSE OF HARMONY 2	2011	120	7	VFL-1-172-2011-DEL	83.4	0x00009F1600000000	2011-07-04 00:00:00	MONDONICO	12	0	0	VFL/392/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518736	61	PINERO	2009	120	3	VFL-1-173-2009-CHEN	87.26	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/196/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518737	58	TOTAL RECALL	2010	120	3	VFL-1-173-2010-CHEN	102.7	0x00009DFA00000000	2010-09-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V , NETHERLANDS	13	0	0	VFL/293/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518738	61	COP	2007	120	3	VFL-1-174-2007-CHEN	102.46	0x0000992300000000	2007-05-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/174/2007	0	0	0	Y	M/S MGM NETWORKS	0	102.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518739	61	PAID IN FULL	2009	120	3	VFL-1-174-2009-CHEN	85.13	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/1/174/2009	0	0	0	Y	M/S. STAR INDIA PVT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518740	61	SINGLES	2011	120	7	VFL-1-174-2011-DEL	90.23	0x00009F1D00000000	2011-07-11 00:00:00	WARNER BROS / CAMEROON CROWE	12	0	0	VFL/369/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518741	61	ROUNDIRS	2009	120	3	VFL-1-175-2009-CHEN	107.2	0x00009B9C00000000	2009-01-25 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/175/2009	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518742	61	THE DAY MY PARENTS RAN  AWAY	2011	120	7	VFL-1-175-2011-DEL	90.33	0x00009F1D00000000	2011-07-11 00:00:00	THOM   COLWELL/ JANA SUE MEMEL /WARNER BROS.	12	0	0	VFL-347-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518743	58	GODSENB	2009	120	6	VFL-1-176-2009-MUM	97	0x00009C2500000000	2009-06-11 00:00:00	NOT READABLE	13	0	0	VFL/477/2009-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518744	61	GHOSTS OF MISSISSIPPI 	2011	120	7	VFL-1-176-2011-DEL	124.49	0x00009F1E00000000	2011-07-12 00:00:00	WARNER BROS / FREDRICK ZOLLO NICHOLAS PALEOLOGOS / ROB REINER / ANDREW SCHEINMAN 	12	0	0	VFL/363/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518745	61	WALLACE AND GRONIT IN THE CURSE OF THE WERE RABBIT	2007	120	6	VFL-1-177-2007-MUM	81.27	0x0000993A00000000	2007-05-26 00:00:00	CLARA JENNING PETER LORD NICK PARK CLARA  SHELLEY DEVID SOROXTON NETHERLAND 	12	0	175	VFL/1/177/2007	0	0	0	N	SAREGAMA INDIA LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518746	44	THE HUMAN SHIELD	2009	120	3	VFL-1-177-2009-CHEN	86.37	0x00009BBB00000000	2009-02-25 00:00:00	STAR ASIAN MOVIES LTD.,HONGKONG	12	0	0	VFL/1/177/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD,	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518747	61	LITTLE BIG LEAGUE	2011	120	7	VFL-1-177-2011-DEL	113.33	0x00009F1D00000000	2011-07-11 00:00:00	MIKE LOBELL / WARNER BROS	12	0	0	VFL/368/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518748	61	KISS THE SKY	2007	120	3	VFL-1-178-2007-CHEN	90.13	0x0000992400000000	2007-05-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-178-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518749	44	ZUGWARRIOURS OF MAGIC WOUNTAIN	2007	120	6	VFL-1-178-2007-MUM	86	0x0000995A00000000	2007-06-27 00:00:00	FORTUNE STAR (HONKONG)	12	0	0	VFL/1/178/2007	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518750	61	SHAFT 	2010	120	3	VFL-1-178-2010-CHEN	91	0x00009DFE00000000	2010-09-27 00:00:00	M/S MULTICCROON MEDIA PVT.LTD. USA	12	0	0	VFL-1-178-2010-CHEN	0	0	0	Y	M/S MULTICCROON MEDIA PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518751	121	THE DIVING BELL & THE BUTTERFLY	2010	120	6	VFL-1-178-2010-MUM	103.28	0x00009D6D00000000	2010-05-05 00:00:00	KATHLEEN KANNEDY/JON KIVK/WEG ENTERTAINMENT PVT LTD, USA	12	0	0	VFL/1/178/2010	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	103.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518752	61	HOP	2011	120	7	VFL-1-178-2011-DEL	90.45	0x00009F2400000000	2011-07-18 00:00:00	UNIVERSAL PICTURTES	12	0	0	VFL-4000-2011-DEL	0	0	0	N	BIG MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518753	61	THE CURSE OF THE DRAGON	2011	120	7	VFL-1-179-2011-DEL	86.16	0x00009F2600000000	2011-07-20 00:00:00	TOM KHUN / FRED WEINTRAUB/ ROBERT WALL WARNER BROS.	12	0	0	VFL-414-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518754	61	CHARLIE CHAPLIN VOL.14 	2000	120	6	VFL-1-18-2000-MUM	87.19	0x0000900500000000	2000-12-11 00:00:00	MLR FILMS INTERNATIONAL,USA	12	0	190	VFL/1/18/2000	0	0	0	N	STAR ENTERTAINMENT  PVT.LTD.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518755	61	LEIF ERIOSON 	2002	120	6	VFL-1-18-2002-MUM	64.48	0x0000922F00000000	2002-06-18 00:00:00	PHIL NIBBELINE USA 	12	0	190	VFL/1/18/2002	0	0	0	N	SOUND ELECTRONICE MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518756	61	THE SEVENTH SINGH 	2006	120	4	VFL-1-18-2007-BAN	0	0x0000977800000000	2006-03-02 00:00:00	NOT READEBLE 	12	0	0	VFL-1-18-2007-BAN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518757	61	NOT READABLE	2008	120	4	VFL-1-18-2008-BAN	97	0x00009A4100000000	2008-02-13 00:00:00	NOT READABLE	12	0	0	VFL-1-18-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518758	44	NOT READABLE	2011	120	7	VFL-1-18-2011-DEL	164	0x00009E7600000000	2011-01-25 00:00:00	MP PRODUCTIONS 	13	0	0	VFL/36/2011-DEL	0	0	0	N	SPE FILMS OF INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518759	61	AN AMERICAN TAIL	2012	120	7	VFL-1-18-2012-DEL	76.57	0x0000A06100000000	2012-05-30 00:00:00	DON BLUTH / GARY GOLDMAN/ UNIVERSAL PICTURES, USA	12	0	0	VFL/91/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518760	61	BEN 10 EPISODE 15	2013	120	7	VFL-1-18-2013-DEL	108.17	0x0000A19400000000	2013-04-02 00:00:00	DONNA SMITH	13	0	175	VFL-1-18-2013-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518761	61	360	2014	120	1	VFL-1-18-2014-CUT	100.16	0x0000A31500000000	2014-04-22 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY 	12	0	0	VFL/41/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518762	44	SNOW DAY 	2014	120	7	VFL-1-18-2014-DEL	85.27	0x0000A2D500000000	2014-02-17 00:00:00	NOT READABLE	12	0	0	VFL-1-18-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518763	58	ROCKY II	2015	120	3	VFL-1-18-2015-CHEN	110.4	0x0000A47900000000	2015-04-13 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC,UNITED STATES	12	0	0	VFL/1/18/2015	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD,CHENNAI	0	110.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518764	44	SHREK FOREVER AFTER	2015	120	6	VFL-1-18-2015-MUM	90.11	0x0000A49500000000	2015-05-11 00:00:00	TERESA CHENG/ GINA SHAY/ PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/93/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518765	61	THE LADY IN THE VAN	2016	120	6	VFL-1-18-2016-MUM	103.57	0x0000A5C400000000	2016-03-09 00:00:00	NICHOLAS HYTNER/ DAMIAN JONES KEVIN LOADER/ SONY PICTURES, UNITED STATES	12	0	0	VFL/72/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518766	61	SUMMER HOLIDAY 	1996	120	6	VFL-1-18-96-MUM	109	0x0000898D00000000	1996-05-30 00:00:00	RAYMOND WARNER USA 	12	0	0	VFL/1/18/96	0	0	0	N	BUENA VISTA TELEVISION INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518767	61	SCORCHERS 	2008	120	3	VFL-1-180-2008-CHEN	81.5	0x00009A6500000000	2008-03-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD.,MAURITIUS	12	0	0	VF;/1/180/2008	0	0	0	Y	M/S.V  &  S BROADCASTING LTD.,	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518768	61	WIMBLEDON	2011	120	7	VFL-1-180-2011-DEL	92.16	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	12	0	0	VFL-317-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518769	61	DAYS OF THUNDER	2010	120	3	VFL-1-181-2010-CHEN	105.2	0x00009E0600000000	2010-10-05 00:00:00	M/S MULTI SCREEN MEDIA PVT. LTD. 	12	0	0	VFL-1-181-2010-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518770	61	ARTHUR 3 : THE WAR OF THE TWO WORLDS	2011	120	7	VFL-1-181-2011-DEL	96.57	0x00009F2700000000	2011-07-21 00:00:00	LUC BESSON / EMMANUEL PREVOST / EUROPA LORP	12	0	0	VFL/432/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518771	61	THE COMMITMENTS	2008	120	3	VFL-1-182-2008-CHEN	113.33	0x00009A6A00000000	2008-03-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-182-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518772	61	'BOA VS PYTHON'	2007	120	3	VFL-1-183-2007-CHEN	79.17	0x0000992400000000	2007-05-04 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/183/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518773	61	DANCE HALL QUEEN	2008	120	3	VFL-1-183-2008-CHEN	30	0x00009A6A00000000	2008-03-25 00:00:00	M/S MOM NETWORKS, USA	12	0	0	VFL-1-183-2008-CHEN	0	0	0	Y	M/S MOM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518774	88	NOT READABLE 	2009	120	3	VFL-1-183-2009-CHEN	97.22	0x00009BC500000000	2009-03-07 00:00:00	STUDIO CUNAL, VRENCO	12	0	0	VFL-1-183-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518775	61	COOL MONEY	2007	120	6	VFL-1-184-2007-MUM	87.5	0x0000996200000000	2007-07-05 00:00:00	SONY PICTURES (USA)	12	0	0	VFL/712/2007-MUM	0	0	0	Y	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518776	88	DELICATESSEN	2009	120	3	VFL-1-184-2009-CHEN	89.45	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1/184/2009	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518777	88	A DOUBLE TOUR	2009	120	3	VFL-1-186-2009-CHEN	92.4	0x00009BC000000000	2009-03-02 00:00:00	STUDIO CANAL, FRENCE	12	0	0	VFL-1-186-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518778	133	LA CEHERENTOLA	2009	120	6	VFL-1-186-2009-MUM	155.23	0x00009C2C00000000	2009-06-18 00:00:00	BBC OPUS ARTS MORE 2 SCREEN LTD .,	12	0	175	VFL/521/2009-MUM	0	0	0	N	BIG CINEMAS AFL ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518779	61	THE LITTLE MERMAID3 	2009	120	6	VFL-1-187-2009-MUM	77.3	0x00009C2C00000000	2009-06-18 00:00:00	KENDRA HAALANDBUENA VISTA INTL.,INCI (USA)	12	0	162	VFL/522/09	0	0	0	N	THE WALT DISNEY CO. (INDIA) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518780	61	BRUCE LEE, MY BROTHER	2011	120	7	VFL-1-187-2011-DEL	124.23	0x00009F2D00000000	2011-07-27 00:00:00	LI CHEN / MEDIA ASIA DIST.	12	0	0	VFL/437/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518781	61	BADLANDS	2011	120	7	VFL-1-188-2011-DEL	88.35	0x00009F2D00000000	2011-07-27 00:00:00	TERRENCE MALICK / WARNER BROS.	12	0	0	VFL/434/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518782	44	THAIL OF THE PANDA 	2010	120	6	VFL-1-189-2010-MUM	87	0x00009D7600000000	2010-05-14 00:00:00	JENNIFAR L.LIA JEAN CHARLOPIZ & BUENA VISTA USA 	12	0	0	VFL/1/189/2010	0	0	0	N	THE WALT DISNEY CO. I. PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518783	44	TRAIL OF THE PANDA	2010	120	6	VFL-1-189-2010-MUM.	37	0x00009D7600000000	2010-05-14 00:00:00	NOT READABLE	12	0	0	VFL/1/189/2010	0	0	0	N	THE WALT DISNEY CO.(I) PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518784	61	PRIMO	2011	120	7	VFL-1-189-2011-DEL	80.5	0x00009F3200000000	2011-08-01 00:00:00	ANN WINGATE/ HBO ENTERTAINMENT	12	0	182	VFL/442/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518785	61	FOR THE LOVE OF BENJI 	2000	120	6	VFL-1-19-2000-MUM	83.36	0x0000900700000000	2000-12-13 00:00:00	JOE CAMP USA 	12	0	190	VFL/1/19/2000	0	0	0	N	K. C. N. ENTERPRISES BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518786	61	HERCULES	2002	120	6	VFL-1-19-2002-MUM	104.15	0x0000923600000000	2002-06-25 00:00:00	FEDRICO TETI (USA)	12	0	0	VFL/1/19/2002	0	0	0	N	K.C.N. ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518787	61	DRAGON LEE VS FIVE BROTHERS	2003	120	6	VFL-1-19-2003-MUM	87.8	0x000093A500000000	2003-06-27 00:00:00	FULL RANGE SERVICE COMPANY , HONGKONG	12	0	0	VFL/77/2003-MUM	0	0	0	Y	INDO OVERSEAS FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518788	61	FRENCE KISS 	2006	120	4	VFL-1-19-2006-BAN	118	0x0000987400000000	2006-11-09 00:00:00	TIMBEVAN ERICFELLNER KATHRYN F GALAN MEGRAYAN 	12	0	0	VFL/1/19/2006	0	0	0	N	M/S ASIA BUSINESS BRODCASTING MAURITUS LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518789	61	TABBIN	2007	120	4	VFL-1-19-2007-BAN	88	0x000098EA00000000	2007-03-07 00:00:00	PETER SHAW	12	0	0	VFL-1-19-2007-BAN	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518790	58	KISS OF THE DRAGON	2009	120	3	VFL-1-19-2009-CHEN	92.43	0x00009B8C00000000	2009-01-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	13	0	0	VFL/21/2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518791	61	THE LAZARUS PROJECT	2011	120	7	VFL-1-19-2011-DEL	95.36	0x00009E7900000000	2011-01-28 00:00:00	DAVID HOBERMANT / BILL JOHNSON LOOP/ 	12	0	0	VFL-1-19-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518792	61	THE SUNSET LIMITED	2012	120	7	VFL-1-19-2012-DEL	86.42	0x0000A06100000000	2012-05-30 00:00:00	BARBARA HALL/ HBO ENTERPRISES, USA	12	0	0	VFL/94/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524654	50	NONGOUBEE	2009	120	9	VIL-01-21-09-GUW	130	0x00009C1200000000	2009-05-23 00:00:00	N. TOMBA SINGH	12	0	0	VIL-01-21-09-GUW	0	0	0	N	N. TOMBA SINGH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518793	61	ASSAINATION	2013	120	7	VFL-1-19-2013-DEL	84.145	0x0000A19500000000	2013-04-03 00:00:00	PANCHO KONHER / PARAMOUNT PICTURES	12	0	0	VFL-1-19-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O..F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518794	44	SINGLES 	2014	120	7	VFL-1-19-2014-DEL	92.1	0x0000A2D600000000	2014-02-18 00:00:00	CAMERON CROWE / RICHARD HASHIMOTO / WARNER BROS 	13	0	0	VFL/308/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518795	44	DORAEMON THE MOVIE: YEH BHI THA NOBITA WOH BHI THA NOBITA	2014	120	6	VFL-1-19-2014-MUM	90.4	0x0000A32500000000	2014-05-08 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO.LTD. JAPAN	13	0	162	VFL/83/2014-MUM	0	0	0	Y	THE WALT DISNEY COMPANY (I) PVT. LTD.  MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518796	58	ROCKY BALBOA	2015	120	3	VFL-1-19-2015-CHEN	100.1	0x0000A48900000000	2015-04-29 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC USA	13	0	0	VFL/29/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518797	61	TURNER  & HOOCH	1996	120	6	VFL-1-19-96-MUM	100	0x0000896F00000000	1996-04-30 00:00:00	RAYMOND WARNER,U.S.A	12	0	0	VFL/1/19/96	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518798	61	EIGHT MAN OUT 	1997	120	6	VFL-1-19-97-MUM	0.119	0x00008B7E00000000	1997-10-09 00:00:00	SARAH PILLSBURY / MIDGE SANFORD , USA 	12	0	0	VFL/35/96-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518799	61	THE BLACK BALLOON	2009	120	3	VFL-1-190-2009-CHEN	88.47	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/190/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518800	61	JOHN GRISHAM'S THE RAINMAKER 	2011	120	7	VFL-1-190-2011-DEL	129.54	0x00009F3B00000000	2011-08-10 00:00:00	PARAMOUNT PICTURES / MICHAEL DOUGLAS / STEVE REUTNER 	12	0	0	VFL/458/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518801	61	SLEEP WALKING	2009	120	3	VFL-1-191-2009-CHEN	94.56	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-191-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518802	61	WILLIAM SHAKESPEARE'S ROMEO & JULIET  	2011	120	7	VFL-1-191-2011-DEL	110	0x00009F3B00000000	2011-08-10 00:00:00	BAZ LUHRMANN  GABRIELLA MARTINELLI 	12	0	0	VFL/448/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LTD.   	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518803	61	MAKE IT HAPPEN	2011	120	7	VFL-1-192-2011-DEL	85.2	0x00009F4200000000	2011-08-17 00:00:00	BRAD LUFF/ ANTHONY MOSAWI/ WEINSTEIN GLOBAL FILMS CORP	12	0	0	VFL/466/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518804	61	THE INNOCENT (1993)	2008	120	3	VFL-1-193-2008-CHEN	111.31	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-193-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518805	61	THE REAL MCCOYA	2009	120	3	VFL-1-193-2009-CHEN	99.58	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/193/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518806	61	SAND OF  BROTHERS PART 7,8	2010	120	6	VFL-1-193-2010-MUM	119.44	0x00009D7C00000000	2010-05-20 00:00:00	WARY RICHARDSWARNER HOME VIDEO USA	12	366	175	VFL/386/2010-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518807	61	O.C. AND STIGGS	2011	120	3	VFL-1-193-2011-CHEN	99.41	0x00009EEE00000000	2011-05-25 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-193-2011-CHEN	0	0	0	Y	M/S THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518808	61	UNCONDITIONAL LOVE	2011	120	7	VFL-1-193-2011-DEL	115.59	0x00009E8400000000	2011-02-08 00:00:00	WARNER BROS/	12	0	0	VFL/345/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518809	61	MAX	2009	120	3	VFL-1-194-2009-CHEN	87	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-194-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518810	61	NOT READABLE 	2010	120	6	VFL-1-194-2010-MUM	80.11	0x00009D7D00000000	2010-05-21 00:00:00	NOT READABLE 	12	0	0	VFL/459/2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518811	59	DORAEMON THE MOVIE : NOBITA'S DINOSAUR	2011	120	7	VFL-1-194-2011-DEL	92.1	0x00009F3800000000	2011-08-07 00:00:00	SHOGANKUKAN SHUEISHA PRODUCTIONS CO. LTD	13	0	0	VFL/467/2011-DEL	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518812	61	INNOCENT MOVES	2010	120	6	VFL-1-195-2010-MUM	105.26	0x00009D7D00000000	2010-05-21 00:00:00	SCOTT RUDIM/WILLIAM HORBERG/PARAMOUNT PICTURES, USA	12	0	0	VFL/1/195/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518813	58	DORAEMON THE MOVIE :NOBITA'S DINOSAUR	2011	120	7	VFL-1-195-2011-DEL	92.1	0x00009F4300000000	2011-08-18 00:00:00	SHOGAKAN SHUIESHA PRODUCTIONS CO. PVT	13	0	0	VFL-459-2011-DEL	0	0	0	N	THE WALT  DISNEY CO (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518814	118	BRUCELEE'S SECRET	2007	120	6	VFL-1-196-2007-MUM	86	0x0000997500000000	2007-07-24 00:00:00	R.P.SHAH/ JIMMY SHAW/SONY PICTURES (USA)	12	0	0	VFL//196/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF ,NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518815	61	THE LAST OF THE FINEST	2008	120	3	VFL-1-196-2008-CHEN	99.52	0x00009A6B00000000	2008-03-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/196/08	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518816	61	THE ABDUCTION CLUB	2009	120	3	VFL-1-196-2009-CHEN	90	0x00009BC100000000	2009-03-03 00:00:00	M/S SONY PICUTES, USA	12	0	0	VIL/1/196/2009	0	0	0	N	M/S SET INIDA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518817	61	BAND OF BROTHERS PART 1, 2	2010	120	6	VFL-1-196-2010-MUM	113.58	0x00009D9F00000000	2010-06-24 00:00:00	MARY RICHARDS WARNER HOME VIDEO,USA	12	0	175	VFL/394/10	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518818	61	GREAT BALLS OF FIRE	2011	120	3	VFL-1-196-2011-CHEN	99.26	0x00009EF000000000	2011-05-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-196-2011-CHEN	0	0	0	Y	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518819	61	CRY OF THE OWL	2011	120	7	VFL-1-196-2011-DELL	89	0x00009F4300000000	2011-08-18 00:00:00	MYRIAD PICTURES INC	12	0	0	VFL/382/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT  TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518820	44	IBLAND OF FIRE	2009	120	3	VFL-1-197-2009-CHEN	93.39	0x00009BC100000000	2009-03-03 00:00:00	GOLDEN SUN FILMS, DISTRIBUTION CO. LTD., HONGKONG	12	0	0	VFL-1-197-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518821	61	MR. MAGORIUM'S WONDER EMPORIUM	2011	120	7	VFL-1-197-2011-DEL	89.58	0x00009F4800000000	2011-08-23 00:00:00	MANDATE PICTURES LLC / JAMES GARAVENTE / 	12	0	0	VFL/480/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518822	61	POOH'S GRAND ADVENTURE THE SEARCH FOR CHRISTOPHER ROBIN	2011	120	7	VFL-1-198-2011-DEL	72.54	0x00009F4800000000	2011-08-23 00:00:00	KARL GEURS / BUENA VISTA	12	366	0	VFL/473/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518823	61	THOJAR WAR	2011	120	6	VFL-1-198-2011-MUM	74.3	0x00009F6400000000	2011-09-20 00:00:00	GORDON /WARNER GROS 	12	0	0	VFL/170/2011-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518824	61	THEJ AVENGING BOXER	2007	120	6	VFL-1-199-2007-MUM	39	0x0000997600000000	2007-07-25 00:00:00	JIMMY SHAW/SONY PICTURES USA	12	0	0	VFL/1/199/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518825	44	POOH'S GRAND ADVENTURE THE SEARCH FOR CHRISTOPHER ROBIN	2011	120	7	VFL-1-199-2011-DEL	72.54	0x00009F4B00000000	2011-08-26 00:00:00	KARL GEURS / BUENA VISTA	13	0	0	VFL/484/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518826	61	FATHER OF THE BRIDE	2000	120	6	VFL-1-2-2000-MUM	105	0x00008ECA00000000	2000-01-31 00:00:00	NANEY MAYERS/ CAREL BAUM/ HOWARD ROSENMAN, USA	12	0	0	VFL/42/1999-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518827	61	LIVING FREE	2001	120	6	VFL-1-2-2001-MUM	90.29	0x0000903000000000	2001-01-23 00:00:00	TRANS WORLD FILMS CORPORATION, USA	12	0	0	VFL/1/2/2001	0	0	0	N	K.C.N. ENTERPRISES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518828	61	ONKY ANGELS HAVE WINGS	2007	120	6	VFL-1-2-2007-MUM	116	0x000098AB00000000	2007-01-03 00:00:00	HOWARD HAWKS & SONY PICTURES (USA)	12	0	0	VFL/1/2/2007	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518829	213	DOUBLE LIFE OF VARIOUS 	2007	120	4	VFL-1-2-2008-BAN	86.57	0x000098BE00000000	2007-01-22 00:00:00	NOT READABLE	12	0	0	VFL/70/2007-BAN	0	0	0	Y	M/S A B B (N) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518830	82	NOT RERADABLE	2008	120	4	VFL-1-2-2009-BAN	120	0x00009AE000000000	2008-07-21 00:00:00	NOT READABLE	12	0	0	VFL-1-2-2009-BAN.PDF	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518831	61	CHARIOTS OF FIRE	2009	120	6	VFL-1-2-2009-MUM	1119	0x00009B8900000000	2009-01-06 00:00:00	NOT READABLE	12	0	0	VFL/1072/2008-MUM	0	0	0	Y	ENTERTAINMENT NETWORK (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518832	44	AN EXTERMELEY GOOFY MOVIE	2012	120	7	VFL-1-2-2012-DEL	76	0x00009FCD00000000	2012-01-03 00:00:00	BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL/749/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518833	58	THE ANIMAL (2001)	2013	120	3	VFL-1-2-2013-CHEN	77.27	0x0000A15400000000	2013-01-28 00:00:00	SPE INDIA FILMS HOLDING LLC, USA	13	0	0	VFL/331/2012-CHEN	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518834	164	QUARTET	2013	120	7	VFL-1-2-2013-DEL	117.54	0x0000A14800000000	2013-01-16 00:00:00	JUNICH MIMURA,JAPAN	12	0	0	VFL/265/2012-DEL	0	0	0	Y	THE JAPAN FOUNDATION.DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518835	61	CHRISTMAS AT CANTERBURY HALL	2014	120	1	VFL-1-2-2014-CUT	87.3	0x0000A2B600000000	2014-01-17 00:00:00	BRK DISTRIBUTION LLC, UNITED STATES	12	0	0	VFL-6-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518836	61	MILLION DOLLAR FACE 	2014	120	7	VFL-1-2-2014-DEL	94.51	0x0000A2AD00000000	2014-01-08 00:00:00	ALAN GODFREY/ HBO ENTERPRISES 	12	0	0	VFL/224/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518837	61	OPERATING SYSTEM POOO2 BEGNNERS GUIDE TO WINDOWS	1996	120	6	VFL-1-2-96-MUM	76	0x000088FF00000000	1996-01-09 00:00:00	BURGESS VIDEO GROUP. (U. K)	12	0	187	VFL/1/2/96	0	0	0	N	MR. J. DANTAS, MARKET LINKS INTERNATION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518838	90	LITTLE BAGFOOI 	1999	120	6	VFL-1-2-99-MUM	92	0x00008DD500000000	1999-05-31 00:00:00	SICHARD PAPIN & JOSEPH MERHI USA	12	0	0	VFL/14/1999-MUM	0	0	0	N	STAR ENTRTANMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518839	61	THE ADVENTURES OF MILO & OTIS 	2000	120	6	VFL-1-20-2000-MUM	73.46	0x0000900700000000	2000-12-13 00:00:00	NOT READABLE 	12	0	162	VFL-1-20-2000-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518840	61	HEIDI'S SONG	2001	120	6	VFL-1-20-2001-MUM	93.4	0x000090EE00000000	2001-08-01 00:00:00	TRANS WORLD FILMS CORPN, USA	12	0	0	VFL/1/20/2001	0	0	0	N	K.C.N. ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518841	61	MOUNTAIN FAMILY ROBINSON	2002	120	6	VFL-1-20-2002-MUM	98.52	0x0000923800000000	2002-06-27 00:00:00	ARTHUR R. DUBS, USA	12	0	0	VFL/1/20/2002	0	0	0	N	K.C.N. ENTERPRISES, BANGALORA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518842	61	THE SHOOTIST	2003	120	6	VFL-1-20-2003-MUM	94.25	0x000093AA00000000	2003-07-02 00:00:00	A FRANKUVICH/ SELF PRODUCTION, USA	12	0	0	VFL/1/20/2003	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	94.25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518843	61	MY SON THE FANTIC	2006	120	4	VFL-1-20-2007-BAN	79.45	0x0000977D00000000	2006-03-07 00:00:00	CHRIS CURLING	12	0	0	VFL/60/2006-BAN	0	0	0	N	M/S AISA BUSINESS BROADCASTING (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518844	61	TALK OF THE TOWN 	2007	120	6	VFL-1-20-2007-MUM	112	0x000098B800000000	2007-01-16 00:00:00	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	12	0	0	VFL/1/20/2007	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518845	82	NOT READABLE	2008	120	4	VFL-1-20-2008-BAN	0	0x00009A6D00000000	2008-03-28 00:00:00	NOT READABLE	12	0	0	VFL-1-20-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518846	44	HARD WIRED	2011	120	7	VFL-1-20-2011-DEL	84.45	0x00009E7F00000000	2011-02-03 00:00:00	SONY PICTURES	13	0	0	VFL/48/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518847	59	MXP : MOST EXTRERE PRIMATS	2014	120	6	VFL-1-20-2011-MUM	87.35	0x0000A2CD00000000	2014-02-09 00:00:00	ROBERT VINCE 	13	0	162	VFL/1041/2010-MUM	0	0	0	N	THE WALT DISNEY CO, PVT LTD,MUMBAI`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518848	61	BEASTLY	2012	120	7	VFL-1-20-2012-DEL	82.28	0x0000A06100000000	2012-05-30 00:00:00	SUSAN CARTSONIS/ VBS STUDIOS, USA	12	0	0	VFL/95/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518849	61	WITH BGREAT POWER: THE STAN LEE STORY	2013	120	7	VFL-1-20-2013-DEL	80.15	0x0000A19A00000000	2013-04-08 00:00:00	TERRY DOUGLAS / NIKKII FRANKES / REVEILLELLC	12	0	182	VFL-1-20-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518850	61	SAINT JOHN OF LAS VEGAS	2014	120	1	VFL-1-20-2014-CUT	79.56	0x0000A31B00000000	2014-04-28 00:00:00	SEVILLE PICTURES INC, OTHER	12	0	0	VFL/46/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518851	44	PAULIE	2014	120	7	VFL-1-20-2014-DEL	87.35	0x0000A2DD00000000	2014-02-25 00:00:00	GARY LEVINSOHN/ MARK GORDON/ PARAMOUNT PICTURES	13	0	0	VFL/292/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518852	44	SHINCHAN MASALA STORY	2014	120	6	VFL-1-20-2014-MUM	85.54	0x0000A32600000000	2014-05-09 00:00:00	T V ASAHI CORPORATION, JAPAN	13	0	190	VFL/86/2014-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518853	61	LEGO: SCOOBY DOO: HAUNTED HOLLYWOOD	2016	120	6	VFL-1-20-2016-MUM	72.4	0x0000A5D100000000	2016-03-22 00:00:00	WARNER BROS UNITED STATES	12	0	162	VFL/84/2016-MUM	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD.,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518854	61	LEARNING TO MICROSOFT PROJECT 4.0	1996	120	6	VFL-1-20-96-MUM	78	0x0000899300000000	1996-06-05 00:00:00	BURGES VIDEO,UK	12	0	187	VFL-1-20-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518855	61	ABOVE THE RIN	1997	120	6	VFL-1-20-97-MUM	93	0x00008B7E00000000	1997-10-09 00:00:00	JEFF POLLACK/ BENNY MEDIA, USA	12	0	0	VFL/1/20/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518856	61	FRANCES	2009	120	3	VFL-1-200-2009-CHEN	123.4	0x00009BC200000000	2009-03-04 00:00:00	NOT READABLE	12	0	0	VFL/169/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518857	61	REVOLVER 	2011	120	7	VFL-1-200-2011-DEL	96.28	0x00009F5100000000	2011-09-01 00:00:00	VIRGINIE SILLA / EUROPA CORP 	12	0	0	VFL/498/2011-DEL 	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518858	61	PLENTY 	2009	120	3	VFL-1-201-2009-CHEN	118.56	0x00009BC300000000	2009-03-05 00:00:00	STUDIO CANAL, FRANCE 	12	0	0	VFL/174/2009-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518859	61	SINDBAD : LEGEND OF THE SEVEN SEAS	2011	120	7	VFL-1-201-2011-DEL	78.14	0x00009F5500000000	2011-09-05 00:00:00	JEFREY KATZENBERG/ MIREIUE SORIA DREAM WORK	12	366	0	VFL-505-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518860	44	ANONYMOUS	2012	120	1	VFL-1-2012-CUT	121.2	0x0000A0D700000000	2012-09-25 00:00:00	ROLAND EMMERICH LARRY J. RANCO ROBERT LEGER SONY PICTURES, (USA)	13	0	0	VFL/1/2012-CUT	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518861	85	THE GEORGIAN STATE DANCE COMPANY	2009	120	3	VFL-1-202-2009-CHEN	77	0x00009BC600000000	2009-03-08 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/202/2009	0	0	0	N	M/S. V & S BRAODCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518862	61	EINSTEIN AND EDDINGTON	2011	120	7	VFL-1-202-2011-DEL	89.15	0x00009F1900000000	2011-07-07 00:00:00	MARK PYBUS/ HBO ENTERTAINMENT	12	0	0	VFL/502/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518863	58	WUSHU	2010	120	6	VFL-1-203-2010-MUM	98.12	0x00009D8700000000	2010-05-31 00:00:00	GOLDEN NETWORK ASIA LTD CHINA	13	0	0	VFL/376/2010-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518864	61	BUTCHER BOY	2011	120	7	VFL-1-203-2011-DEL	101.59	0x00009F5700000000	2011-09-07 00:00:00	NOT READABLE	12	0	0	VFL-496-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518865	61	THE LAST STARFIGHTER	2011	120	7	VFL-1-204-2011-DEL	96.5	0x00009F5700000000	2011-09-07 00:00:00	GARY ADELSON / WARNER BROS	12	0	0	VFL/497/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518866	44	INSPIRATION : YOUR ULTIMATE CALLING 	2011	120	7	VFL-1-205-2011-DEL	162.45	0x00009F5600000000	2011-09-06 00:00:00	M/S. HAY HOUSE PUBLICATIONS / (INDIA) PVT LTD. 	13	0	175	VFL/527/2011-DEL 	0	0	0	N	M/S. SHEMAROO ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518867	61	HEAVEN IS A PLAYGROUND	2008	120	3	VFL-1-206-2008-CHEN	79.57	0x00009A7100000000	2008-04-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/206/2008	0	0	0	N	M/S SET INDIA PVT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518868	44	THINK AND GET SLIM NATURAL WEIGHT LOSS	2011	120	7	VFL-1-206-2011-DEL	139.43	0x00009F5700000000	2011-09-07 00:00:00	M/S HAY HOUSE PUBLISHERS INDIA PVT LTD	13	366	175	VFL/528/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518869	61	GETTING EVENT WITH DAD	2011	120	7	VFL-1-207-2011-DEL	104.18	0x00009F5800000000	2011-09-08 00:00:00	KATIE JACOBS / MGM	12	0	0	VFL/500/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518870	58	AMERCAN SAMURAI	2008	120	3	VFL-1-208-2008-CHEN	78.37	0x00009A7100000000	2008-04-01 00:00:00	NOT READABLE	13	0	0	VFL/185/2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518871	61	THAT'S WHAT I AM	2011	120	7	VFL-1-208-2011-DEL	97.8	0x00009F5800000000	2011-09-08 00:00:00	DENISE CHAHIAN / WWE	12	0	0	VFL/503/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518872	58	SINGLA GAJARAJ 	2008	120	3	VFL-1-209-2008-CHEN	94.7	0x00009A7100000000	2008-04-01 00:00:00	NOT READABLE	12	0	0	VFL-1-209-2008-CHEN	0	0	0	Y	SHRI. S. AREUNKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518873	61	CLARA'S HEART	2009	120	6	VFL-1-209-2009-MUM	104	0x00009C5A00000000	2009-08-03 00:00:00	NOT READABLE	12	0	0	VFL/613/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518874	59	THE SEA WOLF	2011	120	7	VFL-1-209-2011-DEL	93.25	0x00009F5800000000	2011-09-08 00:00:00	CINEMAVAULT RELEASING INC	13	0	0	VFL/487/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518875	61	HEIDI	2000	120	6	VFL-1-21-2000-MUM	87.25	0x0000901000000000	2000-12-22 00:00:00	DELBERT MANN, USA	12	0	0	VFL/1/21/2000	0	0	0	N	K.C.N. ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518876	213	AN INDIAN IN THE CITY 	2001	120	6	VFL-1-21-2002-MUM	84.7	0x000090D000000000	2001-07-02 00:00:00	FANAL FRENCE INTRENATIONAL , FRANCE	12	0	0	VFL/45/2001-MUM	0	0	0	Y	DOORDARSHAN ENU DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518877	61	NOT READABLE	2005	120	6	VFL-1-21-2005-MUM	85.23	0x0000960B00000000	2005-03-02 00:00:00	NOT READABLE	12	0	0	VFL-1-21-2005-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518878	61	' DANGEROUS MINDS '	2006	120	4	VFL-1-21-2006-BAN	100	0x0000987F00000000	2006-11-20 00:00:00	JERRY BRUCKHEIMERM, DON SIMPSON	12	0	0	VFL/1/21/2006	0	0	0	N	ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518879	61	NOT READABLE	2006	120	3	VFL-1-21-2006-CHEN	14.25	0x0000986C00000000	2006-11-01 00:00:00	NOT READABLE	12	0	0	VFL-1-21-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518880	61	QUIZ SHOW	2007	120	4	VFL-1-21-2007-BAN	124	0x000098EA00000000	2007-03-07 00:00:00	MICHAEL JACOBS, JULINN KARAININ, MICHAEL NOZIE,	12	366	0	VFL-1-21-2007-BAN	0	0	0	Y	M/S. A B B (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518881	61	WEB OF REALH 	2008	120	4	VFL-1-21-2008-BAN	0	0x00009A6D00000000	2008-03-28 00:00:00	YNEW CHAV	12	0	0	VFL-1-21-2008-BAN	0	0	0	N	M/S APOPO ( M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518882	61	THE MARC PEACE EXPERIENCE	2011	120	7	VFL-1-21-2011-DEL	79.17	0x00009E7E00000000	2011-02-02 00:00:00	DAVID RUBIN / PARAMOUNT PICTURES	12	0	0	VFL/13/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518883	59	NANCY DREW 	2012	120	7	VFL-1-21-2012-DEL	95.59	0x0000A06300000000	2012-06-01 00:00:00	WARNER BROS, USA	13	0	0	VFL/69/2012-DEL	0	0	0	N	UTV ENTERTAINMENT  TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518884	61	JACKBOOTS ON WHITEBALL	2014	120	1	VFL-1-21-2014-CUT	91.33	0x0000A32300000000	2014-05-06 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM	12	0	0	VFL/52/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518885	61	JACKBOOTS ON WHITEHALL	2014	120	1	VFL-1-21-2014-CUT (2)	91.33	0x0000A32300000000	2014-05-06 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM	12	0	0	VFL/52/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518886	61	SAMMY'S ADVENTURES 2: ESCAPE FROM PARADISE	2014	120	7	VFL-1-21-2014-DEL	88.47	0x0000A2DE00000000	2014-02-26 00:00:00	GINA GALLO MIMI MAYNARD/ NBC UNIVERSAL	12	0	188	VFL/337/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518887	59	THE MUPPETS 	2015	120	3	VFL-1-21-2015-CHEN	99.44	0x0000A48900000000	2015-04-29 00:00:00	BUENA VISTA INTERNATIONAL INC, INDIA	12	0	0	VFL/32/2015-CHE	0	0	0	Y	SUN TV NETWORK LIMITED CHENINAI	0	0.5 00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518888	61	WELCOME HOME	1996	120	6	VFL-1-21-96-MUM	86.47	0x0000899C00000000	1996-06-14 00:00:00	COLUMBIA/ RANKMARTIN MANSOHOFI, USA	12	0	0	VFL-1-21-96-MUM	0	0	0	Y	20TH CENTURY FOX INDIA INC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518889	61	NOT READABLE	2007	120	6	VFL-1-21-97-MUM	110.34	0x000099CE00000000	2007-10-21 00:00:00	NOT READABLE 	12	0	0	VFL-1-21-97-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518890	61	A PASSAGE TO INDIA	2008	120	3	VFL-1-210-2008-CHEN	166.53	0x00009A7200000000	2008-04-02 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-210-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518891	61	THE BEATE KILARSFELD STORY	2009	120	3	VFL-1-211-2009-CHEN	95.57	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES (MAUTITIUS ) LTD, MAURITIUS	12	0	0	VFL-1-211-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518892	61	CADDYSHACK II	2011	120	7	VFL-1-211-2011-DEL	92.44	0x00009F6000000000	2011-09-16 00:00:00	JON PETER / PETER GUBER	12	0	0	VFL/513/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518893	61	PATANG YANG KIPPERBANG	2009	120	3	VFL-1-212-2009-CHEN	75.35	0x00009BC400000000	2009-03-06 00:00:00	UTV MOTION PICTURES MAUITIUS LTD. MAURITIUS 	12	0	0	VFL/1/212/2009	0	0	0	Y	M/S V&  S BRIOADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518894	61	OF UNKNOWN ORIGIN	2011	120	7	VFL-1-212-2011-DEL	82.16	0x00009F6000000000	2011-09-16 00:00:00	CLAUDE HEROX/ WARNER BROS	12	0	0	VFL/514/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518895	44	THE SECRET BEHIND THE SECRET	2011	120	7	VFL-1-214-2011-DEL	210.53	0x00009F6500000000	2011-09-21 00:00:00	M/S HAY HOUSE PUBLISHERS INDIA PVT LTD	13	366	175	VFL/529/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518896	61	DISNEY ANIMATION VOL:1	2009	120	6	VFL-1-215-2009-MUM	126	0x00009C6400000000	2009-08-13 00:00:00	THE WALT DISNEY CO. (USA)	12	0	175	VFL/652/2009-MUM	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518897	61	THE CHAPERONE	2011	120	7	VFL-1-215-2011-DEL	99.21	0x00009F6600000000	2011-09-22 00:00:00	MICHAEL PAVONI / WWE	12	0	0	VFL/533/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518898	61	THE TRANSPORTER	2007	120	3	VFL-1-216-2007-CHEN	87.51	0x0000994400000000	2007-06-05 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/142/2007-CHEN	0	0	0	N	M/S SET INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518899	44	NAAM KA GILMAAL	2007	120	6	VFL-1-216-2007-MUM	0	0x0000998600000000	2007-08-10 00:00:00	RAHK (UK)	12	0	0	VFL-1-216-2007-MUM	0	0	0	N	ULTRA DISTRIBUTORE PVT.LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518900	159	VUKOVAR POSTE RESTANTE 	2009	120	3	VFL-1-216-2009-CHEN	89.23	0x00009BC700000000	2009-03-09 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURITIUS	12	0	0	VFL/1/216/2009	0	0	0	N	M/S.V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518901	61	SHORTCUT TO HAPPINESS	2010	120	6	VFL-1-216-2010-MUM	102.16	0x00009D9100000000	2010-06-10 00:00:00	ALE BALDWIO/CAROL GILISON/ DAVID GLASSERFORMULA BOLLYWOOD (INDIA)PVT.LTD .,USA	12	0	0	VFS/455/2010-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518902	44	SUPERCROSS	2011	120	7	VFL-1-216-2011-DEL	74.52	0x00009F6600000000	2011-09-22 00:00:00	SEVEN ARTS INTERNATIONAL	13	0	0	VFL/544/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518903	61	THERE WILL BE BLOOD	2009	120	3	VFL-1-217-2009-CHEN	89.54	0x00009BC700000000	2009-03-09 00:00:00	SOL ENTERTAINMENT LTD, HONKONG	12	0	0	VFL/1/217/2009	0	0	0	Y	M/S  STAR INDIA PVT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518904	61	NOT READABLE 	2010	120	3	VFL-1-217-2010-CHEN	80.7	0x00009E2300000000	2010-11-03 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. 	12	0	0	VFL-1-217-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518905	58	BERMUDA TRIANGLE	2011	120	7	VFL-1-217-2011-DEL	83.45	0x00009F6400000000	2011-09-20 00:00:00	SONY PICTURES	13	0	0	VFL/485/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518906	82	NOT READABLE 	2009	120	3	VFL-1-218-2009-CHEN	82.25	0x00009BC000000000	2009-03-02 00:00:00	R	12	0	0	VFL/1/218/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD. SGL ENTERTAINMENT LTD, HONGKONG	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518907	61	NOT READABLE 	2010	120	3	VFL-1-218-2010-CHEN	80	0x00009E2900000000	2010-11-09 00:00:00	M/S MYRIAD PICTURES INC., USA	12	0	0	VFL-1-218-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518908	59	THE SENDER	2011	120	3	VFL-1-218-2011-CHEN.	86	0x00009F0400000000	2011-06-16 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC., USA	12	0	0	VFL/1/218/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELIVSION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518909	61	BETTY BOOP CONFIDENTIAL	2011	120	7	VFL-1-218-2011-DEL	90.6	0x00009F6A00000000	2011-09-26 00:00:00	SEYMOUR KNEITEL / RONALD CRANDALL	12	366	175	VFL/559/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518910	61	TIL LIES DO US PART	2009	120	3	VFL-1-219-2009-CHEN	89	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-219-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524723	50	LEIRAMKHIGE 	2009	120	9	VIL-01-41-09-GUW	140	0x00009C9B00000000	2009-10-07 00:00:00	SONEN , HIORANGCHA	12	0	0	VIL-01-41-09-GUW	0	0	0	N	TOLLO THONGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518911	44	SKY FIGHTER	2011	120	7	VFL-1-219-2011-DEL	94.15	0x00009F6B00000000	2011-09-27 00:00:00	CLEAN PRODUCTIONS LLC	13	0	0	VFL/575/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518912	61	THE SECRET GARDEN	2001	120	6	VFL-1-22-2001-MUM	99.3	0x000090EF00000000	2001-08-02 00:00:00	TRANS WORLD FILM CORPERATION, USA	12	0	0	VFL/1/22/2001	0	0	0	N	K.C.N. ENTERPRISES, BANGOLORE, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518913	121	FANFAR LK TGLIP	2002	120	6	VFL-1-22-2002-MUM	32.32	0x0000923D00000000	2002-07-02 00:00:00	CANAL FRANCE INTERNATIONAL .,FRANCS 	12	0	0	VFL/46/2002-MUM	0	0	0	Y	GOODS SHAN SEW DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518914	61	BURNOUT	2004	120	6	VFL-1-22-2004-MUM	72.26	0x000094D100000000	2004-04-22 00:00:00	MARTIN J.ROSEN,USA	12	0	0	VFL/1/22/2004	0	0	0	Y	ZACKRIA FILMS,CHENNAI	0	72.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518915	61	THREE AMIGOS	2006	120	4	VFL-1-22-2006-BAN	99.5	0x0000988200000000	2006-11-23 00:00:00	NOT REDABLE	12	0	0	VFL/18/2006-BAN	0	0	0	N	M/S A B B (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518916	61	GAME 6	2007	120	4	VFL-1-22-2007-BAN	78.15	0x000098EA00000000	2007-03-07 00:00:00	NOT READABLE 	12	0	0	VFL-1-22-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518917	61	IT HAPPENED ONE NIGHT	2007	120	6	VFL-1-22-2007-MUM	101	0x000098B900000000	2007-01-17 00:00:00	FRANK CAPRA & SONY PICTURES USA	12	0	0	VFL/568/06-MUM	0	0	0	N	SONY PICTURES  HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518918	61	NOT READABLE	2008	120	4	VFL-1-22-2008-BAN	89	0x00009A7E00000000	2008-04-14 00:00:00	NOT READABLE	12	0	0	VFL-1-22-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518919	44	VERTIGO	2011	120	7	VFL-1-22-2011-DEL	77.3	0x00009E6100000000	2011-01-04 00:00:00	GAUMONT 	13	0	0	VFL/43/2011-DEL	0	0	0	N	GENX ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518920	61	HOCOS PUCUS	2011	120	6	VFL-1-22-2011-MUM	91.13	0x00009E8600000000	2011-02-10 00:00:00	STEVEN HAFT /DAVID KRECHNER /BUNNA VISTA INTERNATIONAL .INC	12	0	0	VFL/1072/2010-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518921	59	POOH'S GRAND ADVENTURE THE SEARCH FOR CHRISTOPHER ROBIN	2012	120	7	VFL-1-22-2012-DEL	72.54	0x0000A08600000000	2012-07-06 00:00:00	KARL GEURS / BUENA VISTA, USA	13	0	0	VFL/140/2012-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518922	58	RUSH HOUR 2 	2013	120	3	VFL-1-22-2013-CHEN	82.38	0x0000A19E00000000	2013-04-12 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , USA 	15	0	0	VFL/54/2013-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518923	58	RUSH HOUR 2 	2013	120	3	VFL-1-22-2013-CHEN.	82.28	0x0000A19E00000000	2013-04-12 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	15	0	0	VFL/54/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518924	61	DYING TO BE PERFECT : THE ELLEN HART PENA STORY	2013	120	7	VFL-1-22-2013-DEL	87.38	0x0000A1B200000000	2013-05-02 00:00:00	KAREN SHAPIRO / HBO ENTERPRISES 	12	0	0	VFL-1-22-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518925	61	FIST OF LEGEND	2014	120	1	VFL-1-22-2014-CUT	146.2	0x0000A35500000000	2014-06-25 00:00:00	C J E & M CORPORATION, KOREA DEM. PEOPLE'S REP.	12	0	0	VFL/57/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK, LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518926	61	FIST OF LEGEND	2014	120	1	VFL-1-22-2014-CUT (2)	146.2	0x0000A35500000000	2014-06-25 00:00:00	C J E & M CORPORATION, KOREA DEM. PEOPLE'S REP.	12	0	0	VFL/57/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK, LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518927	44	THE GOLDEN CHILD	2014	120	7	VFL-1-22-2014-DEL	90.2	0x0000A2E000000000	2014-02-28 00:00:00	EDWARG FELDMAN / PARAMOUNT PICTURES 	13	0	0	VFL/295/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518928	61	MY LEFT FOOT	1996	120	6	VFL-1-22-96-MUM	97.41	0x0000899C00000000	1996-06-14 00:00:00	GRANADA MOEL PEARSON, UK	12	0	0	VFL-1-22-96-MUM	0	0	0	Y	20TH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518929	61	DATE WITH AN ANGEL 	1997	120	6	VFL-1-22-97-MUM	103.58	0x00008BA000000000	1997-11-12 00:00:00	MARTHA SCHUMACHER, USA 	12	0	0	VFL/76/97-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518930	61	NOT READABLE	2006	120	6	VFL-1-22-CHEN-2006	84.5	0x0000987200000000	2006-11-07 00:00:00	NOT  READABLE	12	0	0	VFL-1-22-CHEN-2006	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518931	61	DON'T COME KNCKING	2009	120	3	VFL-1-220-2009-CHEN	119.2	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/264/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518932	44	TOM AND JERRY : THE MOVIE	2011	120	7	VFL-1-220-2011-DEL	81.31	0x00009F6D00000000	2011-09-29 00:00:00	PHIL ROMAN / WARNER BROS	13	366	0	VFL/558/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518933	61	WHEN WILL I BE LOVED	2007	120	3	VFL-1-221-2007-CHEN	110	0x0000994600000000	2007-06-07 00:00:00	M/S FIRST LOOK STUDIOS INC, USA	12	0	0	VFL/165/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518934	61	CHRISTIE'S REVENGE	2009	120	3	VFL-1-221-2009-CHEN	90	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-221-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518935	61	THE EASTWOOD FACTOR	2011	120	7	VFL-1-221-2011-DEL	82.2	0x00009F7500000000	2011-10-07 00:00:00	RICHARD SCHICKEL / WARNER BROS	12	0	182	VFL/567/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518936	61	TRAILER PARK BOYS	2009	120	3	VFL-1-222-2009-CHEN	79.13	0x00009BC600000000	2009-03-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/268/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518937	61	LES MISERABLES 25 ANNIVERSARY	2011	120	7	VFL-1-222-2011-DEL	169.45	0x00009F7900000000	2011-10-11 00:00:00	UNIVERSAL PICTURES	12	366	175	VFL/554/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518938	61	BALL AND CHAIN	2007	120	3	VFL-1-223-2007-CHEN	86.26	0x0000994600000000	2007-06-07 00:00:00	M/S MARENY GOLD USA, INC., (USA)	12	0	0	VFL-1-223-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS, (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518939	44	PYARA KUTTA	2007	120	6	VFL-1-223-2007-MUM	0	0x000098FA00000000	2007-03-23 00:00:00	ITC, , UK	12	0	0	VFL-1-223-2007-MUM	0	0	0	N	ULTRA DISTRIBUTERS PVT.LTD. , MUNBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518940	44	PYARA KUTTA	2007	120	6	VFL-1-223-2007-MUM (3)	0	0x000098FA00000000	2007-03-23 00:00:00	I.T.C, (UK)	12	0	0	VFL-1-223-2007-MUM (3)	0	0	0	N	ULTRA DISTRIBUTERS PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518941	61	HONEYMOON WITH MOM	2009	120	3	VFL-1-223-2009-CHEN	87	0x00009BC700000000	2009-03-09 00:00:00	REGENT WORLDWIND SALES LIC USA 	12	0	0	VFL/1/223/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518942	61	BARBIE IN THE NUT CRACKER	2011	120	7	VFL-1-223-2011-DEL	76.25	0x00009F7C00000000	2011-10-14 00:00:00	TURNER INTERNATIONAL	12	366	0	VFL/583/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518943	61	KNOCK ABOUT	2009	120	3	VFL-1-224-2009-CHEN	86	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/224/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518944	61	PAWS	2010	120	6	VFL-1-224-2010-MUM	79.57	0x00009D9F00000000	2010-06-24 00:00:00	NOT READABLE	12	0	0	VFL/1/224/2010	0	0	0	N	HOB PACIFIC PARTNER V. O. F  NETHLANDS ANTIFLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518945	61	BARBIE AS THE PRINCESS OF THE PAUPER	2011	120	7	VFL-1-224-2011-DEL	80.1	0x00009F7F00000000	2011-10-17 00:00:00	TURNER INTERNATIONAL 	12	366	0	VFL/587/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518946	61	BARBIE AND THE MAGIC OF PEGASUS	2011	120	7	VFL-1-225-2011-DEL	80.5	0x00009F7F00000000	2011-10-17 00:00:00	TURNER INTERNATIONAL	12	366	0	VFL/588/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518947	58	NOT READABLE	2008	120	3	VFL-1-226-2008-CHEN	87.25	0x00009A7E00000000	2008-04-14 00:00:00	M.S ELECTRIC FILM ENTERTAINMENT , USA	13	0	0	VFL-1-226-2008-CHEN	0	0	0	Y	M.S CELEBRITY FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518948	61	BARBIE AS ISLAND PRINCESS	2011	120	7	VFL-1-226-2011-DEL	81.35	0x00009F8000000000	2011-10-18 00:00:00	TURNER INTERNATIONAL	12	366	0	VFL/589/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518949	61	DAVID COPPER FIELD	2007	120	6	VFL-1-227-2007-MUM	118	0x0000999400000000	2007-08-24 00:00:00	ENEDERICK BROOGER /AC/AIM  GROUP (USA)	12	0	0	VFL-1-227-2007-MUM	0	0	0	N	ENEDERICK BROOGER /AC/AIM  GROUP (USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518950	61	MICHAEL JACKSON : THE LIFE OF AN ICON	2011	120	7	VFL-1-227-2011-DEL	149	0x00009F8000000000	2011-10-18 00:00:00	UNIVERSAL PICTURES	12	0	182	VFL/593/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518951	44	BARBIE IN THE NUTCRACKER	2011	120	7	VFL-1-228-2011-DEL	76.25	0x00009F8100000000	2011-10-19 00:00:00	TURNER INTERNATIONAL	13	366	0	VFL/612/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518952	174	TAXI BLUES	2008	120	3	VFL-1-229-2008-CHEN	99.27	0x00009A7B00000000	2008-04-11 00:00:00	UTV MOTION PICTURES (MARUTIUS) LTD., MAURITIUS	12	0	0	VFL-1-229-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518953	61	TOO BIG TO FAIL	2011	120	7	VFL-1-229-2011-DEL.	93.46	0x00009F8100000000	2011-10-19 00:00:00	EZRA SWERDLOW / HBO ENTERTAINMENT	12	0	0	VFL/596/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518954	61	ALICESS ADVERTURES IN WONDERLAND	2001	120	6	VFL-1-23-2001-MUM	36.1	0x000090F300000000	2001-08-06 00:00:00	TRANS WORLD FILM CORPORATION, USA	12	0	0	VFL/1/23/2001	0	0	0	N	K.C.N. ENTERPRISES , BANGLORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518955	61	CLARENCE THE CROSS EYED LION	2000	120	6	VFL-1-23-2002-MUM	91.14	0x00008F7100000000	2000-07-16 00:00:00	LEENARD MARTION, USA	12	0	0	VFL/1/23/2002	0	0	0	N	K. C. N ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518956	61	GROUND ZERO	2003	120	6	VFL-1-23-2003-MUM	96.22	0x000093B100000000	2003-07-09 00:00:00	RAIPH BURRIS ,RICHARD FRIEDMAN ,KANNETH BORKA USA	12	0	0	VFL/107/2003	0	0	0	N	EROS MULTIMEDIA PVT.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518957	155	BLUE BIRD 	2006	120	4	VFL-1-23-2006-BAN	78	0x0000988300000000	2006-11-24 00:00:00	HANS DE WEERS, HANS DE WOLF	12	0	0	VFL/1/23/2006	0	0	0	N	M/S.ASIA BUISNESS BROADCASTING (MARITIUS) LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518958	61	NIXON 	2007	120	4	VFL-1-23-2007-BAN	191.52	0x000098EA00000000	2007-03-07 00:00:00	NOT READABLE 	12	0	0	VFL/1/23/07-BAN 	0	0	0	N	M/S A B B (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518959	98	NOT READABLE	2008	120	4	VFL-1-23-2008-BAN	96	0x00009A8000000000	2008-04-16 00:00:00	NOT READABLE 	12	0	0	VFL-1-23-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518960	44	DANGEROUS MINDS	2011	120	7	VFL-1-23-2011-DEL	91.45	0x00009E8000000000	2011-02-04 00:00:00	DON SIMPSON/ BUENA VISTA INTERNATIONAL INC	13	0	0	VFL/55/2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518961	61	GNCMEDO AND JULIET 	2011	120	6	VFL-1-23-2011-MUM.	81.35	0x00009E8A00000000	2011-02-14 00:00:00	BAKER BLOODVOR TH DAVID FURNLISH STOVE EAMBILON & WALT SISNBY INT , USA 	12	0	190	VFL/20/2011-MUM	0	0	0	N	THE WALT DISNEY CO PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518962	58	POOH'S  GRAND ADVENTURE THE SEARCH FOR CHRISTOPHER ROBIN	2012	120	7	VFL-1-23-2012-DEL	72.55	0x0000A08B00000000	2012-07-11 00:00:00	KARL GEURS / BUENA VISTA, USA	13	0	0	VFL/141/2012-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518963	61	THE GIRL 	2013	120	7	VFL-1-23-2013-DEL	88.35	0x0000A1BE00000000	2013-05-14 00:00:00	AMANDA JENKS / WARNER WARNER BROS 	12	0	0	VFL-1-23-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518964	61	SAMMY'S ADVENTURES: THE SECRET PASSAGE 	2014	120	7	VFL-1-23-2014-DEL	82.1	0x0000A2E300000000	2014-03-03 00:00:00	GINA GALLO MIMI MAYNARD / NBC UNIVERSAL	12	0	188	VFL/338/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518965	61	HARVARD GRAPHICS FOR WINDOWS ADVANCCED	1996	120	6	VFL-1-23-96-MUM	76	0x000089A100000000	1996-06-19 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/23/96	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518966	61	CASPER, A SPIRITED BEGINNING	1997	120	6	VFL-1-23-97-MUM	91	0x00008BA100000000	1997-11-13 00:00:00	TWENTIETH CENTURY FOX MIKE ELLIOT, USA	12	0	190	VFL/1/23/1997	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518967	61	BUTTERELI EFFECH	2006	120	6	VFL-1-23-CHEN-2006	80	0x0000987200000000	2006-11-07 00:00:00	M/S SONY PICTURES, DENAR USA	12	0	0	VFL-1-23-CHEN-2006	0	0	0	Y	M.S SET INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518968	61	THE CONSPIRATOR	2011	120	7	VFL-1-230-2011-DEL	119.1	0x00009F8200000000	2011-10-20 00:00:00	FOCUS FEATURES INTERNATIONAL LTD	12	0	0	VFL/623/2011-DEL	0	0	0	N	PVR LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518969	44	THE LORD OF THE RINGS : THE RETURN OF THE KING	2011	120	7	VFL-1-231-2011-DEL	180	0x00009F8D00000000	2011-10-31 00:00:00	WARNER BROTHER	13	0	0	VFL/632/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	]~0	0	0	0	0	0	D	0	0	0	0	0	0	0	0	\N	\N
518970	44	BOEING 747	2007	120	6	VFL-1-232-2007-MUM	86.3	0x0000999800000000	2007-08-28 00:00:00	MARY PANTOLLDIS (UK)	12	0	0	VFL-1-232-2007-MUM	0	0	0	N	ULTRA DISTRIBUTORES PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518971	61	BEETHOVEN'S CHRISTMAS ADVENTURE	2011	120	7	VFL-1-232-2011-DEL	85.49	0x00009F8D00000000	2011-10-31 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/595/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518972	61	SINCE YOU'VE BEEN GONE	2009	120	3	VFL-1-233-2009-CHEN	88.5	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/122/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518973	44	THE CELL	2011	120	7	VFL-1-233-2011-DEL	95.55	0x00009F8E00000000	2011-11-01 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DIST. INC	13	366	0	VFL/611/2011-DEL	0	0	0	N	GENX  ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518974	44	THE DETONATIOR	2009	120	3	VFL-1-234-2009-CHEN	89.57	0x00009BD600000000	2009-03-24 00:00:00	STAR ASIAN MOVIES LTD. HONGKONG	12	0	0	VFL/1/234/2009	0	0	0	N	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518975	44	DEAD CALM	2011	120	7	VFL-1-234-2011-DEL	88.36	0x00009F8F00000000	2011-11-02 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DIST. INC	13	0	0	VFL/617/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518976	88	DESACCORD PARPAIT	2009	120	3	VFL-1-235-2009-CHEN	86.34	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES MAURITIUS LTD, MAURITUS	12	0	0	VFL/1/235/2009	0	0	0	N	M/S V &  S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518977	44	BARBIE AND THE MAGIC OF PEGASUS	2011	120	7	VFL-1-235-2011-DEL	81.5	0x00009F8F00000000	2011-11-02 00:00:00	TURNER INTERNATIONAL 	13	366	0	VFL/813/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518978	155	NOT READABLE 	2008	120	3	VFL-1-236-2008-CHEN	96.49	0x00009A8000000000	2008-04-16 00:00:00	NOT READABLE 	12	0	0	VFL-1-236-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518979	61	THE WYVERNU NYSTERY	2009	120	3	VFL-1-236-2009-CHEN	89.16	0x00009BD600000000	2009-03-24 00:00:00	UTV MOTION PICTURES (MAURITIUS)  LTD.,  MAURITIUS	12	0	0	VFL-1-236-2009-CHEN	0	0	0	Y	M/S V. & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518980	61	SHOW WHITE AND THE  EVEN DWARES 	2008	120	6	VFL-1-236-2009-MUM	79.4	0x00009B1200000000	2008-09-09 00:00:00	THE WALT DISNEY CO. (USA)	12	0	162	VFL/699/09	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518981	44	BARBIE AS ISLAND PRINCESS	2011	120	7	VFL-1-236-2011-DEL	81.35	0x00009F9000000000	2011-11-03 00:00:00	TURNER INTERNATIONAL	13	366	0	VFL/614/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518982	44	BARBIE AS THE PRINCESS AND THE PAUPER	2011	120	7	VFL-1-237-2011-DEL	80	0x00009F9000000000	2011-11-03 00:00:00	TURNER INTERNATIONAL 	13	0	0	VFL/615/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518983	61	ECHOES OF A SUMMER	2009	120	3	VFL-1-238-2009-CHEN	95	0x00009BD600000000	2009-03-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/238/2009	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518984	61	FREE WILLY: NESCAPE FROM PIRATES COVE	2011	120	7	VFL-1-238-2011-DEL	97.36	0x00009F9000000000	2011-11-03 00:00:00	NOT READABLE	12	0	0	VFL/622/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518985	104	MADADAYO	2009	120	3	VFL-1-239-2009-CHEN	134	0x00009BD600000000	2009-03-24 00:00:00	M/S KADOKAWA PICTURES, INC., JAPAN	12	0	0	VFL/1/239/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	134	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518986	61	THE AMERICAN	2011	120	7	VFL-1-239-2011-DEL	94.56	0x00009F9000000000	2011-11-03 00:00:00	UNIVERSAL PICTURES/ ANNE CAREY/ GEORGE CLOONEY	12	0	0	VFL/626/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518987	61	FAST FOPOD	2001	120	6	VFL-1-24-2001-MUM	0	0x0000910500000000	2001-08-24 00:00:00	STEM WOFIELD & MICHEAL A. SIMSON USA	12	0	0	VFL/20/2001-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518988	61	A CRY IN THE WILD PART II	2002	120	6	VFL-1-24-2002-MUM	76.11	0x0000924C00000000	2002-07-17 00:00:00	JULIE COREMAN, USA	12	0	0	VFL/1/24/2002	0	0	0	N	K.C.M. ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518989	185	OBABA	2006	120	4	VFL-1-24-2006-BAN	106	0x0000988300000000	2006-11-24 00:00:00	PUY ORIA MICHAEL ECKELT KARL BAUMGARTNER,MONTXO ARMENDARIZ	12	0	0	VFL-1-24-2006-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518990	61	RAW WILDER	2007	120	4	VFL-1-24-2007-BAN	83	0x000098FA00000000	2007-03-23 00:00:00	PETER ABRAMS ROBERT LEVY JONATHAN MARTIN	12	0	0	VFL-1-24-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518991	61	RABBIT FROG FENCE	2008	120	4	VFL-1-24-2008-BAN	24	0x00009A8800000000	2008-04-24 00:00:00	PHILLIP NANCY CHRISTINE DIESEL	12	0	0	VFL/1/24/2008	0	0	0	N	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518992	82	NOT READABLE 	2008	120	3	VFL-1-24-2008-CHEN	87.25	0x00009A2000000000	2008-01-11 00:00:00	PRIYA PLANE FILM GROUP. S. A. ARENTINS	12	0	0	VFL-1-24-2008-CHEN	0	0	0	Y	M/S SHEMARO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518993	44	JESSE STONE  THIN ICE	2011	120	7	VFL-1-24-2011-DEL	82	0x00009E6100000000	2011-01-04 00:00:00	SPTI  STEVEN BRADMAN	13	0	0	VFL/50/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518994	44	EK ADHBUTH DUNIYA IN	2011	120	6	VFL-1-24-2011-MUM	105	0x00009E8D00000000	2011-02-17 00:00:00	NOT READABLE	12	0	190	VFL-27-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518995	61	ROYAL KILL	2012	120	7	VFL-1-24-2012-DEL	85.25	0x0000A04D00000000	2012-05-10 00:00:00	HARUHISA HANDA/ ROBERT MONKS / PICTURE WORKS, USA	12	0	0	VFL/118/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518996	61	THE ODD LIFE TIMOTHY GREEN 	2013	120	7	VFL-1-24-2013-DEL	100.9	0x0000A1C600000000	2013-05-22 00:00:00	SCOTT SANDERS / JAMES WHITAKER / BUENA VISTA 	12	0	0	VFL-1-24-2013-DEL	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518997	58	FROM RUSSIA WITH LOVE	2014	120	3	VFL-1-24-2014-CHEN	108.46	0x0000A3AA00000000	2014-09-18 00:00:00	MGM INTERNATIONAL TELEVISION DISTRB. USA	13	0	0	VFL/66/2014-CHEN	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518998	61	ABOUT SCHIDT	2014	120	7	VFL-1-24-2014-DEL	118.47	0x0000A2E500000000	2014-03-05 00:00:00	HARRY GITTES / MICHEAL BESMAN / WARNER BROSS. 	12	0	0	VFL/14/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
518999	61	LEARNING QUARK XPRESS FOR THE RACINTOSHI INROUCTION	1996	120	6	VFL-1-24-96-MUM	90	0x000089A100000000	1996-06-19 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/24/96	0	0	0	N	NARKET LINKS INTERNATIONAL, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519000	61	NOT  READABLE	2006	120	6	VFL-1-24-CHEN-2006	87.5	0x0000987200000000	2006-11-07 00:00:00	NOT  READABLE	12	0	0	VFL-1-24-CHEN-2006	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519001	108	THE QUIET DUEL	2009	120	3	VFL-1-240-2009-CHEN	90	0x00009BD600000000	2009-03-24 00:00:00	M/S. KADOKAWA PICTURES INC., JAPAN	12	0	0	VFL/1/240/2009	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519002	61	TINKER BELL AND THE LOST TREEASER	2009	120	6	VFL-1-240-2009-MUM	75.5	0x00009C8000000000	2009-09-10 00:00:00	SDEAN LURIE WALT DISNEY PICTURES (USA)	12	0	162	VFL/700/	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519003	59	FIRST TARGET	2011	120	7	VFL-1-240-2011-DEL	83.35	0x00009F9500000000	2011-11-08 00:00:00	SONY PICTURES	13	0	0	VFL/581/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519004	115	RAMRNA (AT POINT BLANK)	2009	120	3	VFL-1-241-2009-CHEN	100	0x00009BD600000000	2009-03-24 00:00:00	NOT READABLE	12	0	0	VFL-1-241-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519005	58	ON HER MAJESTY'S SECRET SERVICE 	2010	120	3	VFL-1-241-2010-CHEN	132.52	0x00009E3E00000000	2010-11-30 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC., USA 	13	0	0	VFL/461/2010-CHEN 	0	0	0	Y	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519006	61	THE MAIDEN HEIST	2011	120	7	VFL-1-241-2011-DEL	84.21	0x00009F9600000000	2011-11-09 00:00:00	MORGAN FREEMAN/ WILLIAM H.MALY	12	0	0	VFL/643/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519007	61	STAR TREK: NEMSSIS	2011	120	7	VFL-1-242-2011-DEL	108.47	0x00009F9600000000	2011-11-09 00:00:00	RICK BERMAN/ PARAMOUNT PICTURES	12	0	0	VFL-1-242-2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519008	61	EVERY WORD 14 TEST	2008	120	3	VFL-1-243-2008-CHEN English Feature	99.57	0x00009A8100000000	2008-04-17 00:00:00	STAR INTERNATIONAL MOVIES, USA	12	0	0	VFL-1-243-2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519009	58	MURDER AT 1600	2010	120	3	VFL-1-243-2010-CHEN	41.19	0x00009E3F00000000	2010-12-01 00:00:00	NOT READABLE	12	0	0	VFL-1-243-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519010	61	CRASH SITE : A FAMILY IN DANGER 	2011	120	7	VFL-1-243-2011-DEL	85.3	0x00009F9800000000	2011-11-11 00:00:00	JACK NASSER / ,MARVISTA ENTERTAINMENT 	12	0	0	VFL/640/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519011	61	white noise the light	2009	120	3	VFL-1-244-2009-CHEN	94.5	0x00009BD600000000	2009-03-24 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-244-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519012	61	BEHEMOTH	2011	120	7	VFL-1-244-2011-DEL	86.1	0x00009F8E00000000	2011-11-01 00:00:00	JONH PRICE/ RNI ENTERTAINMENT	12	0	0	VFL/639/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519013	61	THE HISTORY BOYS	2007	120	6	VFL-1-245-2007-MUM	106.49	0x000099A200000000	2007-09-07 00:00:00	NICHOLAS HYTHNER (20TH CENTURY FOX HOME ENT)	12	0	0	VFL/1/245/2007	0	0	0	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD., MUMBAI	0	107.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519014	44	SCOOBY DOO	2011	120	7	VFL-1-245-2011-DEL	83	0x00009F9B00000000	2011-11-14 00:00:00	WARNER BROS	13	366	0	VFL/661/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519015	61	FILPPED	2011	120	7	VFL-1-246-2011-DEL	86	0x00009F9B00000000	2011-11-14 00:00:00	ALAN GREISMAN / ROB REINER / WARNER BROS	12	0	0	VFL/641/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519016	58	THE GOD MUST BE CRAZY	2010	120	3	VFL-1-247-2010-CHEN	93.4	0x00009E4600000000	2010-12-08 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION, INC., USA	13	0	0	VFL-1-247-2010-CHEN	0	0	0	Y	M/ SUN TV NETWORKS LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519017	58	THE TERMINAL	2010	120	6	VFL-1-247-2010-MUM	124.7	0x00009DAD00000000	2010-07-08 00:00:00	WALTER F PARKEE LAURIE MCDONALD STEVEN SPIELBERG/DREAMSWORKS & UNIVERSAL INC (USA)	12	0	0	VFL/527/2010-MUM	0	0	0	N	M/S. ZEE NEWS LTD ZEE TAMI MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519018	61	BARNYARD	2011	120	7	VFL-1-247-2011-DEL	85.59	0x00009F9C00000000	2011-11-15 00:00:00	NOT READABLE	12	0	0	VFL/642/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519019	44	EXCALIBER	2011	120	7	VFL-1-248-2011-DEL	125.5	0x00009F9F00000000	2011-11-18 00:00:00	WARNER BROS	13	0	0	VFL/659/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519020	61	POWDER	2011	120	7	VFL-1-249-2011-DEL	106.33	0x00009FA900000000	2011-11-28 00:00:00	DANIEL GRODNICK / BUENA VISTA	12	0	0	VFL/672/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519021	61	MAZES AND MONESTERS	2001	120	6	VFL-1-25-2001-MUM	100.23	0x0000910800000000	2001-08-27 00:00:00	HAROLD HYSAK, USA	12	0	0	VFL/31/2001-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT  LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519022	61	CARRY ON DICK	2002	120	6	VFL-1-25-2002-MUM	84.2	0x0000925100000000	2002-07-22 00:00:00	PETER ROGERS , U.K.	12	0	0	VFRL/11/2003-MUM	0	0	0	Y	STAR ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519023	82	SEX AND PHILOSOPHY TAJIK WITH ENGLISH SUBTITLES	2006	120	4	VFL-1-25-2006-BAN	102	0x0000988600000000	2006-11-27 00:00:00	M/S MOHSEN MAKHMALBAF	12	0	0	VFL/1/25/2006	0	0	0	N	M/S ASI BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519024	61	HIGH FIDALITY	2007	120	4	VFL-1-25-2007-BAN	100	0x000098FA00000000	2007-03-23 00:00:00	TIM BEVAW RUDD SIMMONS	12	0	0	VFL-1-25-2007-BAN	0	0	0	N	M/S ABB LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519025	243	THE BATTLE OF THE LAST PANZEY 	2008	120	4	VFL-1-25-2008-BAN	91	0x00009A8E00000000	2008-04-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-25-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519026	44	THE KARATE KIO	2011	120	7	VFL-1-25-2011-DEL	121.41	0x00009E8500000000	2011-02-09 00:00:00	COLUMBIA PICTURES	12	0	0	VFL-1-25-2011-DEL	0	0	0	Y	COLUMBIA FILMS OF INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519027	61	NOT READABLE 	2011	120	6	VFL-1-25-2011-MUM	108.4	0x00009E9500000000	2011-02-25 00:00:00	NOT READABLE	12	0	175	VFL/17/11-MUM	0	0	0	N	APOT LIGHT NETWORK PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524724	41	BUKUR APUN 	2010	120	9	VIL-01-41-10-GUW	116.9	0x00009E1D00000000	2010-10-28 00:00:00	JIBON DUTTA 	12	0	0	VIL-01-41-10-GUW	0	0	0	N	AVIJIT CHALIHA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519028	58	HOMEWARD BOUDii; LOST IN SAN FRANCISCO	2012	120	3	VFL-1-25-2012-CHEN	84.2	0x0000A00600000000	2012-02-29 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	13	0	0	VFL-1-25-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519029	44	GREAT EXPECTATIONS THE LAW OF ATTRACTION IN ACTION EPISODE 1	2012	120	7	VFL-1-25-2012-DEL	224.58	0x0000A09300000000	2012-07-19 00:00:00	M/S HAY HOUSE PUBLISHERS INDIA PVT LTD, USA	13	366	175	VFL/127/2012-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519030	58	BATMAN FOREVER 	2013	120	3	VFL-1-25-2013-CHEN	115.8	0x0000A1B000000000	2013-04-30 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA 	13	0	0	VFL/63/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519031	61	JOURNEY TO THE CENTER OF THE EARTH	2013	120	7	VFL-1-25-2013-DEL	78.31	0x0000A1CD00000000	2013-05-29 00:00:00	MENAHEM GOLAN / YORAM GLOBUS / PARAMOUNT PICTURES 	12	0	0	VFL-1-25-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519032	61	'42'	2014	120	7	VFL-1-25-2014-DEL	123.6	0x0000A2E600000000	2014-03-06 00:00:00	THOMAS TULL / WARNERS BROS	12	0	0	VFL/13/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519033	61	PATCH ADAMS 	2015	120	6	VFL-1-25-2015-MUM	109.41	0x0000A4B100000000	2015-06-08 00:00:00	MIKE FARRELL/ BARRY KEMP / MARVIN MINOFF CHARLES NEWIRTH / UNIVERSAL PICTURES , UNITED STATES 	12	0	0	VFL/58/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519034	107	AFTERSHOCK	2016	120	6	VFL-1-25-2016-MUM	129.39	0x0000A5E000000000	2016-04-06 00:00:00	HUYAI BROTHERS INTERNATIONAL LTD./ YANHONG GUO,CIHNA	12	0	0	VFL/60/2016-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519035	61	USING VIRTUAL BASIC FOR WORD	1996	120	6	VFL-1-25-96-MUM	74	0x000089A300000000	1996-06-21 00:00:00	BURGES VIDEO GROUP,UK	12	0	187	VFL-1-25-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519036	61	NOT  READABLE	2006	120	6	VFL-1-25-CHEN-2006	86.5	0x0000987200000000	2006-11-07 00:00:00	NOT  READABLE	12	0	0	VFL-1-25-CHEN-2006	0	0	0	Y	NOT  READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519037	61	SPY HARD	2008	120	3	VFL-1-250-2008-CHEN	76	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-250-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519038	44	LILO AND STICH	2009	120	6	VFL-1-250-2009-MUM	85.14	0x00009C8500000000	2009-09-15 00:00:00	CLERK SPOUNCERBONA VISTA INTEL.INC. USA	13	0	190	VFL/732/09	0	0	0	N	THE WALT DISNEY COM. INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519039	59	TOTAL RECALL	2010	120	3	VFL-1-250-2010-CHEN	101.16	0x00009E4B00000000	2010-12-13 00:00:00	M/S. UNIVERSAL STUDIO INTERNATIONAL B.V., THE NETHERLANDS	12	0	0	VFL/1/250/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	102.24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519040	155	ABOT THE LOOKING FOR AND THE FINDING OF LOVE 	2010	120	6	VFL-1-250-2010-MUM	88.45	0x00009DAE00000000	2010-07-09 00:00:00	NOT READABLE 	12	0	0	VFL/585/2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519041	61	SANTA'S APPRENTICE	2011	120	7	VFL-1-250-2011-DEL	77.25	0x00009FAD00000000	2011-12-02 00:00:00	GAUMONTALPHANIM / AURILL STARK ENTERTAINMENT	12	366	0	VFL/708/2011-DEL	0	0	0	N	M/S PICTURE WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519042	51	SPIDERMAN	2009	120	6	VFL-1-251-2009-MUM	118.3	0x00009C8500000000	2009-09-15 00:00:00	NOT READABLE	13	0	0	VFL/720/09	0	0	0	N	COLUMBIA TRYSTAR FILMS OF INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519043	44	SOLDIER	2011	120	7	VFL-1-251-2011-DEL	90	0x00009FB000000000	2011-12-05 00:00:00	WARNER BROS	13	0	0	VFL/689/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519044	61	KRIPPENDORF'S TRIDE	2011	120	7	VFL-1-252-2011-DEL	89.48	0x00009FAD00000000	2011-12-02 00:00:00	LARRY BREZNER / BUENA VISTA  	12	0	0	VFL/675/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519045	61	NOT READABLE	2008	120	3	VFL-1-253-2008-CHEN	97.55	0x00009A8700000000	2008-04-23 00:00:00	STAR WORDS INTERNATIONAL MOVIES, LTD,. USA	12	0	0	VFL-1-253-2008-CHEN	0	0	0	Y	M/ STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519046	44	THE PACIFIER	2011	120	7	VFL-1-253-2011-DEL	91.24	0x00009FB300000000	2011-12-08 00:00:00	BUENA VISTA INTERNATIONAL , INC.  	13	0	0	VFL/718/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519047	44	BRUCE ALMIGHTY	2011	120	7	VFL-1-254-2011-DEL	96.5	0x00009FB300000000	2011-12-08 00:00:00	BUENA VISTA INTERNATIONAL INC. 	13	0	0	VFL/722/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519048	61	JACK AND JILL VS THE WORLD	2009	120	3	VFL-1-255-2009-CHEN	82.16	0x00009BDC00000000	2009-03-30 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/255/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519049	61	THE LITTLE ENGINE THAT COULD	2011	120	7	VFL-1-255-2011-DEL	78.19	0x00009FB400000000	2011-12-09 00:00:00	UNIVERSAL PICTURES	12	366	0	VFL/690/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519050	213	BEAUTY AND THE BEAST	2009	120	6	VFL-1-256-2009-MUM	93	0x00009C8700000000	2009-09-17 00:00:00	ANDRE PAULVE/FESTVAL FILMS (USA)	12	0	0	VFL/728/2009-MUM	0	0	0	N	ENGLIGHTEN FILM COMPANY PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519051	61	AN EXTREMELY GOOFY MOVIE 	2011	120	7	VFL-1-256-2011-DEL	0	0x00009F9900000000	2011-11-12 00:00:00	BUENA VISTA INTERNATIONAL INC 	12	366	0	VFL/707/2011-DEL 	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519052	44	NEEN INTO NEEM	2007	120	6	VFL-1-257-2007-MUM	101.2	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE	12	0	0	VFL-1-257-2007-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519053	61	ADRFI IN MANJUNATHAN	2011	120	7	VFL-1-257-2011-DEL	82.52	0x00009FBA00000000	2011-12-15 00:00:00	NOT READABLE	12	0	0	VFL/729/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519054	58	NARAGAPURI EXPRESS	2009	120	3	VFL-1-258-2009-CHEN	79.51	0x00009BDD00000000	2009-03-31 00:00:00	NOT READABLE	13	0	0	VFL/330/2009-CHEN	0	0	0	N	M/S GOLDEN ROCK FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519055	61	ANDREW LLOYD WEBBER'S THE PHANTOM OF THE OPERA 25th ANNIVERSARY 	2011	120	7	VFL-1-258-2011-DEL	158.8	0x00009FBB00000000	2011-12-16 00:00:00	UNIVERSAL PICTURES 	12	0	175	VFL/763/2011-DEL 	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519056	58	PALAIVANA KOTTAI	2008	120	3	VFL-1-259-2008-CHEN	105.2	0x00009A8700000000	2008-04-23 00:00:00	M/S GAUMONT, FRANCE	15	0	0	VFL-1-259-2008-CHEN	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519057	44	BARBIE FASHION FAIRTALE	2011	120	7	VFL-1-259-2011-DEL	82.25	0x00009FBE00000000	2011-12-19 00:00:00	TURNER  INTERNATIONAL 	13	0	0	VFL/725/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519058	61	MALAIKA	2001	120	6	VFL-1-26-2001-MUM	91	0x0000914200000000	2001-10-24 00:00:00	ROGER MENDE  MARINA MARTINA, USA	12	0	162	VFL/1/26/2001	0	0	0	N	K. C. N. ENTERPRISES ,BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519059	61	KING KONG LIVES	2002	120	6	VFL-1-26-2002-MUM	99.38	0x0000926700000000	2002-08-13 00:00:00	MARTHA SCHUMACHAR, USA	12	0	0	VFL/37/2002-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519060	61	TUCK EVERLASTING	2004	120	6	VFL-1-26-2004-MUM	86.1	0x000094DE00000000	2004-05-05 00:00:00	MARC ABRAHAM,(USA)	12	0	190	VFL/1/26/2004	0	0	0	Y	EXCEL PRODUCTIONS AUDIO  VISUALS PVT.LTD,MUMBAI	0	86.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519061	61	A FEW GOOD MEN	2006	120	4	VFL-1-26-2006-BAN	138	0x0000988600000000	2006-11-27 00:00:00	M/S DAVID BROWN, ROB AREINER, ANDREW SCHEINMEN	12	0	0	VFL/1/26/2006	0	0	0	Y	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519062	213	FINALLY SUNDAY	2007	120	4	VFL-1-26-2007-BAN	105	0x000098FA00000000	2007-03-23 00:00:00	ARMOND BARBANT	12	0	0	VFL-1-26-2007-BAN	0	0	0	N	M/S ABB LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519063	61	NOT READABLE	2008	120	4	VFL-1-26-2008-BAN	89	0x00009A8E00000000	2008-04-30 00:00:00	NOT READABLE	12	0	0	VFL-1-26-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519064	61	THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT (1994)	2010	120	3	VFL-1-26-2010-CHEN	97.27	0x00009D1F00000000	2010-02-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-26-2010-CHEN	0	0	0	Y	M/S. THE MGM CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519065	58	KUNG POW: ENTER THE FIST	2011	120	3	VFL-1-26-2011-CHEN	75.2	0x00009E7900000000	2011-01-28 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/518/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519066	44	KARATE KID PART2	2011	120	7	VFL-1-26-2011-DEL	104.1	0x00009E8000000000	2011-02-04 00:00:00	COLUMBIA PICTURES, USA	13	0	0	VFL/57/2011-DEL	0	0	0	N	COLUMBIA TRISTAR FILMS OF (I) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519067	61	JUDY MOODY AND THE NOT BUMMER SUMMER	2012	120	7	VFL-1-26-2012-DEL	87.35	0x0000A09900000000	2012-07-25 00:00:00	GARY MAGNESS / SARAH SIEGELMAGNESS/ UNIVERSAL PICTURES, USA	12	0	0	VFL/143/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519068	61	THE JENSEN PROJEVT	2013	120	7	VFL-1-26-2013-DEL	84.12	0x0000A1CE00000000	2013-05-30 00:00:00	IRENE LITTLE	12	0	0	VFL-1-26-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519069	44	WHAT A GIRL WANTS 	2014	120	7	VFL-1-26-2014-DEL	100.35	0x0000A2EB00000000	2014-03-11 00:00:00	DENISE DI NOVI / BILL GERBER / WARNER BROS 	13	0	0	VFL/350/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519070	61	THE DEVIL WEARES PRADA	2015	120	3	VFL-1-26-2015-CHEN	103.53	0x0000A4CE00000000	2015-07-07 00:00:00	20TH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC (FOX UNITED STATES	12	0	0	VFL/43/2015-CHE	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519071	61	CADENCE	2015	120	6	VFL-1-26-2015-MUM	93.1	0x0000A4B800000000	2015-06-15 00:00:00	RICHARD DAVIS, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/26/2015	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	93.01	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519072	61	DATABASSE VIDEOS PCOO99 ADVANCED GUIDE TO FOXPRO 2.5	1996	120	6	VFL-1-26-96-MUM	74	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/26/96	0	0	0	N	MARKET LINKS INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519073	61	GULLIVER;S TRAVELS 	1997	120	6	VFL-1-26-97-MUM	151.13	0x00008BBA00000000	1997-12-08 00:00:00	TWENTH CENTURY FOX DUNOAN KENWERTHY	12	0	190	VFL/1/26/97	0	0	0	Y	TWENTH CENTUREY INDIA INC. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519074	63	NOT READABLE 	2010	120	3	VFL-1-260-2010-CHEN	74.47	0x00009E5B00000000	2010-12-29 00:00:00	M/S BUENA VISTA INTGERNATIONAL INC., USA	12	0	0	VFL-1-260-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519075	61	WARBIRDS	2009	120	3	VFL-1-261-2009-CHEN	84.45	0x00009BDE00000000	2009-04-01 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-261-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519076	58	THE LIVING DAY LIGHT 	2010	120	3	VFL-1-261-2010-CHEN	124	0x00009E5D00000000	2010-12-31 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC, USA 	12	0	0	VFL/473/2010-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519077	61	snake LSLAND	2007	120	3	VFL-1-262-2007-CHEN	27.25	0x0000996700000000	2007-07-10 00:00:00	NOT READABLE 	12	0	0	VFL-1-262-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519078	58	TIGER	2008	120	3	VFL-1-262-2008-CHEN	91.53	0x00009A8C00000000	2008-04-28 00:00:00	THAWATCHAI PHANPAKDEE, THAILAND	15	0	0	VFL-1-262-2008-CHEN	0	0	0	Y	M/S GOLDEN ROCK FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519079	44	TAI CHI WARRIOR 	2009	120	6	VFL-1-262-2009-MUM	9.3	0x00009C9B00000000	2009-10-07 00:00:00	NOT READABLE	12	0	0	VFL-1-262-2009-MUM	0	0	0	Y	WODE ANGLE MEDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519080	61	PIECE OF ACTION 	2008	120	3	VFL-1-263-2008-CHEN	79.45	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/278/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519081	61	THREE WISHES	2007	120	6	VFL-1-265-2007-MUM	111.25	0x000099C100000000	2007-10-08 00:00:00	CLLFFORD GREEN/ELLEP GREEN/ GARY LUCCHEST/ PARAMOUNT PICTURES (USA)	12	0	0	VFL-1-265-2007-MUM	0	0	0	N	ABO PACIFIC PARTNERS VOF, MOTHERLANDS ABTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519082	61	NOT READABLE 	2008	120	3	VFL-1-265-2008-CHEN	83.16	0x00009A8C00000000	2008-04-28 00:00:00	NOT READABLE 	12	0	0	VFL-1-265-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519083	61	''SHERLOCK HOLMES VOL:2''	2007	120	6	VFL-1-266-2007-MUM	106.49	0x000099C100000000	2007-10-08 00:00:00	PICKWIK GROUP LTD (UK)	12	0	175	VFL/1/266/2007	0	0	0	N	LIVING MEDIA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519084	61	FINAL VOYAGE	2008	120	3	VFL-1-266-2008-CHEN	89.58	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-266-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519085	61	NOT READABLE	2008	120	3	VFL-1-267-2008-CHEN	95.32	0x00009A8C00000000	2008-04-28 00:00:00	NOT READABLE	12	0	0	VFL-1-267-2008-CHEN	0	0	0	N	M/ STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524759	41	SUNTARA	2006	120	9	VIL-01-51-06-GUW	78	0x0000988300000000	2006-11-24 00:00:00	NOT READABLE	12	0	0	VIL/53/11/2006-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519086	61	SANTA BUDDIES 	2009	120	6	VFL-1-267-2009-MUM	85	0x00009CB000000000	2009-10-28 00:00:00	WALT DISNEY HOME ENTERTAINMENT ANNA MC ROBERTS ROBERT VINCE (USA)	12	0	162	VFL/817/09	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519087	61	MOU GAAN DOU II, INFERNAL AFFAIRS II	2008	120	3	VFL-1-268-2008-CHEN	110	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD, USA 	12	0	0	VFL/312/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519088	61	SLING BLADE	2008	120	3	VFL-1-269-2008-CHEN	132	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-269-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519089	61	GULLIVER'S TRAVEL	2001	120	6	VFL-1-27-2001-MUM	76.8	0x0000915100000000	2001-11-08 00:00:00	TRANS WORLDFILMS CORN., USA	12	0	162	VFL/1/27/2001	0	0	0	N	K.C.M ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519090	61	THE POWER WITHIN	2002	120	6	VFL-1-27-2002-MUM	96.37	0x000092BB00000000	2002-11-05 00:00:00	RICHARDS PEPIN & JOSEPH WERHI, USA	12	0	0	VFL/48/2002-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519091	61	GOSTORD PARK	2006	120	4	VFL-1-27-2006-BAN	131	0x0000989400000000	2006-12-11 00:00:00	ROBERT ALTMAN BOB BALABAN DAVID LEVY	12	0	0	VFL-1-27-2006-BAN	0	0	0	N	M/S ASIA BUISNESS BROADCASTING (MARRUITUS ) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519092	61	LOVER'S PRAYER	2007	120	4	VFL-1-27-2007-BAN	101	0x0000990400000000	2007-04-02 00:00:00	NOT READABLE	12	0	0	VFL-1-27-2007-BAN	0	0	0	N	M/S ABB PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519093	98	NOT READABLE	2008	120	4	VFL-1-27-2008-BAN	108	0x00009A9D00000000	2008-05-15 00:00:00	NOT READABLE 	12	0	0	VFL-1-27-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519094	61	'GRACE IS GONE'	2009	120	3	VFL-1-27-2009-CHEN	90	0x00009B9000000000	2009-01-13 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/27/2009	0	0	0	Y	M/S STAR MEDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519095	44	RAISING HELEN	2011	120	7	VFL-1-27-2011-DEL	114.5	0x00009E8600000000	2011-02-10 00:00:00	NOT READABLE	13	0	0	VFL-114-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519096	61	BARBIE OF SWAN LAKE	2012	120	7	VFL-1-27-2012-DEL	77.27	0x0000A09900000000	2012-07-25 00:00:00	JESYCA DURCHIN/ JENNIFER TWINER/ TURNER INTERNATIONAL, USA	12	0	0	VFL/154/2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519097	61	MARGIN CALL	2013	120	7	VFL-1-27-2013-DEL	103.5	0x0000A1CE00000000	2013-05-30 00:00:00	ROBERT OGDEN BARNUM/MICHAEL BENAROYA/ MYRIAD PICTURES	12	0	0	VFL/46/2013-MUM	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519098	61	THE RELUCTANT DRAGON	2014	120	7	VFL-1-27-2014-DEL	103.22	0x0000A2EB00000000	2014-03-11 00:00:00	LEGEND FILMS	12	366	175	VFL/313/2013-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519099	61	INCIDENT AT LOCHNESS	2015	120	6	VFL-1-27-2015-MUM	90.2	0x0000A4B800000000	2015-06-15 00:00:00	WERNER HERZOG, ZAKPENN, LIONS GATE FILMS INTERNATIONAL, UNITED STATES.	12	0	0	VFL/1/27/2015	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD, MUMBAI	0	90.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519100	61	DESKTOP PUBLISHING PCOO65 BEGINNERS GUIDE TO PAGEMAKER	1996	120	6	VFL-1-27-96-MUM	90	0x000089A600000000	1996-06-24 00:00:00	SURGES VIDIO GROUP, UK	12	0	187	VFL/1/27/96	0	0	0	N	MARKET LINKS INTERNATIONAL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519101	61	GOODWILL HUNTING	2008	120	3	VFL-1-271-2008-CHEN	119.25	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-271-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519102	61	son of rambon	2008	120	6	VFL-1-271-2009-MUM	90	0x00009B4900000000	2008-11-03 00:00:00	NOT RAEABLE	12	0	175	VFL-1-271-2009-MUM	0	0	0	N	HBO PACIFIC VOF NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519103	61	SUMMER FLING 	2008	120	3	VFL-1-272-2008-CHEN	99	0x00009A8C00000000	2008-04-28 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/318/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519104	61	DESPICABLE NE 	2010	120	6	VFL-1-272-2010-MUM	95.12	0x00009DC300000000	2010-07-30 00:00:00	NOT READABLE 	12	0	190	VFL/6291/2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519105	61	THE EVIL CULT (KUNGFU CULTMASTER)	2008	120	3	VFL-1-273-2008-CHEN	96.53	0x00009A8A00000000	2008-04-26 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-273-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519106	133	HEAVEN	2008	120	3	VFL-1-276-2008-CHEN	89.25	0x00009A8C00000000	2008-04-28 00:00:00	NOT READABLE	12	0	0	VFL-1-276-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519107	59	SPY KIDS 3D GAME OVER	2009	120	6	VFL-1-277-2009-MUM	84	0x00009CB800000000	2009-11-05 00:00:00	BUENA VISTA INTL INC AND ELIZABETH AVELLIAON	18	0	162	VFL/844/09	0	0	0	N	THE WALT DISNEY CO INDIA LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519108	61	ACROSS THE GREAT DIVIDE 	2001	120	6	VFL-1-28-2001-MUM	100	0x0000916F00000000	2001-12-08 00:00:00	TRANS WORLD CORPN. USA 	12	0	0	VFL/1/28/2001	0	0	0	N	K. C. N. ENTERPRISES BANGLORE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519109	61	KAVALAN	2002	120	6	VFL-1-28-2002-MUM	81.2	0x000092CF00000000	2002-11-25 00:00:00	LIOU SHINGYAUN, USA	12	0	162	VFL/1/28/2002	0	0	0	N	S.A.S. MOVIES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519110	61	DROWNING MONA	2006	120	4	VFL-1-28-2006-BAN	90	0x0000989400000000	2006-12-11 00:00:00	AL CORLEY, EUGENE MUSSO, BART ROSENBLATT	12	0	0	VFL/1/28/2006	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519111	61	NOT READABLE 	2007	120	4	VFL-1-28-2007-BAN	29	0x0000990400000000	2007-04-02 00:00:00	NOT READABLE 	12	0	0	VFL-1-28-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519112	61	DOUBLE DARE	2007	120	6	VFL-1-28-2007-MUM	79	0x000098BE00000000	2007-01-22 00:00:00	HBO PACIFIC PARNTER V.. O. F NEHTERLANDS ANTILLES USA	12	0	182	VFL/1/28/2007	0	0	0	N	HBO PACIFIC PARNTER V.. O. F NEHTERLANDS ANTILLES USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519113	61	''TRACK EVERLASTING''	2008	120	4	VFL-1-28-2008-BAN	90	0x00009A9D00000000	2008-05-15 00:00:00	NOT READABLE	12	0	0	VFL/1/28/2008	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519114	44	EARTH'S SPIDER 	2008	120	3	VFL-1-28-2009-CHEN	83.47	0x00009A2400000000	2008-01-15 00:00:00	STAR ASIAN MOVIES LTD, HONG KONG 	13	0	0	VFL/566/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519115	44	THE ROCKIE	2011	120	7	VFL-1-28-2011-DEL	122	0x00009E8600000000	2011-02-10 00:00:00	BUENA VISTA INTERNATIONAL	13	0	0	VFL-33-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524760	50	CHEITATHENG 	2010	120	9	VIL-01-51-10-GUW	90	0x00009E5B00000000	2010-12-29 00:00:00	SARITA HAOBAM 	12	0	0	VIL/51/10-GHY 	0	0	0	N	TOLLO THONGAM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519116	61	THE LITTLE RASCALS : THE BEST OF OUR GANG 	2013	120	7	VFL-1-28-2013-DEL	83.43	0x0000A1E000000000	2013-06-17 00:00:00	HAL ROACH	12	0	175	VFL-1-28-2013-DEL	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519117	61	THE DODECA PENTATHALON	2014	120	7	VFL-1-28-2014-DEL	74.47	0x0000A2EC00000000	2014-03-12 00:00:00	JAY DUPLASS / MARK DUPLASS / 20TH CENTURY FOX	12	0	0	VFL/319/2013-DEL	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519118	61	BELLE	2015	120	3	VFL-1-28-2015-CHEN	101.6	0x0000A4E300000000	2015-07-28 00:00:00	TWENTETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/1/28/2015	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519119	61	WORD PROCESSING VIDEOS PC0026 ADVANCED GIUDE TO WORDPERFECT 6.0	1996	120	6	VFL-1-28-96-MUM	81	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/28/1996	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519120	61	COCE UPON A  A TDME IN MOKICO	2006	120	6	VFL-1-28-CHEN-2006	69.22	0x0000987F00000000	2006-11-20 00:00:00	M/S SONY PICTURES MISBETRTH AVELLEN USA, CERLOS, CELLARDO	12	0	0	VFL-1-28-CHEN-2006	0	0	0	Y	M/S SET INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519121	61	WHITE MSCHIKY	2009	120	3	VFL-1-281-2009-CHEN	99.45	0x00009BEC00000000	2009-04-15 00:00:00	NOT READABLE 	12	0	0	VFL-1-281-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519122	61	NOT  READABLE	2008	120	3	VFL-1-283-2008-CHEN	74	0x00009A8E00000000	2008-04-30 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL-1-283-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519123	44	BOA VS PYTHON 	2008	120	3	VFL-1-284-2008-CHEN	79.54	0x00009A8E00000000	2008-04-30 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	13	0	0	VFL/346/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519124	44	KINDERGARTEN COP	2008	120	3	VFL-1-286-2008-CHEN	105	0x00009A8F00000000	2008-05-01 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL-1-286-2008-CHEN	0	0	0	Y	M/S STRA INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519125	61	3  STRIKES 	2008	120	3	VFL-1-287-2008-CHEN	74.25	0x00009A8F00000000	2008-05-01 00:00:00	M/S MGM NETWORKS ,USA	12	0	0	VFL/1/287/2008	0	0	0	Y	M/S.MGM NETWORKS	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519126	61	THE GRINCH 	2008	120	6	VFL-1-287-2009-MUM	109.33	0x00009B5300000000	2008-11-13 00:00:00	RON HOWARD / BRAIN GRAZER / UNIVERSAL PICTURES  (USA)	12	0	190	VFL/860/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519127	61	FLIPPER	2001	120	6	VFL-1-29-2001-MUM	94.6	0x0000915600000000	2001-11-13 00:00:00	TRANS WORLD FILMS CORPORATION,USA.	12	0	0	VFL/1/29/2001	0	0	0	N	K.C.N.ENTERPRISES,BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519128	61	THE JUGLE BOOK	2002	120	6	VFL-1-29-2002-MUM	83	0x000092DE00000000	2002-12-10 00:00:00	JACK SILBERMAN,CORDELL WYNNE,USA	12	0	162	VFL/1/29/2002	0	0	0	N	D.R.M COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519129	51	3 NINJAJ	2005	120	6	VFL-1-29-2005-MUM	84.22	0x0000962800000000	2005-03-31 00:00:00	MARYA CHANG/GLOBAL FILM ENTERPRISES INCO. USA	13	0	0	VFL/93/05	0	0	0	N	AMBIKA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519130	61	HOUSE OF MIRTH	2006	120	4	VFL-1-29-2006-BAN	132	0x0000989600000000	2006-12-13 00:00:00	OLIVIA STEWART	12	0	0	VFL/1/29/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING MAURITIUS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519131	61	THE ALAMO 	2007	120	4	VFL-1-29-2007-BAN	130	0x0000990400000000	2007-04-02 00:00:00	NOT READABLE	12	0	0	VFL-1-29-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519132	61	HOUSE GUEST 	2008	120	4	VFL-1-29-2008-BAN	0	0x00009A9C00000000	2008-05-14 00:00:00	NOT READABLE 	12	0	0	VFL-1-29-2008-BAN	0	0	0	N	MISS ABB (M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519133	61	' THE HUNTING PARTY ' (2007)	2009	120	3	VFL-1-29-2009-CHEN	98	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/29/2009	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519134	61	PROBLEM CHILD 2	2011	120	7	VFL-1-29-2011-DEL	85.21	0x00009E8600000000	2011-02-10 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL-1-29-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F., NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519135	44	BALLA BOWL  HALLA BOL	2012	120	7	VFL-1-29-2012-DEL	79	0x0000A09B00000000	2012-07-27 00:00:00	TURNER INTERNATIONAL, HONGKONG(CHINA)	12	0	0	VFL/164/2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519136	61	THE LITTLE RASCALS : SUPERSTAR OF OUR GANG 	2013	120	7	VFL-1-29-2013-DEL	82.42	0x0000A1E100000000	2013-06-18 00:00:00	HAL ROACH 	12	0	175	VFL-1-29-2013-DEL	0	0	0	N	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519137	44	RISE OF THE GUARDIANS  	2014	120	7	VFL-1-29-2014-DEL	93.9	0x0000A2F800000000	2014-03-24 00:00:00	CHRISTINA STEINRG 	12	0	188	VFL-1-29-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519138	61	THE KID	2015	120	6	VFL-1-29-2015-MUM	85.33	0x0000A4B900000000	2015-06-16 00:00:00	HUNT LOWRY, CHRISTINA STEINBERG, JON TURTEL TAUB, LIONS GATE FILMS INTERNATIONAL , USA	12	0	0	VFL/67/2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519139	61	WORD PROCESSING VIDEO PC0029 BEGINNERS GUIDE TO MS WORD 2.0 WINDOWS	1996	120	6	VFL-1-29-96-MUM	78	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/29/96	0	0	0	N	MARKET LINKS INTERNATIONA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519140	61	BLACK RANK DORH	2006	120	6	VFL-1-29-CHEN-2006	81.5	0x0000987F00000000	2006-11-20 00:00:00	M/S SONY PICTURES, BO TT, USA	12	0	0	VFL-1-29-CHEN-2006	0	0	0	Y	M.S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519141	58	ADHISAYA MANITHAN 	2008	120	3	VFL-1-290-2008-CHEN	75.47	0x00009A8F00000000	2008-05-01 00:00:00	CHINA STAR INTERNATIONAL DISTRIBUTIONS LTD 	15	0	0	VFL/268/2008-CHEN 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519142	61	LOST HIGHWAY 	2008	120	3	VFL-1-292-2008-CHEN	116.26	0x00009A8F00000000	2008-05-01 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS 	12	0	0	VFL/364/2008-CHEN 	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519143	44	ARMER OF THE GOD	2007	120	6	VFL-1-293-2007-MUM	92.43	0x000099D300000000	2007-10-26 00:00:00	NOT READABLE	12	0	0	VFL/1086/2007-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519144	44	DIE HARD	2008	120	3	VFL-1-293-2008-CHEN	129.16	0x00009A8F00000000	2008-05-01 00:00:00	WARNER BROS., USA	12	0	0	VFL/1/293/2008	0	0	0	Y	M/S GENX ENTERTAINMETN LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519145	44	DIE HARD WITH A VENGEANCE 	2008	120	3	VFL-1-295-2008-CHEN	134.44	0x00009A9000000000	2008-05-02 00:00:00	20 TH CENTURY FOX (USA)	13	0	0	VFL/370/2008-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519146	61	ARSENIC AND OLD LACE	2009	120	6	VFL-1-295-2009-MUM	116	0x00009CD300000000	2009-12-02 00:00:00	NOT READABLE	12	0	0	VFL/888/09-MUM	0	0	0	N	ENGLIGHTEN FILLM COMPANY PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519147	61	GRUDGE MATCH	2014	121	7	VFL-1-295-2014-DEL	104.38	0x0000A3EE00000000	2014-11-25 00:00:00	MICHEAL E WING, BILL GERBER , PETER SEGEL WARNER BROS.	12	0	0	VFL/268/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519148	44	ARMER OF GODII	2007	120	6	VFL-1-296-2007-MUM	99.51	0x000099D300000000	2007-10-26 00:00:00	NOT READABLE	13	0	0	VFL/1196/2007-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519149	61	YOU KILL ME 	2009	120	3	VFL-1-297-2009-CHEN	88.57	0x00009BEC00000000	2009-04-15 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA	12	0	0	VFL/391/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519150	61	NICK'S MOVIE	2009	120	6	VFL-1-297-2009-MUM	79	0x00009CD300000000	2009-12-02 00:00:00	HANWAY FILMS LTD.,CORIS SIEVERNICH /PIERRE COTTRE (USA)	12	0	0	VFL/2/297/2009	0	0	0	N	UTV SOFTWARE ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519151	58	SNAKE EYES	2011	120	3	VFL-1-298-2011-CHEN	91.54	0x00009F7900000000	2011-10-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/500/2011-CHEN	0	0	0	Y	M/S SU TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519152	61	MY FELLOW AMERICANS	2010	120	6	VFL-1-299-2010-MUM	94.4	0x00009DE600000000	2010-09-03 00:00:00	JON PETER/WARNER BROS (USA)	12	0	0	VFL/784/10	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519153	61	NOT READABLE 	2000	120	6	VFL-1-3-2000-MUM	128	0x00008ED900000000	2000-02-15 00:00:00	NOT READABLE 	12	0	0	VFL/46/1999	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519154	61	TOM SAWYER	2002	120	6	VFL-1-3-2002-MUM	98.32	0x000091F200000000	2002-04-18 00:00:00	ARTHUR P. JACEBS, USA	12	0	0	VFL/1/3/2002	0	0	0	N	K. C. N/ ENTERPRISES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519155	61	THE PATRIOT 	2007	120	4	VFL-1-3-2007-BAN	125	0x000098B200000000	2007-01-10 00:00:00	NOT READABLE	12	0	0	VFL-1-3-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519156	61	NOT READABLE	2008	120	4	VFL-1-3-2008-BAN	135	0x00009A8600000000	2008-04-22 00:00:00	NOT READABLE	12	0	0	VFL-1-3-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519157	61	THE MUPPET CHRISTMAS CAROL	2012	120	7	VFL-1-3-2012-DEL	82.22	0x00009FCF00000000	2012-01-05 00:00:00	BRAIN HENSON / BUENA VISTA	12	0	0	VFL/730/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519158	61	THE PAROLE OFFICER	2013	120	1	VFL-1-3-2013-CUT	83.45	0x0000A26C00000000	2013-11-04 00:00:00	UNIVERSAL STUDIO INTERNATIONAL 	12	0	0	VFL-1-3-2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519159	44	THE SUNSET LIMITED	2013	120	7	VFL-1-3-2013-DEL	86.42	0x0000A14A00000000	2013-01-18 00:00:00	BARBARA A HALL/ HBO ENTERPRISE, USA	13	0	0	VFL/7/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519160	61	CHALET GIRL 	2014	120	1	VFL-1-3-2014-CUT	96	0x0000A2B700000000	2014-01-18 00:00:00	KRISCO MEDIA FZC, UNITED ARAB EMIRATES 	12	0	0	VFL/7/2014/CUT 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519161	61	SUCH GREAT HEIGHTS	2014	120	7	VFL-1-3-2014-DEL	86.15	0x0000A2AD00000000	2014-01-08 00:00:00	PHILIP FRANK / JONAH TULIS/ PICTURE WORKS 	12	0	182	VFL/303/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519162	44	MEGAMIND 	2014	120	6	VFL-1-3-2014-MUM	95.51	0x0000A2BC00000000	2014-01-23 00:00:00	NOT READABLE	12	0	0	VFL-1-3-2014-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519163	61	GENERAL VIDEOS PCOO83 ADVANCED GUTDE TO MICROSOFT PROJECT	1996	120	6	VFL-1-3-96-MUM	81	0x000088FF00000000	1996-01-09 00:00:00	BURGESS VIDEO GROUP	12	0	187	VFL/1/3/96	0	0	0	N	MR. J. DANTAS, MARKETE LINKS  INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519164	61	FOR THE BOYS 	1997	120	6	VFL-1-3-97-MUM	145	0x00008AB900000000	1997-03-26 00:00:00	BATTLE MIDLER /BONNIE ERUKHEIMER/20 TH CENTURY FOX,USA	12	0	0	VFL/1/3/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519165	61	LONG WALK HOME	1998	120	6	VFL-1-3-98-MUM	98	0x00008C4100000000	1998-04-22 00:00:00	DAVE BALL/ HOWARD W., KOCH JR. USA	12	0	0	VFL/1/3/98	0	0	0	N	TWENTIETH CENTRURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519166	61	NOT READABLE 	1999	120	6	VFL-1-3-99-MUM	82.1	0x00008DD600000000	1999-06-01 00:00:00	NOT READABLE 	12	0	162	VFL-1-3-99-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519167	61	THE ADVENTURE OF PIMACCHIO	2001	120	6	VFL-1-30-2001-MUM	93.15	0x0000915C00000000	2001-11-19 00:00:00	TRANS WORLD FILMS CORPORATIONS, USA	12	0	0	VFL/1/30/2001	0	0	0	N	M.D.N ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519168	61	EABLE HAS LANDED 	2002	120	6	VFL-1-30-2002-MUM	180	0x000092E000000000	2002-12-12 00:00:00	STAR ENTERTAINMENT P, LTD , MUM	12	0	0	VFL-1-30-2002-MUM	0	0	0	N	STAR ENTERTAINMENT P, LTD , MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519169	61	FLAT FOOT	2003	120	6	VFL-1-30-2003-MUM	93	0x000093DD00000000	2003-08-22 00:00:00	MONDIAL TEFL, SERGLO BONOLLY, USA	12	0	0	VFL/1/30/2003	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519170	128	ANONYMOUS HEROES	2007	120	4	VFL-1-30-2007-BAN	104	0x0000990400000000	2007-04-02 00:00:00	NOT READABLE	12	0	0	VFL-1-30-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519171	61	GONE IN SIXTY SECONDS	2008	120	4	VFL-1-30-2008-BAN	115.57	0x00009AA800000000	2008-05-26 00:00:00	NOT READABLE	12	0	0	VFL/37/2008-BAN	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519172	61	ASTEROID 	2009	120	3	VFL-1-30-2009-CHEN	85	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES USA 	12	0	0	VFL/1/30/2009	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519173	44	DEN BROTHER 	2011	120	7	VFL-1-30-2011-DEL	84.46	0x00009E9100000000	2011-02-21 00:00:00	JESSICA HORWORTZ / BUENA VISTA INTERNATIONAL 	13	0	0	VFL/76/2011-DEL 	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519174	61	TAKE SHELTER	2012	120	7	VFL-1-30-2012-DEL	115.37	0x0000A09E00000000	2012-07-30 00:00:00	TYLER DAVIDSON / SOPHIA LIN / FILM NATION, USA	12	0	0	VFL/129/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519175	58	SEVEN POUNDS 	2013	120	3	VFL-1-30-2013-CHEN	114.55	0x0000A1BA00000000	2013-05-10 00:00:00	M/S SPE INDIA FILMS HOLDING LLC , USA 	13	0	0	VFL/1/30/2013-CHE	0	0	0	Y	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519176	61	THE LITTLE RASCALS THE BEST OF SOANKY	2013	120	7	VFL-1-30-2013-DEL	84.3	0x0000A1E100000000	2013-06-18 00:00:00	HAL ROACH	12	0	175	VFL-1-30-2013-DEL	0	0	0	N	HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519177	44	THE TEN COMMANDMWAN	2014	120	7	VFL-1-30-2014-DEL	210.46	0x0000A2F800000000	2014-03-24 00:00:00	NOT REAANLE	12	0	0	VFL-1-30-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519178	44	WILLY WONKA AND THE CHOCOLATE FACTORY	2014	120	6	VFL-1-30-2014-MUM (2) (3)	97.17	0x0000A34C00000000	2014-06-16 00:00:00	STAN MARGULIES /DAVID L. WOLPER/ WARNER BROS. UNITED STATES	13	0	0	VFL/58/2014-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.OF. NETHERLANDS ANTILLES,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519179	61	WORD PROCESING VIDEOS PC0030 ADVANCED GUIDE TO MS. WORD 2.0 FOR WINDOWS 	1996	120	6	VFL-1-30-96-MUM	85	0x000089A600000000	1996-06-24 00:00:00	BERGES VIDEO GRUOUP, UK	12	0	187	VFL/1/30/96	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519180	44	PYARA SEVAN	2007	120	6	VFL-1-301-2007-MUM	73.44	0x000099D600000000	2007-10-29 00:00:00	ITS NU K U K	12	0	0	VFL/125/07	0	0	0	N	ALTRA DISTRIBUTIES PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519181	44	PYAR HAIVAN	2007	120	6	VFL-1-301-2007-MUM.	73.44	0x000099D600000000	2007-10-29 00:00:00	ITC UK , UK	12	0	0	VFL/1028/07-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519182	61	ROLLER BALL 	2008	120	3	VFL-1-302-2008-CHEN	79.43	0x00009A9400000000	2008-05-06 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/255/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519183	61	NO LOOKING BACK	2009	120	3	VFL-1-302-2009-CHEN	89.53	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-302-2009-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519184	58	NOT READABLE	2011	120	3	VFL-1-302-2011-CHEN	95.57	0x00009F7C00000000	2011-10-14 00:00:00	M/S DEANNA VISTA INTERNATIONAL INC,USA	13	0	0	VFL-1-302-2011-CHEN	0	0	0	Y	M/S. SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519185	61	ACCEPTED	2007	120	6	VFL-1-305-2007-MUM	88	0x000099D900000000	2007-11-01 00:00:00	NOT READABLE	12	0	0	VFL/1126/07	0	0	0	N	RBO PACIFIC VOF NETHERLANDS ANTIFIOLM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519186	61	MAYDAY	2007	120	6	VFL-1-306-2007-MUM	87	0x000099D900000000	2007-11-01 00:00:00	NOT READABLE	12	0	0	VFL-1-306-2007-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519187	61	STRANGE WILDERNESS	2009	120	3	VFL-1-306-2009-CHEN	78.45	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/424/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519188	61	WHATS LOVE GOT TO DO WITH IT	2010	120	6	VFL-1-306-2010-MUM	108.45	0x00009DEA00000000	2010-09-07 00:00:00	NOT READABLE	12	0	0	VFL/749/2010-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519189	44	BENJI THE HUNTED	2007	120	6	VFL-1-308-2007-MUM	85.3	0x000099DA00000000	2007-11-02 00:00:00	BUENA VISTA INTERNATIONAL BEN VAUGHHN USA	13	0	0	VFL/250/07	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519190	59	NIGHTMARE AT THE END OF THE HALL	2011	120	3	VFL-1-308-2011-CHEN	85.43	0x00009F8900000000	2011-10-27 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC.,USA	12	0	0	VFL/1/308/2011	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519191	61	GREAT EXPECTATIONS	2001	120	6	VFL-1-31-2001-MUM	126.5	0x0000915F00000000	2001-11-22 00:00:00	M/S TRANS WORLD FILMS CORPN., USA	12	0	0	VFL/1/31/2001	0	0	0	N	K.C.N. ENTERPRISES, BANGALORE,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519192	61	SOLO	2002	120	6	VFL-1-31-2002-MUM	90	0x000092EC00000000	2002-12-24 00:00:00	LYMAN DAYTON, DOUG STEWART, USA	12	0	0	VFL/1/31/2002	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519193	61	king arthor	2007	120	4	VFL-1-31-2007-BAN	102	0x0000990500000000	2007-04-03 00:00:00	NOT READABLE	12	0	0	VFL-1-31-2007-BAN	0	0	0	N	hil abb h ltd	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519194	61	BOTTLE ROCKET	2000	120	6	VFL-1-31-2007-MUM	72.33	0x00008EC400000000	2000-01-25 00:00:00	SONY PICTURESPOLLY PLATT & CYNTHAIA HERGARAVE (USA)	12	0	0	VFL/538/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519195	61	DEN BROTHER	2011	120	7	VFL-1-31-2011-DEL	84.46	0x00009E9100000000	2011-02-21 00:00:00	JESSICA HORWITZ / BUENA VISTA 	12	0	0	VFL-1-31-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519196	61	BARBIE AND THE DIAMOND CASTLE	2012	120	7	VFL-1-31-2012-DEL	74.36	0x0000A09E00000000	2012-07-30 00:00:00	TURNER INTERNATIONAL, SHELLY DVIVARDHANA JENNIFER TWINER MACCARRON,UNITED STATES	12	0	0	VFL-155-2012-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519197	61	AMERICAN GIRL MCKENNA SHOOT FOR THE STARS	2013	120	7	VFL-1-31-2013-DEL	89.58	0x0000A1E700000000	2013-06-24 00:00:00	NOT READABLEc	12	0	0	VFL-1-31-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519198	61	HYDE PARK ON HUDSON	2014	120	7	VFL-1-31-2014-DEL	91.45	0x0000A30600000000	2014-04-07 00:00:00	DAVID AUKIN  KEVIN LOADER / NBC UNIVERSAL	12	0	0	VFL/42/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519199	61	WORD PROCCESSING VIDEOS PC0094 WEORDTERD TO WINDOWS 8.0	1996	120	6	VFL-1-31-96-MUM	74	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROPUP, U.K,	12	0	187	VFL-1-31-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519200	61	SHAMPOO	2006	120	6	VFL-1-31-CHEN-2006	76	0x0000987F00000000	2006-11-20 00:00:00	M/S SONY PICTURES / WPTTENM DOSTTTY , USA	12	0	0	VFL-1-31-CHEN-2006	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519201	61	MAKING MR. RIGHT	2009	120	6	VFL-1-312-2009-MUM	81.59	0x00009CDF00000000	2009-12-14 00:00:00	TIM JOHNSON/ WANDY KRAM/ UNIVERSAL PICTURES, (USA)	12	0	0	VFL/926/2009-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519202	61	H I T	2009	120	6	VFL-1-313-2009-MUM	77.8	0x00009CDF00000000	2009-12-14 00:00:00	JAONN ALFANO/SARA GOODWAN/UNIVERSAL PICTURES (USA)	12	0	0	VFS/930/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519203	61	JOEY BREAKER	2007	120	3	VFL-1-314-2007-CHEN	94.34	0x0000997D00000000	2007-08-01 00:00:00	NOT READABLE	12	0	0	VFL-1-314-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519204	61	PIERCE  PROMIST	2008	120	3	VFL-1-314-2008-CHEN	98.23	0x00009A9B00000000	2008-05-13 00:00:00	STAR INTERNATIONAL MOVIES, LTD. USA	12	0	0	VFL-1-314-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519205	61	NOT READABLE 	2008	120	3	VFL-1-315-2008-CHEN	90	0x00009A9B00000000	2008-05-13 00:00:00	SATELITE TELEVISION ASIAN PACIFIC REGION PVT. LTD. 	12	0	0	VFL-1-315-2008-CHEN	0	0	0	Y	STAR INDIA PVT.  LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519206	44	TABANI KI HATHIYAR	2007	120	6	VFL-1-316-2007-MUM	1.2	0x000099E700000000	2007-11-15 00:00:00	ALAN B. BURTECN NOBLE HENRY ALISON USA	12	0	0	VFL/1/316/2007	0	0	0	N	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519207	58	JACK 	2011	120	3	VFL-1-318-2011-CHEN	106.18	0x00009FA500000000	2011-11-24 00:00:00	M/S BUENA INTERNATIONAL INC. USA 	12	0	0	VFL/1/318/2011	0	0	0	Y	M/S SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519208	61	THE OX BOX INCIDENT	2009	120	6	VFL-1-319-2009-MUM	75.26	0x00009CE200000000	2009-12-17 00:00:00	LAMAR TROTTI/FESTIVAL FILMS (USA)	12	0	0	VFL/880/2009-MUM	0	0	0	N	ENGLIGHTEN FILM CO. PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519209	61	''RAISE THE TITANIC''	2004	120	6	VFL-1-32-2004-MUM	109.13	0x000094F400000000	2004-05-27 00:00:00	WILLIAM FRYE, LEW GRADE U.K	12	0	0	VFL/1/32/2004	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519210	61	BETWEEN STRANGERS	2006	120	4	VFL-1-32-2006-BAN	125	0x0000989700000000	2006-12-14 00:00:00	ELDA FERRI, GABRIELLA MARTINELLI	12	0	0	VFL/1/32/2006	0	0	0	N	M/S ASTA BUSINESS BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519211	61	WHOLE TEN YARDS	2008	120	4	VFL-1-32-2008-BAN	93.4	0x00009AA300000000	2008-05-21 00:00:00	NOT READABLE	12	0	0	VFL/10/2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519212	61	OUT OF TIME	2009	120	3	VFL-1-32-2009-CHEN	88	0x00009B9200000000	2009-01-15 00:00:00	M/S SONY PICTURES, UBA	12	0	0	VFL/1/32/2009	0	0	0	Y	M/S SET INDIA PVT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519213	61	MAD MONEY 	2011	120	7	VFL-1-32-2011-DEL	99.23	0x00009E9100000000	2011-02-21 00:00:00	NU IMAGE INCORPORATE , JAMES ACHESON / JAY COSHIN / PRANK DE	12	0	0	VFL/97/2011-DEL 	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519214	61	WAITING FOR SUPERMAN 	2012	120	7	VFL-1-32-2012-DEL	106.51	0x0000A0A200000000	2012-08-03 00:00:00	MICHAEL BIRTEL / LESLEY CHILCOTT / PARAMOUNT PICTURES , US	12	0	182	VFL/133/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519215	61	RUGRATS IN PARIS : THE MOVIE	2013	120	7	VFL-1-32-2013-DEL	75.25	0x0000A1F500000000	2013-07-08 00:00:00	GABOR CSUPO/ ARLENE KLASKY/ PARAMOUNT PICTURES	12	0	0	VFL/98/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519216	44	SPEED RACER	2014	120	7	VFL-1-32-2014-DEL	130.43	0x0000A31700000000	2014-04-24 00:00:00	JOEL SILVER / GRANT HILL/ WARNER BROS	13	0	0	VFL/250/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519217	61	SPREADSHEET VIDEO PC0121 EXCEL 5.0 ADVANCED	1996	120	6	VFL-1-32-96-MUM	76	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL-1-32-96-MUM	0	0	0	N	MARKET INDIA INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519218	61	HALP PAST DEAD	2006	120	6	VFL-1-32-CHEN-2006	72.5	0x0000987F00000000	2006-11-20 00:00:00	MS/ SONY PICTURES ANDREW STEVEMS ELITE SAMAK STEVEN SRAHAL, USA 	12	0	0	VFL/1/32/2006	0	0	0	N	M/S STE INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519219	61	SPEECHLESS	2011	120	3	VFL-1-321-2011-CHEN	93.2	0x00009FB300000000	2011-12-08 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/544/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519220	58	TWINKLE TWINKLE LUCKY STAR	2011	120	3	VFL-1-324-2011-CHEN	86.12	0x00009FB700000000	2011-12-12 00:00:00	M/S FORTUNO STAR ENTERTAINMENT (HK) LTD., HONGKONG	13	0	0	VFL-1-324-2011-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519221	58	SHADOW FURY	2009	120	3	VFL-1-327-2009-CHEN	89	0x00009BF400000000	2009-04-23 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	13	0	0	VFL/442/2009-CHEN	0	0	0	Y	M/S CENTURY PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519222	44	HLES	2007	120	6	VFL-1-328-2007-MUM	112.15	0x000099EF00000000	2007-11-23 00:00:00	BUENA VISTA INC MIKE MEDAVOY  ANDREW DEVES USA	12	0	0	VFL/1/328/2007	0	0	0	N	SAHARA ONE MEDIA AND ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519223	61	ALIEN	2010	120	6	VFL-1-328-2010-MUM	108.1	0x00009E0000000000	2010-09-29 00:00:00	GORDON CARROLL/DAVID GILER/WALTER HILL/20TH CENTUREY FOX INT'L TELEVISION INC.,(USA)	12	0	0	VFL/1/328/2010	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519224	61	HOUSE SITTER	2006	120	4	VFL-1-33-2006-BAN	100	0x0000989800000000	2006-12-15 00:00:00	NOT READABLE	12	0	0	VFL-1-33-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519225	181	GOBBEH	2007	120	4	VFL-1-33-2007-BAN	70	0x0000997F00000000	2007-08-03 00:00:00	NOT READABLE 	12	0	0	VFL-1-33-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519226	61	STREAM CATCHER 	2008	120	4	VFL-1-33-2008-BAN	95	0x00009AA800000000	2008-05-26 00:00:00	NOT READABLE 	12	0	0	VFL/09/2008-BAN 	0	0	0	Y	M/S ABB (M) 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519227	58	DEAD OR ALIVE 	2009	120	3	VFL-1-33-2009-CHEN	79.42	0x00009B9300000000	2009-01-16 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG	13	0	0	VFL/1468/2009-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519228	61	THE HANGOVER	2011	120	7	VFL-1-33-2011-DEL	84.9	0x00009E9100000000	2011-02-21 00:00:00	TODO ANTILLES / DAN HEOBERG ./ WARNER BROS	12	0	0	VFL-1-33-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519229	61	SCOOBYDOO ! LEGEND OF THE PHANTOSAUR	2012	120	7	VFL-1-33-2012-DEL	72.7	0x0000A0AD00000000	2012-08-14 00:00:00	APIKE BRANDT / TONY CERVONE / WARNER BROS. UNITED STATES	12	0	0	VFL/170/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519230	61	THE KARATE KID (1984)	2013	120	7	VFL-1-33-2013-DEL	121.12	0x0000A1F800000000	2013-07-11 00:00:00	JERRY WENTRAAUB / SONY PICTURES	12	0	0	VFL/128/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519231	61	MAN OF THE HOUSE	2014	120	7	VFL-1-33-2014-DEL	94.9	0x0000A31B00000000	2014-04-28 00:00:00	BONNIE BRUCKHEIMER/ MARY KATZ/ BUENA VISTA	12	0	0	VFL/112/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519232	58	THE MAN IN THE IRON MASK	2015	120	3	VFL-1-33-2015-CHEN	116.51	0x0000A4FB00000000	2015-08-21 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/58/2015-CHE	0	0	0	Y	GOLD TELEVISION NETWORK, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519233	61	SPREADSHEET VIDEOS PC0041 INTRODUCTION TO EXCEL 4.0 MACROS	1996	120	6	VFL-1-33-96-MUM	73	0x000089A600000000	1996-06-24 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL-1-33-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519234	64	NOT READABLE	2006	120	6	VFL-1-33-CHEN-2006	34.13	0x0000987F00000000	2006-11-20 00:00:00	NOT READABLE	12	0	0	VFL-1-33-CHEN-2006	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519235	61	SALVATION BOULEVARD	2011	120	3	VFL-1-330-2011-CHEN	90.4	0x00009FC800000000	2011-12-29 00:00:00	M/S MYRIAD PICTURES INC. USA	12	0	0	VFL/569/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519236	61	THE WILD THORNBERRYS MOVIE	2010	120	6	VFL-1-331-2010-MUM	61.42	0x00009E0600000000	2010-10-05 00:00:00	GABOR CSUPO/ARLENE KIASKY/PARAMOUNT PICTURES USA	12	0	0	VFL/1/331/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519237	61	'AT FIRST SIGHT'	2011	120	3	VFL-1-332-2011-CHEN	120.16	0x00009FC800000000	2011-12-29 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/332/2011	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519238	44	SHAAHI PYAAR	2007	120	6	VFL-1-334-2007-MUM	100.29	0x000099FA00000000	2007-12-04 00:00:00	SARAH CURTIS AND ANDRAA CALDERWOOD (USA)	12	0	0	VFL/1/334/2007	0	0	0	Y	ULTRA DISTRUBUTORS PVT LTD., MUMBIA	0	100.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519239	121	NOT READABLE 	2010	120	6	VFL-1-334-2010-MUM	66.8	0x00009E0200000000	2010-10-01 00:00:00	NOT RAEDABLE	12	0	0	VFL-1-334-2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519240	44	NIGHT WATCH	2008	120	3	VFL-1-336-2008-CHEN	99.54	0x00009A9C00000000	2008-05-14 00:00:00	WARNER EROS, USA	12	0	0	VFL/1/336/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519241	44	DISCIPLES OF THE 36TH CHAMBER	2007	120	6	VFL-1-337-2007-MUM	89.35	0x000099FD00000000	2007-12-07 00:00:00	RUN SHAW MONA FONNNOMO LEE/ASIA BUSINESS BROADCASTING RAURITIUS LTD.,(HONG KONG)	12	0	0	VFL/1/337/2007	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519242	59	STURT LITILLE 	2010	120	6	VFL-1-337-2010-MUM	2.13	0x00009E0D00000000	2010-10-12 00:00:00	DOUGIES WICK COLUMBIA TRISTAR FILMS USA 	12	0	190	VFL/1/337/2010	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519243	61	THE INSIDER	2008	120	3	VFL-1-338-2008-CHEN	150	0x00009A9D00000000	2008-05-15 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-338-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519244	44	IN THE SPIDER'S WEB	2009	120	3	VFL-1-338-2009-CHEN	84.17	0x00009BF400000000	2009-04-23 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC USA	13	0	0	VFL/464/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519245	61	''SOUL MAN''	2003	120	6	VFL-1-34-2003-MUM	100	0x000093F500000000	2003-09-15 00:00:00	STEVE TISCH, USA	12	0	0	VFL/1/34/2003	0	0	0	N	SUPERFINE FILMS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519246	61	GIRLS JUST WANT TO HAVE FUN	2004	120	6	VFL-1-34-2004-MUM	88.3	0x0000958C00000000	2004-10-26 00:00:00	CHUCK RUSSELL USA`	12	0	0	VFL/1/73/2004	0	0	0	Y	KCT INDIA, MUMBAI	0	88.3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519247	61	HAVE SWORDS WILL TRAVEL 	2007	120	4	VFL-1-34-2007-BAN	100	0x0000990C00000000	2007-04-10 00:00:00	RUN ME SHAW	12	0	0	VFL/1/34/07	0	0	0	N	M/S.ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519248	61	ALEX AND EMMA	2008	120	4	VFL-1-34-2008-BAN	42	0x00009AA800000000	2008-05-26 00:00:00	NOT READABLE	12	0	0	VFL-1-34-2008-BAN	0	0	0	N	HIS APOP 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519249	58	THE THIRTEENTH YEAR	2011	120	7	VFL-1-34-2011-DEL	85.8	0x00009E9200000000	2011-02-22 00:00:00	NOT READABLE	13	0	0	VFL-1-34-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519250	44	BARBIE IN THE 12 DANCING PRINCESSESS 	2012	120	7	VFL-1-34-2012-DEL	80	0x0000A0AF00000000	2012-08-16 00:00:00	SHEA WAGEMAN, TURNER INTERNATIONAL , UNITED SRTATES	13	0	0	VFL/175/2012-DEL	0	0	0	N	TURNER  INTERNATIONAL , INDIA PVT. LTD. MUBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519251	61	CHIMPANZEE	2013	120	7	VFL-1-34-2013-DEL	74.58	0x0000A1FE00000000	2013-07-17 00:00:00	ALASTAIR FOTHERGILL, MARK LINFIELD	12	0	0	VFL/58/2013-MUM	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519252	58	DIAMONDS ARE FOREVER 	2014	120	3	VFL-1-34-2014-CHEN	99.8	0x0000A3FD00000000	2014-12-10 00:00:00	MGM INTERNATIONAL TELEVISION DIST INC, US	13	0	0	VFL/103/2014-CHE 	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519253	44	TYLER PERRY'S MADEA'S WITNESS PROTECTION 	2014	120	7	VFL-1-34-2014-DEL	108.5	0x0000A31F00000000	2014-05-02 00:00:00	TYLER PERRY / PAUL HALL / LIONS GATE 	13	0	0	VFL/117/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519254	61	WHITE WASH	2015	120	3	VFL-1-34-2015-CHEN	87.58	0x0000A50700000000	2015-09-02 00:00:00	ENTERTAINMENT ONE INTERNATIONAL UNITED STATES	12	0	0	VFL/68/2015-CHE	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519255	61	JEFF, WHO LIVES AT HOMES	2015	120	6	VFL-1-34-2015-MUM (2) (3)	78.26	0x0000A4C000000000	2015-06-23 00:00:00	LIANNE HALFON, JASON REITMAN, PARAMOUNT PICTURES GLOBAL, USA	12	0	0	VFL/96/2015-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519256	61	THREE MEN ANS A BABY	1996	120	6	VFL-1-34-96-MUM	100.1	0x000089B500000000	1996-07-09 00:00:00	NOT READABLE 	12	0	0	VFL-1-34-96-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519257	61	 IN AMERICAN LIRL: CRRISSA STARDS STRORG 	2010	120	6	VFL-1-340-2010-MUM	7	0x00009DCE00000000	2010-08-10 00:00:00	NERJ AMIN/ELLON L.BROTBERS/HBO ENTERTAINMENT (DSA)	12	0	0	VFL/891/2010	0	0	0	N	RBO PACIFIC PARTNERS VOF RETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519258	61	 LEBO:THE ADVENTURES OF COLOTCE POWERS	2010	120	6	VFL-1-341-2010-MUM	78.15	0x00009E1E00000000	2010-10-29 00:00:00	UNIVERSAL STUDIO/UNIVERSAL PICTURES INTL   ENTERTEINMANT 	12	0	0	VFL/892/2010-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTENMANT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519259	61	BOOLING FOR COLUMBINE	2010	120	6	VFL-1-342-2010-MUM	110	0x00009E1600000000	2010-10-21 00:00:00	NOT READABLE	12	0	0	VFL/1/342/2010	0	0	0	N	DTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519260	61	AIRHEADS	2009	120	3	VFL-1-343-2009-CHEN	86.12	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/413/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519261	53	ANACONDATHE HUNT FOR THE BLOOD ORCHID	2010	120	6	VFL-1-343-2010-MUM	92.5	0x00009E1800000000	2010-10-23 00:00:00	GUSAN RUSKIN/VARNA HARRAH/ COLUMBIA FILMS, (USA)	13	0	0	VFL/963/2010-MUM	0	0	0	N	COLUMBIA TRISTAR FILMS O INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519262	61	IF LUCY FELL	2009	120	3	VFL-1-346-2009-CHEN	78.53	0x00009BF800000000	2009-04-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-346-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519263	58	BREAKFAST AT TIFFANY'S	2010	120	6	VFL-1-346-2010-MUM	105.8	0x00009E2100000000	2010-11-01 00:00:00	PARAMOUNT PICTURES GLOBAL USA	13	0	0	VFL/901/2010-MUM	0	0	0	Y	M/S ZEE NEWS ZEE TAMIL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519264	108	RED BEARD	2007	120	6	VFL-1-348-2007-MUM	189.53	0x00009A0300000000	2007-12-13 00:00:00	TOHO INTERNATIONAL CO. LTD., KUROSWA PRODUCTION, JAPAN	12	0	0	VFL/1300/2007-MUM	0	0	0	Y	PALADOR PICTURES PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519265	61	BLACK DANLIA	2008	120	3	VFL-1-348-2008-CHEN	107.2	0x00009AA500000000	2008-05-23 00:00:00	STAR ENTERNATIONAL MOVIES LTD,USA	12	0	0	VFL/1/348/08	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519266	61	NOT READABLE 	2010	120	6	VFL-1-348-2010-MUM	96	0x00009E2A00000000	2010-11-10 00:00:00	NOT READABLE 	12	0	162	VFL/1015/10	0	0	0	N	PARAMOUNT FILMS OF INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519267	61	BILLY JOEL: LIVE AT YANKEE STADUM	2003	120	6	VFL-1-35-2003-MUM	80	0x000093F500000000	2003-09-15 00:00:00	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBIA	12	0	175	VFL/1/35/2003	0	0	0	N	SONY MUSIC ENTERTAINMENT (INDIA) PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519268	44	3 NINJAS	2004	120	6	VFL-1-35-2004-MUM	77	0x000094FA00000000	2004-06-02 00:00:00	MARIA CHIUNG USA	13	0	0	VFL/63/04-MUM	0	0	0	N	DISCOVERY VIDEO & LASER CO. PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519269	61	RED CORNER 	2006	120	4	VFL-1-35-2006-BAN	114	0x0000989B00000000	2006-12-18 00:00:00	JON AVNET JORDAN KETNET ROSALIE SWEDLIN	12	0	0	VFL-1-35-2006-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURTIUS)LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519270	61	HEAVEN AND HELL	2007	120	4	VFL-1-35-2007-BAN	88	0x0000990C00000000	2007-04-10 00:00:00	MONA FONG	12	0	0	VFL-1-35-2007	0	0	0	N	M/S ABB (M)LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519271	61	OUT ON A LIMB 	2007	120	6	VFL-1-35-2007-MUM	79.7	0x000098C700000000	2007-01-31 00:00:00	NOT READEBLE 	12	0	0	VFL-1-35-2007-MUM	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519272	61	NOT READABLE	2008	120	4	VFL-1-35-2008-BAN	4	0x00009AAA00000000	2008-05-28 00:00:00	NOT READABLE	12	0	0	VFL-1-35-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519273	44	GARNOSAURII	2009	120	3	VFL-1-35-2009-CHEN	80	0x00009B9200000000	2009-01-15 00:00:00	CONCORDE NEW NORISOND, USA	12	0	0	VFL/1/35/2009	0	0	0	N	M/S  GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519274	58	BLACK CAUDRON	2011	120	7	VFL-1-35-2011-DEL	74	0x00009E9200000000	2011-02-22 00:00:00	JOE WALT DISNEY PICTURES 	13	0	0	VFL-1-35-2011-DEL	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519275	61	GAME CHANGE	2012	120	7	VFL-1-35-2012-DEL	112.4	0x0000A0C200000000	2012-09-04 00:00:00	GARY GOETZMAN / TOM HANKS / HBO ENTERPRISES, US	12	0	0	VFL/99/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519276	61	FRANKENWEENIE	2013	120	7	VFL-1-35-2013-DEL	83.2	0x0000A1FE00000000	2013-07-17 00:00:00	TIM BURTON, ALLISON ABBATE/ BUENA VISTA	12	0	0	VFL/57/2013-MUM	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519277	61	MR MAGORIUMS WONDRE 	2014	120	7	VFL-1-35-2014-DEL	90.92	0x0000A2E200000000	2014-03-02 00:00:00	`NOT READABLE	12	0	0	VFL-1-35-2014-DEL	0	0	0	N	QWICK ENTERTAINMENT INDIA PVT LDTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519278	44	DORAEMON THE MOVIE NOBITA NAYI DUNIYB 	2016	120	6	VFL-1-35-2016-MUM	97.2	0x0000A5E900000000	2016-04-15 00:00:00	NOT READABLE	12	0	190	VFL-1-35-2016-MUM	0	0	0	N	DISNEY BROASCATEING LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519279	61	NOT READABLE 	1996	120	6	VFL-1-35-96-MUM	62	0x000089BB00000000	1996-07-15 00:00:00	NOT READABLE 	12	0	187	VFL-1-35-96-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519280	61	teARS OF THE SUN	2006	120	6	VFL-1-35-CHEN-2006	37	0x0000988000000000	2006-11-21 00:00:00	M/S SONY PIC USA	12	0	0	VFL-1-35-CHEN-2006	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519281	88	NOT READABLE 	2008	120	3	VFL-1-350-2008-CHEN	129.31	0x00009A6800000000	2008-03-23 00:00:00	STAR INTERNATIONAL MOVIES, LTD., USA	12	0	0	VFL-1-350-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519282	61	LOVE IS ALL THERE IS	2007	120	3	VFL-1-351-2007-CHEN	97.2	0x0000998400000000	2007-08-08 00:00:00	M/S.MGM.NETWORKS,USA	12	0	0	VFL/1/351/2007	0	0	0	Y	M/S.MGM.NETWORKS	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519283	61	WITHOUT A PADOLE NATURE'S CALL	2013	120	6	VFL-1-352-2010-MUM	83.19	0x0000A27300000000	2013-11-11 00:00:00	HBO PACIFIC PARTNERS VOF NETERH LANDS ANTILLES ANY GOLDBERG ,PARAMOUNT PICTURES USA	12	0	0	VFL/1/352/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF NETERH LANDS ANTILLES ANY GOLDBERG ,PARAMOUNT PICTURES USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519284	44	CHOCOLATE	2007	120	6	VFL-1-353-2007-MUM	116.4	0x00009A0900000000	2007-12-19 00:00:00	BROWN KIT GOLDAN , USA	12	0	0	VFL/1/353/2007	0	0	0	Y	ULTRA DISTRIBUTERS PVT. LTD, MUMBAI	0	116.44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519285	61	GEORGIA O'KEEFFE	2010	120	6	VFL-1-353-2010-MUM	83	0x00009E2F00000000	2010-11-15 00:00:00	SPTITONY MARK (USA)	12	0	0	VFL/1/353/2010	0	0	0	N	ONY PICTURES TELEVISION INTL'., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519286	61	NOT READABLE 	2007	120	6	VFL-1-355-2007-MUM	90	0x00009A0A00000000	2007-12-20 00:00:00	NOT READABLE 	12	0	0	VFL/1409/07	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519287	53	SPIDERMAN2	2010	120	6	VFL-1-355-2010-MUM	122	0x00009E3200000000	2010-11-18 00:00:00	LAURA ZISKIN, AVI ARAD, COLUMBIA FILMS (USA)	12	0	0	VFL/1/355/2010	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519288	61	IF LOOKS COULD KILL	2010	120	6	VFL-1-356-2010-MUM	82.32	0x00009E3300000000	2010-11-19 00:00:00	NEIL MERON / CRAIG ZADAN / WARNER BROS. (USA)	12	0	0	VFL/1/356/2010	0	0	0	N	HBO PACIFIC PARTNERS V.O.F., NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519289	61	NOT READABLE 	2008	120	3	VFL-1-358-2008-CHEN	79.22	0x00009AC700000000	2008-06-26 00:00:00	STAR INTERNATIONAL MOVIES, LTD. USA	12	0	0	VFL-1-358-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519290	61	NOT READABLE 	2008	120	3	VFL-1-359-2008-CHEN	89.45	0x00009B2300000000	2008-09-26 00:00:00	STAR INTERNATIONAL MOVIES, LTD., USA	12	0	0	VFL-1-359-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519291	61	CAPTIVE HEARTS	2008	120	4	VFL-1-36-2008-BAN	97	0x00009AAF00000000	2008-06-02 00:00:00	JOHN	12	0	0	VFL-1-36-2008-BAN	0	0	0	N	M/S  ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519292	58	DRAGON HUTERS	2011	120	7	VFL-1-36-2011-DEL	78.47	0x00009E9200000000	2011-02-22 00:00:00	PHILIPPE DELARUE/ FUTURIKON	13	0	0	VFL/81/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519293	49	DORAEMON THE MOVIE: NOBITA'S DINSAUR 	2012	120	7	VFL-1-36-2012-DEL	92.1	0x0000A0C900000000	2012-09-11 00:00:00	SHOGAKUKAN SHUESHA PRODUCTION, CO. LTD., JAPAN	12	0	0	VFL/174/2012-DEL	0	0	0	N	THE WALT DISNEY CO. (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519294	61	MARTHA MARCY MAY MARLENE	2013	120	7	VFL-1-36-2013-DEL	93.58	0x0000A20700000000	2013-07-26 00:00:00	ANTONIO CAMPOS/ 20TH CENTURY FOX	12	0	0	VFL/72/2013-MUM	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519295	59	THE GOONIES	2014	120	3	VFL-1-36-2014-CHEN	110.35	0x0000A40300000000	2014-12-16 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/23/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519296	44	THE GUILT TRIP	2014	120	7	VFL-1-36-2014-DEL	91.1	0x0000A32300000000	2014-05-06 00:00:00	JOHN GOLDWYN/ LORNE MICHAELS/ PARAMOUNT PICTURES	13	0	0	VFL/121/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519297	58	SHINCHAN MASALA STORY 	2014	120	6	VFL-1-36-2014-MUM	85.54	0x0000A35700000000	2014-06-27 00:00:00	TR. V. AASHI CORPORATION  , JAPAN	13	0	190	VFL/84/2014-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519298	58	BATMAN BEGINS	2015	120	3	VFL-1-36-2015-CHEN	133.57	0x0000A51500000000	2015-09-16 00:00:00	WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/1/36/2015	0	0	0	Y	SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519299	61	LEARNING FORXPRO	1996	120	6	VFL-1-36-96-MUM	81	0x000089BB00000000	1996-07-15 00:00:00	BURGAZ VIDEO GROUP, UK	12	0	187	VFL/1/36/96	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519300	61	NATALEE HOLLOWAY	2010	120	6	VFL-1-361-2010-MUM	81	0x00009E3600000000	2010-11-22 00:00:00	SPT ANDREW GOLOV(USA)	12	0	0	VFL/1/361/2010	0	0	0	N	SONY PICTURES TELEVISION INTL' NMUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519301	61	THE WINGS OF THE DOVE	2008	120	3	VFL-1-362-2008-CHEN	89.39	0x00009AA800000000	2008-05-26 00:00:00	NOT READABLE 	12	0	0	VFL-1-362-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519302	61	HARD WIRED	2010	120	6	VFL-1-362-2010-MUM	89.3	0x00009E3600000000	2010-11-22 00:00:00	SPTI KIRKSHAW / CHRISTINE NAEBLER (USA)	12	0	0	VFL/4/362/2010	0	0	0	N	SONY PICTURES TELEVISIONS INTL., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519303	127	KLETNRUPPIN FOREVER	2010	120	6	VFL-1-363-2010-MUM	92.28	0x00009E3600000000	2010-11-22 00:00:00	DIRK BEINHOLD/BETA FILM GNBH (GERMANY)	12	0	0	VFL/ 950/2010	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519304	61	SWEET LIES	2007	120	3	VFL-1-366-2007-CHEN	88.1	0x0000998600000000	2007-08-10 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-1-366-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519305	61	SERAPHIM FALLS	2008	120	3	VFL-1-366-2008-CHEN	100	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/493/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519306	61	MON OF THE HOCKE 	2008	120	4	VFL-1-37-2008-BAN	0	0x00009AB300000000	2008-06-06 00:00:00	NOT READABLE	12	0	0	VFL-1-37-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519307	59	BACK  CAULDRON	2011	120	7	VFL-1-37-2011-DEL	74	0x00009E9300000000	2011-02-23 00:00:00	JOEHALEWALT DISNEY PICTURES.	13	0	0	VFL-88-2011-DEL	0	0	0	N	THE WALT DISNEY CO.(I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519308	61	TOWE HEAIST	2012	120	7	VFL-1-37-2012-DEL	99.8	0x0000A0CF00000000	2012-09-17 00:00:00	BRIAN GRAZER / EDDIE MURPHY/ UNIVERSAL PICTURES, US	12	0	0	VFL/185/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519309	61	PEOPLE LIKE US	2013	120	7	VFL-1-37-2013-DEL	110.52	0x0000A20C00000000	2013-07-31 00:00:00	BOBBY COHEN/ RONERTO ORCI/ BUENA VISTA	12	0	0	VFL-132-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519310	61	AVA'S MAGICAL ADVENTURE	2014	120	7	VFL-1-37-2014-DEL	96.21	0x0000A32500000000	2014-05-08 00:00:00	STEVEN PAUL, LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/106/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519311	61	SCOOBY  DOO: STAGE FRIGHT	2014	120	6	VFL-1-37-2014-MUM	75	0x0000A35B00000000	2014-07-01 00:00:00	VICTOR COOK / WARNER BROS., UNITED STATES	12	0	162	VFL/1/37/2014	0	0	0	N	WANER BROS PICTURES (INDIA) PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519312	61	LEARNING VISUAL BASIC FOR EXCEL 95	1996	120	6	VFL-1-37-96-MUM	73	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK.	12	0	187	VFL/1/37/96	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519313	61	FRIGHT NIGHT  I 	2008	120	6	VFL-1-37-CHEN-2006	78.15	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES HERB JEFFE, USA 	12	0	0	VFL/40/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519314	61	THE FIRST POWER	2007	120	3	VFL-1-370-2007-CHEN	1.34	0x0000998900000000	2007-08-13 00:00:00	M/S MOM NETWORKS	12	0	0	VFL-1-370-2007-CHEN	0	0	0	Y	M/S MOM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519315	44	THE TRANSPORTER	2008	120	3	VFL-1-370-2008-CHEN	87	0x00009AA700000000	2008-05-25 00:00:00	SGL ENTERTAINMENT LTD, USA	13	0	0	VFL-1-370-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519316	61	NOT READABLE 	2008	120	3	VFL-1-371-2008-CHEN	98.4	0x00009B1700000000	2008-09-14 00:00:00	SGL ENTERTAINMENT LTD USA	12	0	0	VFL-1-371-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519317	45	NOT READABLE 	2009	120	3	VFL-1-372-2009-CHEN	35	0x00009BFE00000000	2009-05-03 00:00:00	NOT READEBLE	12	0	0	VFL-1-372-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519318	61	DJANGO	2008	120	3	VFL-1-374-2008-CHEN	86.45	0x00009AAC00000000	2008-05-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/509/2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519319	61	TROR LEGACT	2010	120	6	VFL-1-374-2010-MUM	121	0x00009E4C00000000	2010-12-14 00:00:00	THE WAIT DISNEV CO SEAN BAILEY JEFFERY SILVER STEVAEN 	12	0	0	VFL/1/374/2010	0	0	0	N	THE WALT DISNEY CO PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519320	44	TRON: EK MATAJAAL	2010	120	6	VFL-1-375-2010-MUM	121	0x00009E4C00000000	2010-12-14 00:00:00	THE WALT DISNEY CO SEAN BAILEY JAFFEREY STEVEN LISBERGER (USA)	12	0	0	VFL/1/375/2010	0	0	0	N	THE WALT DISNEY CO (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519321	58	TARAAS TRIUMPH	2010	120	6	VFL-1-378-2010-MUM	76.21	0x00009E5200000000	2010-12-20 00:00:00	SOLLESSER Q UEST MEDIA SARL	12	0	0	VFL/1/378/2010	0	0	0	N	PALADOR PICTURES PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519322	59	 AIR BOD  5  SPIKES BACK 	2010	120	6	VFL-1-379-2010-MUM	87.15	0x00009E5200000000	2010-12-20 00:00:00	ROBERT VINCE(USA)	13	0	0	VFL/980/2010-MUM	0	0	0	N	THE WALT DIENEY CO (1) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524761	50	QUARTER NO.16	2006	120	9	VIL-01-52-06-GUW	155	0x0000988300000000	2006-11-24 00:00:00	NOT READABLE	12	0	0	VIL/54/11/2006-GHY	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519323	61	LOOK WHO'S  TALKING	2006	120	3	VFL-1-38-2006-CHEN	80.35	0x0000988200000000	2006-11-23 00:00:00	M/S SONY PICTURES JONATHAN , USA	12	0	0	VFL/42/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519324	82	KILLER CLANS CONTANESE	2007	120	4	VFL-1-38-2007-BAN	98	0x0000991200000000	2007-04-16 00:00:00	RUN ME SHOW	12	0	0	VFL-1-38-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519325	61	A DAY IN OCTOBER 	2008	120	4	VFL-1-38-2008-BAN	94	0x00009AB600000000	2008-06-09 00:00:00	NOT READABLE 	12	0	0	VFL-1-38-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519326	44	'DAYS OF BEING DUMB'	2009	120	3	VFL-1-38-2009-CHEN	1.28	0x00009B9200000000	2009-01-15 00:00:00	M/S WARNER BROS., USA	12	0	175	VFL/1/38/2009	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519327	59	THE SCREAM TEAM 	2011	120	7	VFL-1-38-2011-DEL	84.44	0x00009E9300000000	2011-02-23 00:00:00	KEVIN MAY & BUENA VISTA IND. INC	13	0	0	VFL/110/2011-DEL 	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519328	59	MAGADHEERUDU	2012	120	3	VFL-1-38-2012-CHEN	90	0x0000A03700000000	2012-04-18 00:00:00	NOT READABLE	15	0	0	VFL-1-38-2012-CHEN	0	0	0	Y	M/S TOP ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519329	61	SERIOUS MOONLIGHT 	2012	120	7	VFL-1-38-2012-DEL	79.41	0x0000A0D200000000	2012-09-20 00:00:00	ANDY OSTROY / MICHAEL ROIFF / TANWEER FILMS , US 	12	0	0	VFL/182/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519330	58	BLOOD MONEY 	2013	120	3	VFL-1-38-2013-CHEN	83.35	0x0000A1CF00000000	2013-05-31 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC, USA  	13	0	0	VFL/1/38/2013-CHE 	0	0	0	Y	SHRI K RAMESH, M/S. GOLD TELEVISION NETWORK (P) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519331	44	MNIRROR MIRROR 	2013	120	7	VFL-1-38-2013-DEL	101.31	0x0000A20C00000000	2013-07-31 00:00:00	BERNIE GOLDMAN / RYAN KAVANAUGH / BRETT RATNER/ SHOW WHITE PRODUCTION	12	0	0	VFL/108/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519332	61	ARCTIC TALE	2014	120	7	VFL-1-38-2014-DEL	82.31	0x0000A32C00000000	2014-05-15 00:00:00	ADAM LEIPZIG, KEENAN SMART	12	0	0	VFL/125/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519333	61	WHILE YOU WERE SLEEPING 	2014	120	6	VFL-1-38-2014-MUM	101.15	0x0000A35B00000000	2014-07-01 00:00:00	ROGER BIRNBAUM,JOE ROTH /DISNEY/BUENA VISTA ,UNITED STATES	12	0	0	VFL/1/38/2014	0	0	0	N	STAR INDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519334	58	DOREMON THE ; NOBITA KI NAYI DUNIIYA 	2016	120	6	VFL-1-38-2016-MUM	97.2	0x0000A5EF00000000	2016-04-21 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTION CO. LTD. JAPAN 	12	0	190	VFL/1/38/2016	0	0	0	N	DISNEY BROADCATING INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519335	61	LEARNING COREL DRAW 5.0 INTEGRATION	1996	120	6	VFL-1-38-96-MUM	75	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL/1/38/1996	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519336	59	GENG: THE ADVENTURE BEGINS 	2010	120	6	VFL-1-380-2010-MUM	93.33	0x00009E5200000000	2010-12-20 00:00:00	U.J. BURHANVDDIN, M.D. RADZI HJR AINO  N BONJIA 	13	0	162	VFL/1018/2010-MUM	0	0	0	N	THE WA IT DISNEY CO. (1) PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519337	58	GERG THE ADVENTURE BEGINS	2010	120	6	VFL-1-381-2010-MUM	93.33	0x00009E5200000000	2010-12-20 00:00:00	NOT READABLE	12	0	0	VFL/1019/2010-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519338	44	NOT READABLE 	2010	120	6	VFL-1-384-2010-MUM	1.6	0x00009E5C00000000	2010-12-30 00:00:00	NOT READABLE 	12	0	0	VFL/108/2010-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519339	88	'VIVA MARIA' (WITH ENGLISH SUBTITLES)	2007	120	3	VFL-1-385-2007-CHEN	100.15	0x0000998D00000000	2007-08-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-385-2007	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519340	181	BARAN	2010	120	6	VFL-1-385-2010-MUM	90	0x00009E5C00000000	2010-12-30 00:00:00	MAJID MAJIDI FOUAD RAHAS ECHO BRIDGE ENTERTAINMENT (USA)	12	0	0	VFL/1/385/2010	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519341	61	THE SANTA CLOUSE	2006	120	4	VFL-1-39-2006-BAN	90	0x0000989D00000000	2006-12-20 00:00:00	NOT READABLE	12	0	0	VFL-1-39-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519342	61	IN THE LIVE OF FIRE	2007	120	4	VFL-1-39-2007-BAN	120	0x0000991200000000	2007-04-16 00:00:00	JEFF APPLE	12	0	0	VFL-1-39-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519343	61	BAD COMPANY 	2008	120	4	VFL-1-39-2008-BAN	116	0x00009AB900000000	2008-06-12 00:00:00	NOT READABLE 	12	0	0	VFL-1-39-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519344	59	MURDER AT 1600	2011	120	3	VFL-1-39-2011-CHEN	101.2	0x00009E8500000000	2011-02-09 00:00:00	M/S WARNER EROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	13	0	0	VFL-1-39-2011-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519345	44	SPY HARD	2011	120	7	VFL-1-39-2011-DEL	76.1	0x00009E9300000000	2011-02-23 00:00:00	BUENA	12	0	0	VFL-1-39-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519346	61	LIMITLESS	2012	120	3	VFL-1-39-2012-CHEN	98.54	0x0000A03E00000000	2012-04-25 00:00:00	LION GATE INTERNATIONAL SALES, LLC, UNITED STATES	12	0	0	VFL/161/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519347	61	A MONESTER IN PARIS	2012	120	7	VFL-1-39-2012-DEL	86.11	0x0000A0E100000000	2012-10-05 00:00:00	LUC BESSON/ EUROPACORP. , UNITED STATES	12	0	0	VFL/203/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519348	61	COWGIRL'N ANGELS 	2013	120	7	VFL-1-39-2013-DEL	87.4	0x0000A21100000000	2013-08-05 00:00:00	IMOTHY ARMSTRONG / JM BUSFIELD / 20TH CENTURY FOX	12	0	0	VF;/131/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519349	61	THE NEW WORLD	2014	120	7	VFL-1-39-2014-DEL	161.28	0x0000A33000000000	2014-05-19 00:00:00	SARAH GREEN / WARNER BROS	12	0	0	VFL/113/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519350	61	THE INCREDIBLES	2014	120	6	VFL-1-39-2014-MUM	110.32	0x0000A35B00000000	2014-07-01 00:00:00	JOHN WALKER / DISNEY/ BUENA VISTA, UNITED STATES	12	0	162	VFL/1/39/2014	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519351	58	DORAMAN THE MOVIE NOBITA AUR ANTARIKSHA 	2016	120	6	VFL-1-39-2016-MUM	100.3	0x0000A5EF00000000	2016-04-21 00:00:00	NOT READABLE	12	0	190	VFL-1-39-2016-MUM	0	0	0	N	DISNEY BRODCAST INDIA MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519382	61	TOY STORY	2014	120	7	VFL-1-40-2014-DEL	77.43	0x0000A33800000000	2014-05-27 00:00:00	BONNE ARNOLD , RALPH GUGGENH EM	12	0	188	VFL/135/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519352	61	PROGRAMMING IN VISUAL BASIC 4.0 INTRODUCTION	1996	120	6	VFL-1-39-96-MUM	73	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL-1-39-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519353	58	SUPER GIRL	2008	120	3	VFL-1-391-2008-CHEN	115.14	0x00009AB100000000	2008-06-04 00:00:00	TIMOTHY BURRILL, U.K.	12	0	0	VFL-1-391-2008-CHEN	0	0	0	Y	SHRI S. ARUNKUMAR	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519354	44	KUNG FU HUSTLE	2008	120	3	VFL-1-394-2008-CHEN	89.43	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL/489/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519355	44	ACES GO PLACESIII	2008	120	3	VFL-1-398-2008-CHEN	90	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL/481/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519356	61	SEA BISCUIT	2009	120	6	VFL-1-398-2009-MUM	140.12	0x00009C8D00000000	2009-09-23 00:00:00	KATHLEEM KENNEDYFRAOK NETHER LAND 	12	0	0	VFL/758/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519357	61	THE MAN WHO SAW TOMMOROW	2000	120	6	VFL-1-4-2000-MUM	83.51	0x00008EE000000000	2000-02-22 00:00:00	ROBERT FORNETTE USA	12	0	182	VFL/47/1999-MUM	0	0	0	Y	WARNER BROSS (F.E) INC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519358	61	STORY BOOK	2001	120	6	VFL-1-4-2001-MUM	83	0x0000905300000000	2001-02-27 00:00:00	LORENZO DOUMANI,USA	12	0	162	VFL/1/4/2001	0	0	0	N	STAR ENTERTANMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519359	61	CAPTAIN SINDBAD	2002	120	6	VFL-1-4-2002-MUM	84.53	0x000091F200000000	2002-04-18 00:00:00	FRANK KING & HERMAN KING,USA	12	0	0	VFL/1/4/2002	0	0	0	N	K.C.N.ENTERPRISES, BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519360	44	MAHASHAKTIMAN HULK KI WAPSI	2005	120	6	VFL-1-4-2005-MUM	90	0x000095E000000000	2005-01-18 00:00:00	DANIEL MCAFEE, USA	13	0	0	VIS/273/2004-MUM	0	0	0	N	JORDAN ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519361	61	THE TRUTH ABOUT CHARLI	2007	120	4	VFL-1-4-2007-BAN	104	0x000098B700000000	2007-01-15 00:00:00	NOT READABLE	12	0	0	VFL-1-4-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519362	61	NOT READABLE	2008	120	4	VFL-1-4-2008-BAN	0	0x00009B2100000000	2008-09-24 00:00:00	NOT READABLE 	12	0	0	VFL-1-4-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519363	61	SPRIT BEAR	2009	120	6	VFL-1-4-2009-MUM	91.11	0x00009B8A00000000	2009-01-07 00:00:00	CHERYL LEE FAST NARVISTA ENTERTAINMENT INC USA	12	0	0	VFL/1071/08	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519364	61	TURN THE BEAT AROUND 	2012	120	7	VFL-1-4-2012-DEL	84.22	0x00009FDB00000000	2012-01-17 00:00:00	ANDREA RAFFAGHELLO/ STARZ MEHOIA	12	0	0	VFL-728-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519365	58	DADDY DAY CARE	2013	120	3	VFL-1-4-2013-CHEN	88.11	0x0000A15D00000000	2013-02-06 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES 	12	0	0	VFL/1/4/2013	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	88.11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519366	108	ALWAYS SUNSET ON THIRD STREET	2013	120	7	VFL-1-4-2013-DEL	134.4	0x0000A14D00000000	2013-01-21 00:00:00	ANDO CHIKAHIRO, MORIYA KEIICHIRO & TAKAHASHI NOZOMU, JAPAN	12	0	0	VFL/263/2013-DEL	0	0	0	Y	THE JAPAN FOUNDATION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519367	61	WHERE DO WE NOW 	2014	120	1	VFL-1-4-2014-CUT	96.3	0x0000A2B700000000	2014-01-18 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY 	12	0	0	VFL/8/2014-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519368	44	SINBAD OF THE SEVEN SEAS 	2014	120	7	VFL-1-4-2014-DEL	89.24	0x0000A2AF00000000	2014-01-10 00:00:00	YORAM GLOBUS/ MENAHEM GOLAN/ PARAMOUNT PICTURES 	13	0	0	VFL/277/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519369	61	NOT READABLE 	1996	120	6	VFL-1-4-96-MUM	74.1	0x000088FF00000000	1996-01-09 00:00:00	NOT READABLE 	12	0	187	VFL-1-4-96-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519370	61	WIDOWS PEAK 	1997	120	6	VFL-1-4-97-MUM	102	0x00008AB900000000	1997-03-26 00:00:00	JO NANUEL RANK/FINE LINE. UK	12	0	0	VFL/1/4/97	0	0	0	N	TWENTIETH CENTURY FOX INIDA I NC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519371	61	MAJOR LEAGUE	1998	120	6	VFL-1-4-98-MUM	106.53	0x00008C6300000000	1998-05-26 00:00:00	CHRIS CHESSER/IRBY SMITH, USA	12	0	0	VFL/17/1998-MUM	0	0	0	Y	20TH CENTURY FOX INDIA INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519372	61	LITTLE GIANTS 	1999	120	6	VFL-1-4-99-MUM	105	0x00008DDE00000000	1999-06-09 00:00:00	ARUN L. SHCMIDT WARNER BROS USA 	12	0	0	VFL/1/4/99	0	0	0	N	EARNER BROS F. E. INC. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519373	44	JUNGLE MAI DHAMAAL	2003	120	6	VFL-1-40-2003-MUM	89.45	0x0000932600000000	2003-02-20 00:00:00	WOOLF C.HEARTVIG/KARL SPEES (GERMANY)	12	0	0	VFL/1/40/2003	0	0	0	N	AMBIKA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519374	61	THE CHOICE	2006	120	4	VFL-1-40-2006-BAN	80	0x0000989D00000000	2006-12-20 00:00:00	NOT READABLE	12	0	0	VFL-1-40-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519375	61	INTINITY 	2007	120	4	VFL-1-40-2007-BAN.	85	0x0000991200000000	2007-04-16 00:00:00	MATTHW BREDERIEK PATRICIAL BRODERI	12	0	0	VFL-1-40-2007-BAN.filepart	0	0	0	N	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519376	61	NOT READABLE	2008	120	4	VFL-1-40-2008-BAN	95	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE	12	0	0	VFL-1-40-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519377	44	MISSION TO MARS	2011	120	7	VFL-1-40-2011-DEL	108.4	0x00009E9300000000	2011-02-23 00:00:00	BUENA VISTA INTERNATIONAL 	12	0	0	VFL-1-40-2011-DEL	0	0	0	N	SAHAR ONE MEDIA & ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519378	61	THE UGLY DUCKLING IN THE TALES OF AYSTERY AND THE UGLY DUCKLING IN THE ENCHANTED FOREST (VOLII)	2011	120	6	VFL-1-40-2011-MUM	156	0x00009EDE00000000	2011-05-09 00:00:00	CRISTINA BRANDNER (INDONESIA)	12	0	0	VFL/45/2011-MUM	0	0	0	N	SHEMAROO ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519379	61	MANCHU BOXER	2012	120	3	VFL-1-40-2012-CHEN	81.48	0x0000A04300000000	2012-04-30 00:00:00	FORTUNE STAR MEDIA LTD. HONG KONG, (CHINA)	12	0	0	VFL/70/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519380	61	THE COUNTRY BEARS 	2012	120	7	VFL-1-40-2012-DEL	84.5	0x0000A0E500000000	2012-10-09 00:00:00	JEFFERY CHERNOV / ANDREW GUNN . BUENA VISTA, UNITED STATES	12	0	0	VFL/205/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519381	44	MADAGASCAR3: EUROPE'S MOST WANTED 	2013	120	7	VFL-1-40-2013-DEL	89.33	0x0000A21300000000	2013-08-07 00:00:00	ANTILLES	13	0	188	VFL/105/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLAMTS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519383	61	MONSTERS INC 	2014	120	6	VFL-1-40-2014-MUM	88.22	0x0000A35B00000000	2014-07-01 00:00:00	DARLA K. ANDERSON, DISNEY BUENA VISTA UNITED STATES	12	0	190	VFL/1/40/2014	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519384	61	LEARNING COREL DRAW 6.0 FOR WINDOWS ADVANCED	1996	120	6	VFL-1-40-96-MUM	78	0x000089BB00000000	1996-07-15 00:00:00	BURGES VIDEO GROUP, UK	12	0	187	VFL-1-40-96-MUM	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519385	44	RAMBOIII	2008	120	3	VFL-1-400-2008-CHEN	96	0x00009AB700000000	2008-06-10 00:00:00	SGL ENTERTAINMENT LTD. USA	13	0	0	VFL/430/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519386	61	YOUNG BLOOD	2009	120	3	VFL-1-406-2009-CHEN	99.15	0x00009C1600000000	2009-05-27 00:00:00	NOT READABLE	12	0	0	VFL/358/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519387	61	CRIM AND PUNISMENT IN SUBURBIA	2007	120	3	VFL-1-408-2007-CHEN	86.38	0x0000999000000000	2007-08-20 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/408/2007	0	0	0	Y	M/S MGM NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519388	205	MUJHE TALAK DO	2005	120	6	VFL-1-41-2005-MUM	97	0x0000965E00000000	2005-05-24 00:00:00	SHAIKH AFTAB IBRAHIM, ABDUL JABER, PAKISTAN	12	366	175	VFL/397/2005-MUM	0	0	0	N	JORDAN ELECTRONICS, NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519389	61	MIRACLE	2006	120	4	VFL-1-41-2006-BAN	125	0x0000987F00000000	2006-11-20 00:00:00	MARK CIARDI GODEX GRAY	12	0	0	VFL/1/41/2006	0	0	0	N	M/S ASIA BUISNESS BRCADCATING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519390	61	NOT READABLE	2008	120	4	VFL-1-41-2008-BAN	95	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE	12	0	0	VFL-1-41-2008-BAN	0	0	0	N	HIS ABR (N) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519391	44	NOT READABLE	2009	120	3	VFL-1-41-2009-CHEN	157.59	0x00009B9100000000	2009-01-14 00:00:00	M/S PUMA VISTA INTERNATIONAL INC, USA	13	0	0	VFL-1-41-2009-CHEN	0	0	0	N	MS GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519392	127	OPERATION VALKYRIE	2011	120	7	VFL-1-41-2011-DEL	89.1	0x00009E9300000000	2011-02-23 00:00:00	BETA FILM GMBH	12	0	0	VFL/108/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519393	61	BUILDING A BETTER ORGANISATION	2012	120	7	VFL-1-41-2012-DEL	73	0x0000A0EB00000000	2012-10-15 00:00:00	HARVARD BUSINESS SCHOOL PUBLISHING, USA, US	12	366	175	VFL/207/2012-DEL	0	0	0	N	WESTLAND LIMITED, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519394	61	I DON'T KNOW / SHE DOES IT 	2013	120	3	VFL-1-41-2013-CHEN	85.44	0x0000A1BA00000000	2013-05-10 00:00:00	M/S NOINSTAIN GLOBAL FILM CORP. USA 	12	0	0	VFL-1-41-2013-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519395	44	HAPPY FEET TWO 	2013	120	7	VFL-1-41-2013-DEL	95.21	0x0000A21300000000	2013-08-07 00:00:00	GEORGE MILLER / WARNER BROS 	13	0	188	VFL/107/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519396	61	NIGHT AT A MUSEUM	2014	120	7	VFL-1-41-2014-DEL	102.31	0x0000A33800000000	2014-05-27 00:00:00	MICHEAL BARNATHAN ., CHRIS COLLUBUS	12	0	0	VFL/139/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519397	61	GOALI THE DREAM BEGINS	2014	120	6	VFL-1-41-2014-MUM	114.51	0x0000A35B00000000	2014-07-01 00:00:00	MATT BARRELLE, MAK HUFFAM, MIKE JERRERIES/ DISNEY/ BUENA VISTA, UNITED STATES	12	0	0	VFL/1/41/2014	0	0	0	N	STAR INDIA PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519398	61	THE NUTCRACKER	2015	120	6	VFL-1-41-2015-MUM	88.34	0x0000A4D100000000	2015-07-10 00:00:00	NOT READABLE	12	0	175	VFL-1-41-2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NET LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519399	61	DESKTOP PUBLISHING WITH WORD FOR WINDOWS 0.0	1996	120	6	VFL-1-41-96-MUM	86	0x000089BF00000000	1996-07-19 00:00:00	GURGES VIDEO GROUP, UK	12	0	187	VFL/1/41/96	0	0	0	N	MARKET LINKS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519400	61	BLACKMOON RISING 	2009	120	3	VFL-1-418-2009-CHEN	93.22	0x00009C1800000000	2009-05-29 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG 	12	0	0	VFL/1/418/2009-CHEN 	0	0	0	Y	M/S. STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519401	61	O BORTHER WHERE ART THEU	2006	120	4	VFL-1-42-2006-BAN	100	0x0000989E00000000	2006-12-21 00:00:00	ETHAN COEN	12	0	0	VFL/1/42/2006	0	0	0	N	M/S ASIA BUSINESS BROADCASTING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519402	61	NOT READABLE	2007	120	4	VFL-1-42-2007-BAN	114	0x0000991500000000	2007-04-19 00:00:00	NOT READABLE	12	0	0	VFL-1-42-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519403	44	KHILADI  TUMMY	2007	120	6	VFL-1-42-2007-MUM	95	0x000098CE00000000	2007-02-07 00:00:00	JOHN H. BRISTAR TONY GIGLIO & SONY PICTURES USA 	12	0	0	VFL/1/42/2007	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519404	59	NOT READABLE	2008	120	4	VFL-1-42-2008-BAN	0.2	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE`	12	0	0	VFL-1-42-2008-BAN	0	0	0	Y	NOT READABLE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519405	44	THE BIG BOUNCE 	2009	120	3	VFL-1-42-2009-CHEN	84.42	0x00009B9300000000	2009-01-16 00:00:00	M/S WARNER BROS , USA 	13	0	0	VFL/46/2009-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519406	44	THE THIRTEEN YEAR	2011	120	7	VFL-1-42-2011-DEL	85.8	0x00009E9300000000	2011-02-23 00:00:00	THOM COLWELL . CHRIS TO PHER HONGKONG	13	0	0	VFL-1-42-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519407	61	BEN 10 ULTIMATE ALIEN EPISODE 15	2012	120	7	VFL-1-42-2012-DEL	108.58	0x0000A0EF00000000	2012-10-19 00:00:00	DONNA SMITH, US	12	366	175	VFL/211/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519408	61	WIN WIN 	2013	120	7	VFL-1-42-2013-DEL	103.16	0x0000A21A00000000	2013-08-14 00:00:00	LISA MARIE FALCON / 20TH CENTURY FOX 	12	0	0	VFL/83/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519409	61	ICE AGE 2 THA MELTDOWN 	2014	120	7	VFL-1-42-2014-DEL	86.5	0x0000A33800000000	2014-05-27 00:00:00	LORI FORTE 	12	0	188	VFL/134/2014-DEL	0	0	0	N	STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519410	61	DOWN IN THE VALLEY 	2008	120	3	VFL-1-424-2008-CHEN	99.45	0x00009ABA00000000	2008-06-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/494/208-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519411	44	TWO GUYS 	2009	120	3	VFL-1-425-2009-CHEN	105.3	0x00009C1C00000000	2009-06-02 00:00:00	CINE CLIK ASIA FANTOM CO. LTD. KOREA 	12	0	0	VFL/1/425/2009	0	0	0	N	M/S GENEX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519412	61	BEST SELLER	2008	120	3	VFL-1-427-2008-CHEN	99.58	0x00009ABA00000000	2008-06-13 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-427-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519682	61	THE HACKENSZIE	2008	120	4	VFL-1-58-2008-BAN	108	0x00009AEA00000000	2008-07-31 00:00:00	NOT READABEL	12	0	0	VFL-1-58-2008-BAN	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519413	61	PATCH ADINISI 	2006	120	4	VFL-1-43-2006-BAN	105	0x0000989E00000000	2006-12-21 00:00:00	NOT READEBAL	12	0	0	VFL-1-43-2006-BAN	0	0	0	N	M/S ASIAR BUSINESS BRCADEASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519414	61	THE LIZARS	2007	120	4	VFL-1-43-2007-BAN	0	0x0000991A00000000	2007-04-24 00:00:00	NOT READABLE	12	0	0	VIS-1-3-2009-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519415	61	NOT READABLE	2008	120	4	VFL-1-43-2008-BAN	80	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE	12	0	0	VFL-1-43-2008-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519416	44	THE ICE PIRATES	2009	120	3	VFL-1-43-2009-CHEN	94	0x00009B9300000000	2009-01-16 00:00:00	M/S WARNER BROS., USA	12	0	0	VFL/1/43/2009	0	0	0	Y	M/S GENX INTERTAINMENT LTD.	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519417	59	THE THIRTEENH YEAR	2011	120	7	VFL-1-43-2011-DEL	85.8	0x00009E9400000000	2011-02-24 00:00:00	WALT DISNEY PICTURES, THOM COLWELL	13	0	0	VFL/105/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519418	61	BEN 10 ALIEN FORCE EPISODE 15	2012	120	7	VFL-1-43-2012-DEL	101.24	0x0000A0F200000000	2012-10-22 00:00:00	DONNA SMITH , UNITED STATES	12	0	175	VFL/212/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519419	44	JOHN GRISHAM'S THE RAINMAKER 	2014	120	7	VFL-1-43-2014-DEL	131.32	0x0000A33800000000	2014-05-27 00:00:00	MICHAEL DOUGLAS / STEVEN REUTHER / PARAMOUNT PICTURES 	13	0	0	VFL/81/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519420	61	FLUBBER	2014	120	6	VFL-1-43-2014-MUM	91.3	0x0000A35B00000000	2014-07-01 00:00:00	JOHN HUGHES, RICARDO MEASTRES / DISNEY / BUENA VISTA, UNITED STATES	12	0	0	VFL/1/43/2014	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519421	61	NORTH POLE	2015	120	6	VFL-1-43-2015-MUM	81.5	0x0000A4DB00000000	2015-07-20 00:00:00	IRINU LITISKY/MUSE ENTERTAINMENT ENTERPRISES,20TH CCENTURY FOX, UNITED STATES	12	0	0	VFL/155/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519422	61	EXCEL FOR WINDOWS 95 MACROS AND CHARTING	1996	120	6	VFL-1-43-96-MUM	82	0x000089C600000000	1996-07-26 00:00:00	DURGES VIDEO GROUP, UK	12	0	187	VFL/1/43/96	0	0	0	N	MARKET LINKS INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519423	128	DOUBLE VISION	2008	120	3	VFL-1-438-2008-CHEN	98.38	0x00009AC100000000	2008-06-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/543/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519424	61	''THE ENCREDIBLE HULK RETURNS''	2003	120	6	VFL-1-44-2003-MUM	90	0x0000941C00000000	2003-10-24 00:00:00	DANIEL MCPHEE, USA	12	0	0	VFL/1/44/2003	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519425	61	PRIDE AND PREJUDUICE 	2004	120	6	VFL-1-44-2004-MUM	0	0x0000951B00000000	2004-07-05 00:00:00	BBC WOLRD WIDE LTD ,[U.K]	12	0	0	VFL/123/2004-MUM	0	0	0	N	SAREQANA INDIA LTD MUMBAI     	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519426	61	NOT READABLE 	2007	120	4	VFL-1-44-2007-BAN	104	0x0000991B00000000	2007-04-25 00:00:00	NOT READABLE 	12	0	0	VFL-1-44-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519427	61	EPLASH	2008	120	4	VFL-1-44-2008-BAN	110.5	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE	12	0	0	VFL-1-44-2008-BAN	0	0	0	Y	M/S ARR (M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519428	44	NOWHER TO RUN'	2009	120	3	VFL-1-44-2009-CHEN	89	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDINGS INC,USA	12	0	0	VFL/1/44/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD 	0	01:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519429	61	BOTTLE SHOCK	2010	120	3	VFL-1-44-2010-CHEN	104.31	0x00009D4400000000	2010-03-25 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/1/44/2010	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519430	59	DRAGON HUNTER	2011	120	7	VFL-1-44-2011-DEL	78.47	0x00009E9400000000	2011-02-24 00:00:00	PHILLIPE DELARUE / FUTUR IKON	13	0	0	VFL/82/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519431	59	JACK 	2012	120	3	VFL-1-44-2012-CHEN	102.16	0x0000A04400000000	2012-05-01 00:00:00	BUENA VISTA INTERNATIONAL INC, US	13	0	0	VFL/62/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519432	61	BEN 10 EPISODE 15	2012	120	7	VFL-1-44-2012-DEL	108.18	0x0000A0F200000000	2012-10-22 00:00:00	DONNA SMITH, UNITED STATES	12	0	175	VFL/213/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA  PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519433	61	MR ACCIDENT 	2013	120	3	VFL-1-44-2013-CHEN	83.38	0x0000A1DD00000000	2013-06-14 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/66/2013-CHEN 	0	0	0	N	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519434	61	BATMAN:THE DARK KNIGHT RETURNS PART1	2013	120	7	VFL-1-44-2013-DEL	72.57	0x0000A22100000000	2013-08-21 00:00:00	ALAN BURNETT / WARNER BROS 	12	0	188	VFL/115/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O.F. NETHERI. ANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519435	61	TREKKIES 2	2014	120	7	VFL-1-44-2014-DEL	91.54	0x0000A33800000000	2014-05-27 00:00:00	MICHAEL LEAHY/ PARAMOUNT PICTURES	12	0	0	VFL/51/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519436	61	CURIOUS GEORGE 3: BACK TO THE JUNGLE 	2015	120	6	VFL-1-44-2015-MUM	77.1	0x0000A4DB00000000	2015-07-20 00:00:00	SHARE STALLINGS/UNIVERSAL PICTURES UNITED STATES	12	0	162	VFL/154/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519437	61	ALI BABA	1996	120	6	VFL-1-44-96-MUM	74.4	0x000089EE00000000	1996-09-04 00:00:00	AORIANO BELLI, ZLATA POTANCOKOVA BELLI, ITALY	12	0	162	VFL/1/44/96	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPORATION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519438	61	THE HOAX 	2008	120	3	VFL-1-440-2008-CHEN	110	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/572/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519439	61	THE ROYAL TENENBAUMS 	2008	120	3	VFL-1-441-2008-CHEN	99.47	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD, USA 	12	0	0	VFL/573/2008-CHEN 	0	0	0	Y	M/S. STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519440	61	LONELY HEARTS 	2008	120	3	VFL-1-442-2008-CHEN	94.56	0x00009AC100000000	2008-06-20 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VIL/567/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519441	61	'DALTRY CALNOUN'	2008	120	3	VFL-1-444-2008-CHEN	85	0x00009AC100000000	2008-06-20 00:00:00	SGL ENTERTAINMENT LTD., USA	12	0	0	VFL/1/444/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519442	61	THE PLAYBOYS	2007	120	3	VFL-1-447-2007-CHEN	98	0x0000999F00000000	2007-09-04 00:00:00	NOT READABLE	12	0	0	VFL-1-447-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519443	61	EVITA	2006	120	4	VFL-1-45-2006-BAN	123	0x000098A300000000	2006-12-26 00:00:00	ALAN PARKER, ROBERT STIGWOOD, ANDREW VAJAN	12	0	0	VFL/1/45/2006	0	0	0	N	M/S. ASIA BUSINESS BROADCASTION (MAURITIUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519444	61	10 THINGS I HAVE ABOUT YOU 	2007	120	4	VFL-1-45-2007-BAN	97	0x0000992700000000	2007-05-07 00:00:00	ANDREW LAZAR	12	0	0	VFL-1-45-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519445	64	WALL STEEL	2008	120	4	VFL-1-45-2008-BAN	119.39	0x00009AFC00000000	2008-08-18 00:00:00	NOT READABLE 	12	0	0	VFL-1-45-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519446	44	NOT READABLE	2009	120	3	VFL-1-45-2009-CHEN	104.48	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDING INC., USA	12	0	0	VFL-1-45-2009-CHEN	0	0	0	N	M/S MGM ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519447	44	DRAGON HUNTER	2011	120	7	VFL-1-45-2011-DEL	78.47	0x00009E9400000000	2011-02-24 00:00:00	PHILIPPE DELARUE / FUTU RIKON	13	0	0	VFL-1-45-2011-DEL	0	0	0	N	THE WALT DISNEY , COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519448	61	HORRID HENRY THE MOVIE	2012	120	7	VFL-1-45-2012-DEL	88.59	0x0000A0F900000000	2012-10-29 00:00:00	RUPERT PRESTON/ LUCINDA WHITELEY , UNITED STATES	12	0	0	VFL/215/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519449	44	HUGO	2013	120	7	VFL-1-45-2013-DEL	123.9	0x0000A22200000000	2013-08-22 00:00:00	JOHNNY DEEP TIM HEADINGTON / GRAHAM KING PARAMOUNT PICTURES 	13	0	0	VFL/102/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519450	44	JOURNEY TO THE CENTER OF THE EARTH 	2014	120	7	VFL-1-45-2014-DEL	78.16	0x0000A33A00000000	2014-05-29 00:00:00	MENAHEM GOLAN / YORAM GLOBUS / PARAMOUNT PICTURES 	13	0	0	VFL/75/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519451	61	TILLES PUNCTURED ROMANCE	2015	120	6	VFL-1-45-2015-MUM	83.41	0x0000A4DB00000000	2015-07-20 00:00:00	MACK SENNNETT/KEYSTONE FILM COMPANY/STAR ENTERTAINMENT PVT. LTD., UNITED STATES	12	0	0	VFL/151/2015-MUM	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519452	42	MADAGASCARESCAPE 2 AFRICA	2016	120	6	VFL-1-45-2016-MUM	86.1	0x0000A60300000000	2016-05-11 00:00:00	MARK SWIFT/MIREILLE SORIA/PARAMOUNT PICTURES, UNITED STATES	12	0	190	VFL/1/45/2016	0	0	0	N	VR FILMS & STUDIOS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519453	61	BUFFALO BILL AND THE INDIANS DR.SITTING BULLS HISTORY LESSON	1996	120	6	VFL-1-45-96-MUM	108	0x00008A1600000000	1996-10-14 00:00:00	ROBERT ALTAMAN,USA	12	0	0	VFL/1/45/96	0	0	0	N	NATIONAL FILMS DEVELOPMENT CORPORATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519454	61	NOT READABLE	2009	120	3	VFL-1-451-2009-CHEN	54.49	0x00009C2400000000	2009-06-10 00:00:00	NOT READABLE 	12	0	0	VFL-1-451-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519455	61	NOT READABLE 	2009	120	3	VFL-1-452-2009-CHEN	100.32	0x00009C2400000000	2009-06-10 00:00:00	STUDIO CANAL IMAGE. GRANCE	12	0	0	VFL-1-452-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519456	61	BLESSES 	2008	120	3	VFL-1-458-2008-CHEN	99.15	0x00009AC700000000	2008-06-26 00:00:00	WORLD WIDE FILMS ENTERTAINMENT, USA	12	0	0	VFL/274/2008-CHEN 	0	0	0	N	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519457	61	THE QUICK AND THE READ	2008	120	4	VFL-1-46-2008-BAN	102	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE 	12	0	0	VFL-1-46-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519458	44	HAROLD AND KUMAR GO TO WHITE CASTLE 	2009	120	3	VFL-1-46-2009-CHEN	83.4	0x00009B9300000000	2009-01-16 00:00:00	LAKESHORE ENTERTAINMENT GROUP , USA 	13	0	0	VFL/57/2009-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519459	44	DEJA VU	2011	120	7	VFL-1-46-2011-DEL	125	0x00009E9400000000	2011-02-24 00:00:00	BUENA VISTA INTERNATIONAL 	12	0	0	VFL-1-46-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519460	61	FIST POWER 	2012	120	3	VFL-1-46-2012-CHEN	94.56	0x0000A04D00000000	2012-05-10 00:00:00	FORTUNE STAR MEDIA LTD, HONG KONG  	12	0	0	VFL/80/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519461	61	BLANK CHECK	2012	120	7	VFL-1-46-2012-DEL	90.47	0x0000A0FB00000000	2012-10-31 00:00:00	GRAY ADELSON / TONY SHIMKIN/ BUENA VISTA, US	12	0	0	VFL/220/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519462	44	PUSS IN BOOTS	2013	120	7	VFL-1-46-2013-DEL	149.5	0x0000A22600000000	2013-08-26 00:00:00	DAVID GEST/ NBC UNIVERSAL	13	0	188	VFL/163/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519463	61	INSINCT 	2014	120	7	VFL-1-46-2014-DEL	119.16	0x0000A33A00000000	2014-05-29 00:00:00	BARBARA BOYLE / MICHAEL TAYLOR / BUENA VISTA 	12	0	0	VFL/111/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519464	59	SHINCHAN MASALA STORY	2014	120	6	VFL-1-46-2014-MUM	85.47	0x0000A36C00000000	2014-07-18 00:00:00	T. V. AASHI CORPORATION , JAPAN	13	0	162	VFL/85/2014-MUM	0	0	0	Y	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519465	42	HOW TO TRAIN YOUR DRAGON	2017	120	6	VFL-1-46-2016-MUM	94.3	0x0000A7B600000000	2017-07-20 00:00:00	BONNIE ARNOLD / PARAMOUNT PICTURES, UNITED STATES	13	0	190	VFL/163/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519466	61	THE PURPLE ROSE CAIRO	1996	120	6	VFL-1-46-96-MUM	82	0x00008A2B00000000	1996-11-04 00:00:00	ROBERT GREENHUT, USA	12	0	0	VFL/1/46/1996	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519467	61	NOT READABLE 	2009	120	3	VFL-1-464-2009-CHEN	82.43	0x00009C2A00000000	2009-06-16 00:00:00	STAR INTERNATIONAL MOVIES  LTD., HONGKONG	12	0	0	VFL-1-464-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519468	58	ROCKER RAJA 	2008	120	3	VFL-1-466-2008-CHEN	95.9	0x00009AC800000000	2008-06-27 00:00:00	SAHAMONGKOL FILMS INTL CO LTD, THAILAND 	15	0	0	VIL/588/2008-CHEN	0	0	0	N	M/S JEMNI  VISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519469	61	AGAINST ALL ODDS 	2006	120	3	VFL-1-47-2006-CHEN	67.33	0x0000989100000000	2006-12-08 00:00:00	M/S SONY PICTURES, S GILMORE TAYLOR HACKFORD, USA 	12	0	0	VFL/44/2006-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519470	61	SUITMAN	2008	120	4	VFL-1-47-2008-BAN	80	0x00009ABF00000000	2008-06-18 00:00:00	NOT READABLE 	12	0	0	VFL-1-47-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519471	44	JUST FRIENDS	2009	120	3	VFL-1-47-2009-CHEN	89.53	0x00009B9300000000	2009-01-16 00:00:00	LAKESHORE  ENTERTAINMENT GROUP, USA	13	0	0	VFL-1-47-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519472	61	THE TERMINATORS	2011	120	7	VFL-1-47-2010-DEL	82.55	0x00009E9400000000	2011-02-24 00:00:00	DAVID MICHAEL LATT	12	0	0	VFL-72-2010-DEL	0	0	0	N	PICTURES WORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519473	58	I SPY 	2012	120	3	VFL-1-47-2012-CHEN	90.24	0x0000A04E00000000	2012-05-11 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	12	0	0	VFL/32/2012-CHE 	0	0	0	N	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519474	44	BEN 10 ULTIMATE ALIEN  EPISODE 15	2012	120	7	VFL-1-47-2012-DEL	108.55	0x0000A0FD00000000	2012-11-02 00:00:00	DONNA SMITH, US	13	366	175	VFL/224/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519475	61	MICHEAL JACKSONLIFE OF AN  ICON	2013	120	7	VFL-1-47-2013-DEL	149.5	0x0000A22700000000	2013-08-27 00:00:00	DAVID GEST / NBC UNIVERSAL	12	0	182	FVL//59/2013-MUM	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519476	61	STATE AND MAIN 	2014	120	7	VFL-1-47-2014-DEL	100.57	0x0000A36100000000	2014-07-07 00:00:00	SARAH GREEN, WARNER BROS 	12	0	0	VFL/165/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519477	61	FAR FROM HOME THE ADVERNTURES OF VELLOW DOG	1996	120	6	VFL-1-47-96-MUM	80	0x00008A4900000000	1996-12-04 00:00:00	TWENTIETH CENTURY FOX  PETER O' BRAIN USA	12	0	0	VFL/1/47/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519478	109	STAIN STEEL 	2008	120	3	VFL-1-473-2008-CHEN	78.3	0x00009ACB00000000	2008-06-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD,MAURITIUS	12	0	0	VFL/613/2008-CHEN 	0	0	0	Y	M/S V & S BROADCASTING LT. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519479	61	ALONG CAME POLLY	2008	120	3	VFL-1-476-2008-CHEN	84	0x00009ACC00000000	2008-07-01 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-476-2008-CHEN	0	0	0	N	M/S SET INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519480	61	MONSTER'S BALL	2008	120	4	VFL-1-48-2008-BAN	96.22	0x00009ABF00000000	2008-06-18 00:00:00	LEE DANIELS	12	0	0	VFL-1-48-2008-BAN	0	0	0	Y	M/S ABB (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519481	44	'EMVY'	2009	120	3	VFL-1-48-2009-CHEN	122.24	0x00009B9300000000	2009-01-16 00:00:00	CPT HOLDINE INC., USA	12	0	0	VFL/1/48/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519482	58	THE SCREAM TEAM	2011	120	7	VFL-1-48-2011-DEL	84.44	0x00009E9400000000	2011-02-24 00:00:00	KEVIN MAY & BUENA VISTA INC	13	0	0	VFL/109/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519483	49	BEDTIME STORIES	2012	120	3	VFL-1-48-2012-CHEN	95.7	0x0000A05100000000	2012-05-14 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/1/48/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519484	44	BEN 10 EPISODE 1 5 	2012	120	7	VFL-1-48-2012-DEL	108.17	0x0000A10200000000	2012-11-07 00:00:00	DONNA SMITH, US 	13	0	175	VFL/225/2012-DEL 	0	0	0	N	M/S. QUIXOT MULTIMEDIA PVT LTD. , DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519485	61	SCOOBY DOO : STAGE FRIGHT	2014	120	7	VFL-1-48-2014-DEL	75.4	0x0000A36100000000	2014-07-07 00:00:00	VICTOR COOK/ WARNER BROS	12	0	188	VFL/166/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519486	61	SPIRIT STALLION OF THE CIMARRON	2015	120	6	VFL-1-48-2015-MUM	80.56	0x0000A4DC00000000	2015-07-21 00:00:00	JEFERY KAATZENBERG/MIREILLE. SORIA/PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	162	VFL/1/48/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519487	61	PERSONAL JOURNEY THROUGH AMERICAN MOVIES WITH MARTIN SCORSESE PT. II	1996	120	6	VFL-1-48-96-MUM	79	0x00008A5C00000000	1996-12-23 00:00:00	MARTIN SCORSESE FOR BIRTTISH FILM INSTITUTE, UK	12	0	182	VFL/1/48/96	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519488	61	FIRST DESCENT	2008	120	3	VFL-1-482-2008-CHEN	110	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/482/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519489	61	THE COMEBACKS	2009	120	3	VFL-1-482-2009-CHEN	19.1	0x00009C3400000000	2009-06-26 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-482-2009-CHEN	0	0	0	Y	M/S, STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519490	44	NATIONAL LAMPOONTS VAN WILDER 2  THE RISE OF TAJ	2009	120	3	VFL-1-484-2009-CHEN	36.19	0x00009C3700000000	2009-06-29 00:00:00	NOT READABLE 	12	0	0	VFL-1-484-2009-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519491	61	THE SANTA CLAUSE  THE ESCAPE CLAUSE	2008	120	3	VFL-1-485-2008-CHEN	88	0x00009ACD00000000	2008-07-02 00:00:00	STAR INTERNATIONAL MOVIES LTD.,USA	12	0	0	VFL/1/485/2008	0	0	0	N	M/S.STAR INDIA PVT.LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519492	61	INFERNAL AFFAIRS II	2008	120	3	VFL-1-488-2008-CHEN	109.4	0x00009ACE00000000	2008-07-03 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-488-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519493	61	HOLLYWOOD LAND	2008	120	3	VFL-1-489-2008-CHEN	109.16	0x00009ACE00000000	2008-07-03 00:00:00	STAR ENTERTAINMENT MOVIES LTD. USA	12	0	0	VFL/629/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519494	61	COMPANY BUSINESS	2008	120	3	VFL-1-49-2006-CHEN	108.26	0x00009B6B00000000	2008-12-07 00:00:00	M/S SONY PICTURES STEVEN CHARLES JAFFO, USA	12	0	0	VFL-1-49-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519495	61	FIDDLER OF THE ROOT	2007	120	4	VFL-1-49-2007-BAN	151	0x0000994300000000	2007-06-04 00:00:00	NOT READABLE 	12	0	0	VFL-1-49-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519496	61	HELL RAIDERS (INDOVISION)	2008	120	4	VFL-1-49-2008-BAN	122	0x00009ACC00000000	2008-07-01 00:00:00	NOT READABLE	12	0	0	VFL-1-49-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519497	44	ATTACK FORCE 	2009	120	3	VFL-1-49-2009-CHEN	81.1	0x00009C2A00000000	2009-06-16 00:00:00	STAR ASIAN MOVIES LTD, HONG KONG 	13	0	0	VFL/67/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519498	61	KIT KITTREDGE AN AMERICAN GIRL	2010	120	6	VFL-1-49-2010-MUM	96.9	0x00009D0400000000	2010-01-20 00:00:00	ELAINE GOLDSMITH THOMAS, LISA GILLAN , MARISA YERE	12	0	0	VFL/1/49/2010	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519499	61	NEVER BACK DOWN	2011	120	7	VFL-1-49-2011-DEL	99.4	0x00009E9500000000	2011-02-25 00:00:00	FREEWAY ENTERTAINMENT 	12	0	0	VFL/111/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519500	61	IT '''S SHOW TIME	2012	120	3	VFL-1-49-2012-CHEN	82.44	0x0000A05200000000	2012-05-15 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/49/2012	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519501	44	BEN 10 ALIEN FORCE EPISODE 15 	2012	120	7	VFL-1-49-2012-DEL	101.24	0x0000A10300000000	2012-11-08 00:00:00	DONNA SMITH, UNITED STATES	12	0	175	VFL/226/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519502	61	DAIRY OF A WIMPY KID : DOG DAYS 	2013	120	7	VFL-1-49-2013-DEL	89.59	0x0000A23D00000000	2013-09-18 00:00:00	NINA JACOBSON / 20 TH CENTURY FOX 	12	0	0	VFL/129/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519503	61	ICE AGE	2014	120	7	VFL-1-49-2014-DEL	9.1	0x0000A39F00000000	2014-09-07 00:00:00	LORI FORTE	12	0	188	VFL-1-49-2014-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519504	51	MADAGASCAR: ESCAPE2 AFRICA 	2016	120	6	VFL-1-49-2016-MUM	82.1	0x0000A60300000000	2016-05-11 00:00:00	MARK SWIFT / MIREILLE SORIA / PARAMOUNT PICTURES UNITED STATES	12	0	190	VFL/162/2016-MUM	0	0	0	N	VR FILMS & STUDIOS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519505	61	A PERSONAL JOURNEY THROUGH AMERICAN MOVIES WITH MARTIN SCORSESE PT. III	1996	120	6	VFL-1-49-96-MUM	73	0x00008A6300000000	1996-12-30 00:00:00	MARTIN SCORSESE FOR BRITISH FILM INSTITUTE, UK	12	0	182	VFL/1/49/1996	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519506	61	NOT READABLE	2008	120	3	VFL-1-490-2008-CHEN	59	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIE LTD	12	0	0	VFL-1-490-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519507	61	RAMBO FIRST BLOODPART 2	2008	120	3	VFL-1-491-2008-CHEN	89.55	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD.USA	12	0	0	VFL/632/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519508	61	TRESURE RAIDER	2008	120	3	VFL-1-492-2008-CHEN	87.53	0x00009ACE00000000	2008-07-03 00:00:00	STAR INERNATIONAL MOVIES LTD.,USA	12	0	0	VFL/1/492/2008	0	0	0	Y	M/S.STAR INDIA PVT.LTD.,	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519509	88	'PRESIDHIT'	2008	120	3	VFL-1-493-2008-CHEN	90	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION LTD	12	0	0	VFL/1/493/2008	0	0	0	Y	M/S V & S BROADCASTING LTD	0	01:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519510	61	LEGALLY BLONDE	2008	120	3	VFL-1-494-2008-CHEN	86	0x00009ACE00000000	2008-07-03 00:00:00	M/S.SET INDIA PVT.LTD.	12	0	0	VFL/1/494/2008	0	0	0	Y	M/S.SET INDIA PVT.LTD.	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519511	185	IBERIA	2008	120	3	VFL-1-495-2008-CHEN	85.46	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD MAURITIUS	12	0	0	VFL/478/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519512	61	GET SHORTLI	2009	120	3	VFL-1-496-2008-CHEN	90	0x00009C3B00000000	2009-07-03 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/496/2008	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519513	61	TERMINATORII	2008	120	3	VFL-1-497-2008-CHEN	130	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL-1-497-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519514	61	THE KEEPER: THE LEGEND OF OMAR KHAYYAM	2008	120	3	VFL-1-498-2008-CHEN	86.58	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL-1-498-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519515	61	THE EDUCATION OF CHARLIE BANKS	2009	120	3	VFL-1-499-2009-CHEN	93.42	0x00009C3E00000000	2009-07-06 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG.	12	0	0	VFL/1/499/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD.,	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519516	61	SHILOU	2000	120	6	VFL-1-5-2000-MUM	93	0x00008EF000000000	2000-03-09 00:00:00	NOT READABLE & BALE ROSENBLOOM & WARNER BROS., USA	12	0	190	VFL/1/5/2000	0	0	0	N	WARNER BROS., (F.E.) INC., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519517	61	OSMOSIS JONES	2002	120	6	VFL-1-5-2002-MUM	91	0x0000920D00000000	2002-05-15 00:00:00	BRADLEY THOMAS, BOBBY FARRELLY, DENIS EDWARDE &  WARNER BROS, USA	12	0	0	VFL/1/5/2002	0	0	0	N	WARNER BROS. FE. INC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519518	61	PIRATES	2003	120	6	VFL-1-5-2003-MUM	124	0x0000932A00000000	2003-02-24 00:00:00	TAREK BEN AMMAR, USA	12	0	0	VFL/1/5/2003	0	0	0	N	ZACKRIA FILMS, CHANNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519519	61	ON THE RIGHT TRACK	2005	120	6	VFL-1-5-2005-MUM	93.3	0x000095E600000000	2005-01-24 00:00:00	RONALD JACOBS, LAKE SHORA INTERNATIONAL (USA)	12	0	0	VFL/373/05	0	0	0	N	RRT INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519520	61	THE BEST MAN	2006	120	4	VFL-1-5-2006-BAN	110	0x0000985900000000	2006-10-13 00:00:00	M/S BILL C,S K SC	12	0	0	VFL-1-5-2006-BAN	0	0	0	N	M/S  A,B,B, (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519521	61	THE MAN WHO WASN'T THERE	2007	120	4	VFL-1-5-2007-BAN	116	0x000098C000000000	2007-01-24 00:00:00	ETHAN COEN	12	0	0	VFL/1/5/2007	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519522	61	BRING IT ON AGAIN	2007	120	6	VFL-1-5-2007-MUM	87	0x000098AC00000000	2007-01-04 00:00:00	MANE ABRAHAM,THOMAS,A BLISS,KELLI KONOP/UNIVERSAL  PICTURES (USA)	12	0	0	VFL/1/5/20087	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519523	61	NAVY SEALS	2008	120	4	VFL-1-5-2008-BAN	108	0x00009A3B00000000	2008-02-07 00:00:00	B.F.B.W.	12	0	0	VFL-1-5-2008-BAN	0	0	0	Y	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519524	61	DRAGON FIST	2012	120	7	VFL-1-5-2012-DEL	92.9	0x00009FE100000000	2012-01-23 00:00:00	HSU LIWA/ WEI LO/ MEDI ASIA	13	0	0	VFL/737/2011-DEL	0	0	0	N	BIG CBS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519525	108	ALWAYS SUNSET ON THIRD STREET PART 2	2013	120	7	VFL-1-5-2013-DEL	149.2	0x0000A14D00000000	2013-01-21 00:00:00	ANDO CHIKAHIRO, MORIYA KEICHIRO  & TAKAHASI  NOZOMU, JAPAN	12	0	0	VFL/264/2014-DEL	0	0	0	Y	THE NJAPAN FOUNDATION, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519526	61	VAN WILDER 2	2014	120	1	VFL-1-5-2014-CUT	89	0x0000A2C100000000	2014-01-28 00:00:00	KRISCO MEDIA FZC, UNITED ARAB EMIRATES	12	0	0	VFL-9-2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519527	61	THE GATHERING STORM 	2014	120	7	VFL-1-5-2014-DEL	93.35	0x0000A2B200000000	2014-01-13 00:00:00	FRANK DOELGER / DAVID THOMPSON / HBO ENTERPRISES 	12	0	0	VFL/134/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519528	58	DORAMON THE NOVIE: NOBITA IN JANNAT NO. 1 	2013	120	6	VFL-1-5-2014-MUM	97.27	0x0000A15500000000	2013-01-29 00:00:00	SHOGAKUKAN SHUESHA PRODUCTIONS, CO. LTD. JAPAN	12	0	162	VIL/VV-243/2013-MUM	0	0	0	Y	THE WALT DISNEY COMPANY INDIA (PVT) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519529	58	DORAEMON THE MOVIE: NOBITA IN JANNAT NO 1	2014	120	6	VFL-1-5-2014-MUM (3)	97.27	0x0000A2C200000000	2014-01-29 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO.LTD JAPAN	12	0	162	VFL/243/2013-MUM	0	0	0	N	THE WALT DISNEY COMPANY INDIA (PVT) LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519530	61	ANTHING IB POSSIBALE 	2016	120	6	VFL-1-5-2016-MUM	93.15	0x0000A5A000000000	2016-02-02 00:00:00	EBRICO NATALE DEMETRIUS NAVARRO VISION FILMS UNITED STATES	12	0	0	VFL/1/5/2016	0	0	0	N	GATEWAY DIGITAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519531	61	THAT SINKING FEELING	1997	120	6	VFL-1-5-97-MUM	80	0x00008ABE00000000	1997-03-31 00:00:00	BILL FORSYTH (MINOR MIRACLE). UK	12	0	0	VFL/1/5/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519532	61	DECORATION DAY	1998	120	6	VFL-1-5-98-MUM	99	0x00008C6600000000	1998-05-29 00:00:00	ROBERT MARKOWITZ,USA	12	0	0	VFL/1/5/98	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519533	61	BORN TO BE WILD 	1999	120	6	VFL-1-5-99-MUM	100	0x00008DE000000000	1999-06-11 00:00:00	NOT READABLE 	12	0	0	VFL-18-99-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519534	61	WARKING NED DIVINE 	2007	120	4	VFL-1-50-2007-BAN	91	0x0000994500000000	2007-06-06 00:00:00	NOT READABLE	12	0	0	VFL-1-50-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519535	61	NOT READABLE	2008	120	4	VFL-1-50-2008-BAN	45	0x00009ACE00000000	2008-07-03 00:00:00	NOT READABLE 	12	0	0	VFL-1-50-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519536	61	DON'T SAY A WORD	2011	120	7	VFL-1-50-2011-DEL	106.4	0x00009E9500000000	2011-02-25 00:00:00	20TH CENTURY FOX 	12	0	0	VFL/66/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519537	61	JUSTICE LEAGUE: DOOM	2012	120	7	VFL-1-50-2012-DEL	73.39	0x0000A11000000000	2012-11-21 00:00:00	LAUREN MONTGOMERY / WARNER BROS, UNITED STATES	12	0	0	VFL/236/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , GURGAON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519538	44	THE GIRL 	2013	120	7	VFL-1-50-2013-DEL	88.38	0x0000A23D00000000	2013-09-18 00:00:00	AMAHDA JENKS WARNER BROS	12	0	0	VFL-1-50-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519539	61	DR. DOLITTLE 2	2014	120	7	VFL-1-50-2014-DEL	83.45	0x0000A36100000000	2014-07-07 00:00:00	JOHN DAVIS, HEIDI SANTELLI, 20TH CENTURY FOX.	12	0	0	VFL/173/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519540	61	GLORY ROAD	2014	120	6	VFL-1-50-2014-MUM	114.52	0x0000A37300000000	2014-07-25 00:00:00	JERRY BRUKHEMERI . DISNEY BURNA VISTA UNITED STATES	12	0	0	VFL/123/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519541	42	MADAGACAR 	2016	120	6	VFL-1-50-2016-MUM	83.18	0x0000A60500000000	2016-05-13 00:00:00	MIREILEE SORIA / PARTAMOUNT PICTURES , UNITED STATES	13	0	162	VFL/166/2016-MUM	0	0	0	N	VR FILM & STUDIOS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519542	44	SWORN TO JUSTICE	2008	120	3	VFL-1-500-2008-CHEN	91.58	0x00009ACF00000000	2008-07-04 00:00:00	FESTIVAL PICTURES, US	13	0	0	VFL/590/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519543	58	LUCKY STARS GO PLACES	2008	120	3	VFL-1-501-2008-CHEN	95.49	0x00009AD200000000	2008-07-07 00:00:00	PARAGON FILMS LTD, HONGKONG	13	0	0	VFL-1-501-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519544	58	THE FAST AND THE FURIOUS 	2008	120	3	VFL-1-502-2008-CHEN	101	0x00009AD200000000	2008-07-07 00:00:00	UNIVERSAL PICTURES , USA 	13	0	0	VFL/641/2008-CHEN 	0	0	0	N	M/S VIJAY TELEVISION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519545	61	RISING SUN	2008	120	3	VFL-1-505-2008-CHEN	158.38	0x00009AD100000000	2008-07-06 00:00:00	NOT READABLE	12	0	0	VFL-1-505-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519546	61	EL CANTANTE	2008	120	3	VFL-1-506-2008-CHEN	99.58	0x00009AD300000000	2008-07-08 00:00:00	STAR INTERNATIONAL MOVIES LTD,. USA 	12	0	0	VFL/1/506/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519547	44	SNERON KA SHER	2008	120	3	VFL-1-507-2008-CHEN	89.47	0x00009AD400000000	2008-07-09 00:00:00	THAWATCHAI PHANPKDEE, THILAND	12	0	0	VFL/1/507/2008	0	0	0	Y	M/S GOLDEN ROCK FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519548	44	NARAKAPURI EXPRESS 	2008	120	3	VFL-1-508-2008-CHEN	83.59	0x00009AD300000000	2008-07-08 00:00:00	PHRANAKORN FILM COMPANY LTD, THAILAND 	13	0	0	VIL/627/2008-CHEN 	0	0	0	N	M/S GOLDEN ROCK FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519549	61	INSTICT	2008	120	3	VFL-1-509-2008-CHEN	119	0x00009AD400000000	2008-07-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA 	12	0	0	VFL/1/509/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519550	61	NOT READABLE	2007	120	4	VFL-1-51-2007-BAN	102	0x0000994C00000000	2007-06-13 00:00:00	NOT READABLE	12	0	0	VFL-1-51-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519551	61	PONTIAC MOON	2007	120	6	VFL-1-51-2007-MUM	103	0x000098D400000000	2007-02-13 00:00:00	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES YOUSSEF VAHABZADEH/ROBERT SCHAFFIEL/PARAMOUNT PICTURES USA	12	0	0	VFL/1/51/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES YOUSSEF VAHABZADEH/ROBERT SCHAFFIEL/PARAMOUNT PICTURES USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519552	61	NOT READABLE	2008	120	4	VFL-1-51-2008-BAN	102	0x00009AD600000000	2008-07-11 00:00:00	"	NOT READABLE"	12	0		VFL-1-51-2	Cellu	0		N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519553	61	SCHINDLERS LIST	2010	120	6	VFL-1-51-2010-MUM	120.6	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	12	0	0	VFL/27/10	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519554	61	WILD TARGET	2011	120	7	VFL-1-51-2011-DEL	93	0x00009E9500000000	2011-02-25 00:00:00	MARTIN POPE & MICHAEL ROSE	12	0	0	VFL/121/2011-DEL	0	0	0	N	PICTURE WORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519555	58	BEN 10 ALIEN FORCE EPISODE 15	2012	120	7	VFL-1-51-2012-DEL	101.18	0x0000A11000000000	2012-11-21 00:00:00	DONNA SMITH, UNITED STATES	13	0	175	VFL/229/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519556	61	FLICKA 3 	2013	120	7	VFL-1-51-2013-DEL	88.21	0x0000A23E00000000	2013-09-19 00:00:00	CONNIE DOLPHIN / 20 TH CENTURY 	12	0	0	VFL/87/2013-MUM	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519557	61	NEIL YOUNG JOURNEYS	2014	120	7	VFL-1-51-2014-DEL	83.38	0x0000A36500000000	2014-07-11 00:00:00	JONATHAN DEMME, ELLIOT RABINOWITZ, SONY PICTURES.	12	0	0	VFL/175/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519558	243	NOT READAMLE	2008	120	3	VFL-1-510-2008-CHEN	1.3	0x00009AD400000000	2008-07-09 00:00:00	UTV/MOTION PICTURES (MAURTIUS) LTD	12	0	0	VFL-1-510-2008-CHEN	0	0	0	N	M/S V & S BROAD CASTTING LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519559	243	NOT READABLE	2008	120	3	VFL-1-510-2008-CHEN  XEROX Triplicate	90	0x00009AD400000000	2008-07-09 00:00:00	NOT READABLE	12	0	0	VFL-1-510-2008-CHEN 	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519560	243	NOT READABLE 	2008	120	3	VFL-1-510-2008-CHEN XEROX Duplicate	90	0x00009A1600000000	2008-01-01 00:00:00	NOT READABLE	12	0	0	VFL/1/510/2008	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519683	61	BREATHLESS	2008	120	3	VFL-1-58-2008-CHEN	86.37	0x00009A3100000000	2008-01-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/45/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519561	188	COLD TRAIL	2008	120	3	VFL-1-511-2008-CHEN ColdTrail	90	0x00009AD400000000	2008-07-09 00:00:00	UTF MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/511/2008	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519562	61	STORMSBREAKER	2008	120	3	VFL-1-511-2008-CHEN Stormbreaker	89.2	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD., USA	12	0	0	VFL/1/511/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519563	213	HORS DE PRIX (PRICELESS)	2008	120	3	VFL-1-512-2008-CHEN	99.45	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL-1-512-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519564	61	THE HOT CHICK	2008	120	3	VFL-1-513-2008-CHEN	98.51	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	0	0	VFL/686/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT, LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519565	61	STRIKING RANGE	2008	120	3	VFL-1-514-2008-CHEN	90	0x00009AD500000000	2008-07-10 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/1/514/2008	0	0	0	N	M/S STAR INDIA PVT. LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519566	61	LEON	2008	120	3	VFL-1-515-2008-CHEN	99.4	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS.	12	0	0	VFL-1-515-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519567	61	PAINTED HEART	2008	120	3	VFL-1-516-2008-CHEN	83.44	0x00009AD500000000	2008-07-10 00:00:00	UTV MOTION PICTURES MAURITIUS LTD. NAURITIUE	12	0	0	VFL/1/516/2008	0	0	0	Y	M/S V & S PRODUCTION LTD.	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519568	58	MISMATHCED COUPLES	2008	120	3	VFL-1-517-2008-CHEN	16.17	0x00009AD500000000	2008-07-10 00:00:00	BRANDY Y , CINEMA CITY & FILMS CO., PEACE FILM PREDUCATION CO., HONGKONG	12	0	0	VFL/1/517/2008	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519569	58	UNIVERSAL SOLDIER  THE RETURN 	2008	120	3	VFL-1-518-2008-CHEN	75.32	0x00009AD600000000	2008-07-11 00:00:00	NOT READABLE 	13	0	0	VFL/445/2008-CHEN 	0	0	0	N	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519570	58	THE DEAD AND THE DEADLY	2008	120	3	VFL-1-519-2008-CHEN	85.57	0x00009AD600000000	2008-07-11 00:00:00	SAMMO HUNG KAM BO.GOLDEN HARVERST COMPANY,HONGKONG.	12	0	0	VFL/1/519/2008	0	0	0	Y	M/S.VIJAY TELEVISION PVT.LTD.	0	85.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519571	61	DADDY DAY CARE	2007	120	4	VFL-1-52-2007-BAN	88	0x0000994C00000000	2007-06-13 00:00:00	NOT READABLE	12	0	0	VFL-1-52-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519572	61	THE BOYS AND GIRLS FROM  COUNTRY CLARE	2007	120	6	VFL-1-52-2007-MUM	86	0x000098D400000000	2007-02-13 00:00:00	WOLFFOARDSD ESSNOVWEIN , EXEP KOLAR, ELLEO DINERMAP	12	0	0	VFL/719/06	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILIES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519573	61	THE LAST EP 	2008	120	4	VFL-1-52-2008-BAN	90	0x00009ADC00000000	2008-07-17 00:00:00	NOT READABLE	12	0	0	VFL-1-52-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519574	61	30 DAYS SHEO	2011	120	7	VFL-1-52-2011-DEL	85	0x00009E9800000000	2011-02-28 00:00:00	ANDREA AMBANDOS	12	0	175	VFL-1-52-2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519575	61	DOLPHIN TALE	2012	120	7	VFL-1-52-2012-DEL	107.59	0x0000A11800000000	2012-11-29 00:00:00	RICHARD INGBER / ANDREW A KOSOVEL / WARNER BROS, US	12	0	0	VFL/240/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519576	44	THE LADY 	2013	120	7	VFL-1-52-2013-DEL	128.32	0x0000A23F00000000	2013-09-20 00:00:00	LUC BESSON / ANDY HARRIES / EUROPACORP 	13	0	0	VFL/127/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519577	44	THE AMAZING PANDA ADVENTURE 	2014	120	7	VFL-1-52-2014-DEL	80.54	0x0000A36A00000000	2014-07-16 00:00:00	LEE RICH GARY FOSTER WARNER BROS.,	13	0	0	VFL/194/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519578	44	PLANES	2014	120	6	VFL-1-52-2014-MUM	92.7	0x0000A3C000000000	2014-10-10 00:00:00	NOT READABLE	12	0	162	VFL/196/2014-MUM	0	0	0	N	THE WALT DISENY (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519579	108	NOT READABLE	2015	120	6	VFL-1-52-2015-MUM	3.4	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE	12	0	0	VFL-1-52-2015-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519580	108	NOT READABLE	2015	121	6	VFL-1-52-2015-MUM (3)	3.4	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE 	12	0	0	VFL-1-52-2015-MUM (3	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519581	58	DRAGON FOREVER	2008	120	3	VFL-1-520-2008-CHEN	87.59	0x00009AD600000000	2008-07-11 00:00:00	LEONARD HO KOON CHEUNG, GOLDEN GARVEST, PARAGON FILMS, USA	13	0	0	VFL-1-520-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519582	58	 SHEENA 	2008	120	3	VFL-1-521-2008-CHEN	105.51	0x00009AD600000000	2008-07-11 00:00:00	YORAM BENAMI, USA 	13	0	0	VFL/640/2008-CHEN 	0	0	0	N	M/S VIJAY TELEVISION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519583	61	THREE TIMES CANONESSE	2008	120	3	VFL-1-523-2008-CHEN	128.23	0x00009AD600000000	2008-07-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/523/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	128.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519584	44	'CRYSTAL HUNT'	2008	120	3	VFL-1-526-2008-CHEN	78.15	0x00009AD900000000	2008-07-14 00:00:00	M/S CINECENTURY ENTERTAINMENT LTD. HONGKONG	15	0	0	VFL-1-526-2008-CHEN	0	0	0	Y	M/S OM SHAKTHI MOVIE ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519585	44	AMERIOAN WEREWOLF IN PARIS	2008	120	3	VFL-1-527-2008-CHEN	94.34	0x00009AD900000000	2008-07-14 00:00:00	IN MOTION PICTURES .TD LONDON	13	0	0	VFL/674/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519586	58	MUMMY  4 	2008	120	3	VFL-1-528-2008-CHEN	89.25	0x00009ADA00000000	2008-07-15 00:00:00	LA PARLA NARA , ITALY 	15	0	0	VFL/676/2008-CHEN 	0	0	0	Y	M/S YS DHANASEKARAN, M/S TRANSPARENT CINEMA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519587	61	THAT THING YOU DO	2007	120	4	VFL-1-53-2007-BAN	108	0x0000994C00000000	2007-06-13 00:00:00	NOT READABLE 	12	0	0	VFL-1-53-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519588	61	BIG DONSINESS	2008	120	4	VFL-1-53-2008-BAN	97	0x00009ADD00000000	2008-07-18 00:00:00	NOT READABLE	12	0	0	VFL-1-53-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519589	61	NOT READABLE	2010	120	6	VFL-1-53-2010-MUM	104.44	0x00009D0500000000	2010-01-21 00:00:00	NOT READABLE	13	0	162	VFL/57/10	0	0	0	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519590	61	DDOUBLE TEAMOEO	2011	120	7	VFL-1-53-2011-DEL	89.11	0x00009E9800000000	2011-02-28 00:00:00	DON SCHAIN / BUENA VISTA	12	0	0	VFL-1-53-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519591	61	MARCH OF THE PENGUINS	2012	120	7	VFL-1-53-2012-DEL	82.4	0x0000A11900000000	2012-11-30 00:00:00	YVES DARONDEAU / TANWEER FILMS, UNITED STATES	12	0	182	VFL/243/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519592	44	THE JENSEN PROJECT 	2013	120	7	VFL-1-53-2013-DEL	84.12	0x0000A23F00000000	2013-09-20 00:00:00	RENE LITISKY	12	0	0	VFL-1-53-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519593	61	KHUUMA	2014	120	7	VFL-1-53-2014-DEL	75.44	0x0000A36A00000000	2014-07-16 00:00:00	STUART FORREST MIKE VUCKLAND JEANMICHEAL KOENING JAME MIDDLETON ANTHONY SIL SILVER TRIGGERFISH	12	0	188	VFL/188/2014-DEL	0	0	0	N	DISCOVERY COMMUNICATON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519594	59	DORAEMON THE MOVIE : NOBITA THE EXPLORER BOW !BOW!	2014	120	6	VFL-1-53-2014-MUM	107.3	0x0000A3C000000000	2014-10-10 00:00:00	SHOGAKUKAN  SHUEISHA PRODUCTIONS CO. LTD, INDAI	13	366	175	VFL/189/2014-MUM	0	0	0	N	THE WALT  DISNEY COMPANY INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519595	164	NOT READABLE	2015	120	6	VFL-1-53-2015-MUM	85	0x0000A4DF00000000	2015-07-24 00:00:00	T.V. ASABI CORPORATION (JAPAN)	12	0	0	VFL-1-53-2015-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519596	61	WOODLAWN 	2016	120	6	VFL-1-53-2016-MUM	122.31	0x0000A60B00000000	2016-05-19 00:00:00	KEWIN DOWNES / SONY PICTURES , UNITED STATES	12	0	0	VFL/183/2016-MUM	0	0	0	N	SPE FILM INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519597	61	THE MARKSMAN	2008	120	3	VFL-1-530-2008-CHEN	60.3	0x00009ADB00000000	2008-07-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/530/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519598	61	HE'S MY GIRL	2007	120	3	VFL-1-531-2007-CHEN He'sMyGirl Eng	96	0x000099AE00000000	2007-09-19 00:00:00	NOT READABLE	12	0	0	VFL/578/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519599	104	KIKIUIRO	2008	120	3	VFL-1-532-2008-CHEN	64.3	0x00009ADB00000000	2008-07-16 00:00:00	UTV MOTION PICTURES LTD., MAURITIUS	12	0	0	VFL/1/532/2008	0	0	0	Y	M/S V AND S BROADCATIONG LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519600	58	NOT READABLE 	2007	120	3	VFL-1-534-2007-CHEN	30	0x000099AE00000000	2007-09-19 00:00:00	NOT READEBLE	12	0	0	VFL-1-534-2007-CHEN	0	0	0	N	NOT READEBLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519601	58	THE MAGNIFICENT BUTCHER	2008	120	3	VFL-1-535-2008-CHEN	103.9	0x00009AE000000000	2008-07-21 00:00:00	RAYMOND CHOW MANWAI, GOLDEN HARVEST, HONG KONG	13	0	0	VFL-1-535-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519602	61	USED CARS	2006	120	3	VFL-1-54-2006-CHEN	87.18	0x0000989400000000	2006-12-11 00:00:00	M/S SONY PICTURESBOB GALE, USA	12	0	0	VFL-1-54-2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTDD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519603	61	NOT READABLE 	2007	120	4	VFL-1-54-2007-BAN	89	0x0000995500000000	2007-06-22 00:00:00	NOT READABLE 	12	0	0	VFL-1-54-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519604	61	NOT READABLE	2008	120	4	VFL-1-54-2008-BAN	120	0x00009ADD00000000	2008-07-18 00:00:00	NOT READABEL	12	0	0	VFL-1-54-2008-BAN	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519605	61	CADET KELLY	2011	120	7	VFL-1-54-2011-DEL	96	0x00009E9800000000	2011-02-28 00:00:00	KEVIN LAFFRTY / BUENA VISTA INTERNATIONAL 	12	0	0	VFL-1-54-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519606	44	TOO BIG TO FAIL	2012	120	7	VFL-1-54-2012-DEL	97.6	0x0000A11C00000000	2012-12-03 00:00:00	EZRA SWERDLOW / HBO ENTERPRISES, US	13	0	0	VFL/248/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519607	61	TAKEN FROM ME : THE TIFFANY RUBIN STORY	2013	120	7	VFL-1-54-2013-DEL	87.12	0x0000A24200000000	2013-09-23 00:00:00	HARVEY KAHN/ 20TH CENTURY FOX	12	0	0	VFL/50/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519608	61	THE SOUND OF MUSIC LIVE!	2014	120	7	VFL-1-54-2014-DEL	134.28	0x0000A36A00000000	2014-07-16 00:00:00	NEIL MERON, CRAIG ZADAN , SONY TV & UNIVERSAL TV	12	0	175	VFL/177/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519609	61	BAD MONEY	2009	120	3	VFL-1-541-2009-CHEN	108.4	0x00009C5E00000000	2009-08-07 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/1/541/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519610	61	PURSUED	2008	120	3	VFL-1-542-2008-CHEN	95	0x00009AE200000000	2008-07-23 00:00:00	WORLDWIDE ENTERTAINMENT, USA	12	0	0	VFL/1/542/2008	0	0	0	Y	MS/. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519611	61	CALENDER GIRL	2008	120	3	VFL-1-543-2008-CHEN	93.54	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-543-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519612	61	GLADIATOR (1992)	2008	120	3	VFL-1-544-2008-CHEN	119.55	0x00009AE200000000	2008-07-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-544-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519613	44	STARSKY AND HUTCH	2008	120	3	VFL-1-546-2008-CHEN	96.8	0x00009AE200000000	2008-07-23 00:00:00	BUENA VISTA INTERNATIONAL ,USA	12	0	0	VFL/1/546/2008	0	0	0	Y	M/S.GENX ENTERTAINMENT LTD..	0	96.19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519614	61	OLD SCHOOL 	2008	120	3	VFL-1-548-2008-CHEN	94.55	0x00009AE700000000	2008-07-28 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/682/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519615	61	NOT READABLE 	2008	120	3	VFL-1-549-2008-CHEN	169.23	0x00009AE700000000	2008-07-28 00:00:00	NOT READABLE 	12	0	0	VFL-1-549-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519616	61	THE MAGNIFICENT SEVEN RIDE 	2006	120	3	VFL-1-55-2006-CHEN	95.42	0x0000989400000000	2006-12-11 00:00:00	SONY PICTURES WILLIAN A CALINAN USA	12	0	0	VFL/1/55/2006	0	0	0	Y	M/S SET  INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519617	185	THE SEA INSIDE	2007	120	4	VFL-1-55-2007-BAN	125	0x0000995B00000000	2007-06-28 00:00:00	NOT READABLE	12	0	0	VFL-1-55-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519618	61	DECK THE HALLS	2007	120	6	VFL-1-55-2007-MUM	84	0x000098D500000000	2007-02-14 00:00:00	REGENT ENTERTAINMENT (USA)	12	0	0	VFL/1/55/2007	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519619	61	MISSION OF THE SHARK	2008	120	4	VFL-1-55-2008-BAN	100	0x00009AE100000000	2008-07-22 00:00:00	RICHARD HAYWARD/ JOHN FERZACEA	12	0	0	VFL-1-55-2008-BAN	0	0	0	N	M/S A.B.B. LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519620	61	COP (1988)	2009	120	3	VFL-1-55-2009-CHEN	103.55	0x00009BA100000000	2009-01-30 00:00:00	SATELITE TELEVISION ACTION REGION LTD., USA	12	0	0	VFL-1-55-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519621	61	ADVENTURE LAND	2010	120	3	VFL-1-55-2010-CHEN	92.12	0x00009D6400000000	2010-04-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/82/2016-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519622	44	OPERATION DUMBO DROP	2011	120	7	VFL-1-55-2011-DEL	103	0x00009E9900000000	2011-03-01 00:00:00	BUENA VISTA INTERNATIONAL  	13	0	0	VFL-1-55-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519623	61	THE BEST OF THE MARTIAL ARTS FILMS.	2012	120	3	VFL-1-55-2012-CHEN	87.55	0x0000A05900000000	2012-05-22 00:00:00	FORTUNE STAR MEDIA. LTD. HONG KONG (CHINA)	12	0	0	VFL/71/2012-CHE	0	0	0	Y	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519624	61	PEACOCK	2012	120	7	VFL-1-55-2012-DEL	88.49	0x0000A11E00000000	2012-12-05 00:00:00	BARRY MENDEL /TANWEER FILMS ,UNITED STATES 	12	0	0	VFL-235-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519625	61	THE BORROWERS 	2013	120	7	VFL-1-55-2013-DEL	87.35	0x0000A24300000000	2013-09-24 00:00:00	RADFORD NEVILLE 	12	0	0	VFL-1-55-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519626	61	CRITICAL CARE 	2014	120	7	VFL-1-55-2014-DEL	95.11	0x0000A36B00000000	2014-07-17 00:00:00	SIDNEY LUMET / LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/107/2014-DEL 	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519627	59	NOT READABLE	2008	120	3	VFL-1-550-2008-CHEN	24.55	0x00009AE800000000	2008-07-29 00:00:00	NOT READABLE 	12	0	0	VFL-1-550-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519628	61	FAITHFUL 	2008	120	3	VFL-1-551-2008-CHEN	86.57	0x00009AE500000000	2008-07-26 00:00:00	SQL ENTERTAINMENT LTD, USA 	12	0	0	VFL/735/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519629	61	BILL & TED'S BOGUS JOURNEY	2008	120	3	VFL-1-554-2008-CHEN	73.37	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/554/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	73.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519630	61	RIDLEY'S UNDERGROUND	2008	120	3	VFL-1-555-2008-CHEN	89.4	0x00009AEB00000000	2008-08-01 00:00:00	STAR INTERNATIONAL MOVEIS LTD. USA	12	0	0	VFL/661/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519631	61	MASTERMINDS	2008	120	3	VFL-1-556-2008-CHEN	89.51	0x00009AEB00000000	2008-08-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/556/2008	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519632	61	MY STEPMOTHER IS AS ALIEN	2008	120	3	VFL-1-557-2008-CHEN	79.58	0x00009AEB00000000	2008-08-01 00:00:00	M/S.SONY PICTURES,USA	12	0	0	VFL/1/557/2008	0	0	0	N	M/S.SET INDIA  PVT.,LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519633	61	KNIGHTS AND EMERLADS	2008	120	3	VFL-1-558-2008-CHEN	84.56	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURESE (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/738/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519634	61	BLACK RAINBOW	2008	120	3	VFL-1-559-2008-CHEN	96.52	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURE (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/739/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519635	61	CLOCKERS	2007	120	4	VFL-1-56-2007-BAN	129.1	0x0000996200000000	2007-07-05 00:00:00	JEN KILIK SPIKE LEE, MARTIN SCORESE.	12	0	0	VFL/02/2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519636	61	DRESSES TO KILL 	2007	120	3	VFL-1-56-2007-CHEN	83.4	0x000098DD00000000	2007-02-22 00:00:00	M/S SONY PICTURE, USA	12	0	0	VFL/50/2007- CHEN 	0	0	0	N	M/S SET INDIA  PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519637	61	NOT READABLE	2008	120	4	VFL-1-56-2008-BAN	111	0x00009AE900000000	2008-07-30 00:00:00	NOT READABLE	12	0	0	VFL-1-56-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519638	61	BREAKIN (1984)	2009	120	3	VFL-1-56-2009-CHEN	81.57	0x00009B9700000000	2009-01-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/56/2009	0	0	0	Y	M/S. MGM NETWORKS	0	82	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519639	61	PORCO ROSSO	2010	120	6	VFL-1-56-2010-MUM	101	0x00009D0600000000	2010-01-22 00:00:00	TOSHIR SUZUKI / WIND BUNCH (FRANCE)	12	0	162	VFL/1/56/2010	0	0	0	N	M/S ALLIANCE MEDIA & ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519640	61	NEW FRANCE  	2011	120	7	VFL-1-56-2011-DEL	131.2	0x00009E9900000000	2011-03-01 00:00:00	NOT READABLE	12	0	0	VFL-36-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519641	61	LAST DAYS	2012	120	7	VFL-1-56-2012-DEL	93.2	0x0000A11E00000000	2012-12-05 00:00:00	DANY WOLF/ HBO ENTERPRISES, UNITED STATES	12	0	0	VFL/237/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519642	58	THE HANGOVER 	2013	120	3	VFL-1-56-2013-CHEN	95.17	0x0000A20300000000	2013-07-22 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , USA	13	0	0	VFL/117/2013-CHEN 	0	0	0	N	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519643	61	TOOTH FAIR 2	2013	120	7	VFL-1-56-2013-DEL	86.32	0x0000A24600000000	2013-09-27 00:00:00	ALAN BLOQUST JP 20TH CENTURY FOX	12	0	0	VFL-1-56-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519644	44	KHUMBA	2014	120	7	VFL-1-56-2014-DEL	75.45	0x0000A36B00000000	2014-07-17 00:00:00	STUART FORREST MIKE BUCKLAND JEANMICHEL KOENIG JAMES MIDDLETON ANTHONY SILVERTON TRIGGERFISH	13	0	188	VFL/189/2014-DEL	0	0	0	N	DISCOVERY COMMUNICATION INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519645	61	HERCULES	2008	120	3	VFL-1-560-2008-CHEN	159.15	0x00009AEB00000000	2008-08-01 00:00:00	RHI INTERNATIONAL DISTRIBUTION, USA	12	0	0	VFL-1-560-2008-CHEN	0	0	0	Y	M/S. RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519646	61	THE FIFTH ELEMENT	2008	120	3	VFL-1-561-2008-CHEN	118.55	0x00009AEB00000000	2008-08-01 00:00:00	UTV MOTION PICTURES (MARITIUS), MARITIUS	12	0	0	VFL-1-561-2008-CHEN	0	0	0	Y	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519647	61	NOT READABLE 	2007	120	3	VFL-1-563-2007-CHEN	84.5	0x000099A100000000	2007-09-06 00:00:00	NOT READABLE 	12	0	0	VFL-1-563-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519648	44	CLAWS OF STEEL	2008	120	3	VFL-1-563-2008-CHEN	105	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-1-563-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519649	61	KISS OF THE DRAGON	2008	120	3	VFL-1-564-2008-CHEN	88.2	0x00009AEE00000000	2008-08-04 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA	12	0	0	VFL/748/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519650	44	IRON MONKEY	2008	120	3	VFL-1-565-2008-CHEN	80	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD, USA	13	0	0	VFL/761/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519651	109	GUNS OF DRAGON 	2008	120	3	VFL-1-566-2008-CHEN	89.56	0x00009AEE00000000	2008-08-04 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS 	12	0	0	VFL/768/2008-CHEN 	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519652	61	BEAUTIFUL GIRLS	2008	120	3	VFL-1-567-2008-CHEN	105.43	0x00009AEE00000000	2008-08-04 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/792/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519653	58	THUNDER RUN 	2008	120	3	VFL-1-568-2008-CHEN	85.29	0x00009AEF00000000	2008-08-05 00:00:00	CAROLLYAM , USA	13	0	0	VFL/774/2008-CHEN 	0	0	0	N	SHRI S ARUN KUMAR 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519654	61	PURPLE HAZE	2008	120	3	VFL-1-569-2008-CHEN	89.7	0x00009AEF00000000	2008-08-05 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-569-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519655	44	ACES GO PLACED  IV 	2008	120	3	VFL-1-569-2009-CHEN	80	0x00009B1000000000	2008-09-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	13	0	0	VFL/764/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519656	61	FOUR WEDDING AND A FUNERAL	2007	120	4	VFL-1-57-2007-BAN	110.1	0x0000996200000000	2007-07-05 00:00:00	NOT READABLE 	12	0	0	VFL-1-57-2007-BAN	0	0	0	Y	M/S ASIA BUSINESS BROADEASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519657	61	LEGEND OF THE RED WAGOV 	2008	120	4	VFL-1-57-2008-BAN	5	0x00009ADF00000000	2008-07-20 00:00:00	ABB LTD.	12	0	0	VFL/57/2008	0	0	0	N	ABB LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519658	61	THE LONG SHOT (1986)	2009	120	3	VFL-1-57-2009-CHEN	84.52	0x00009B9700000000	2009-01-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-57-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519659	61	SHUTTER ISLAND	2011	120	7	VFL-1-57-2011-DEL	129.17	0x00009E9900000000	2011-03-01 00:00:00	PARAMOUNT PICTURES	12	0	0	VFL/46/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519660	59	CAST AMAY	2011	120	6	VFL-1-57-2011-MUM	137.8	0x00009F1600000000	2011-07-04 00:00:00	NOT READABLE	13	0	0	VFL-1-57-2011-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519661	61	CINDERELLA STORY : ONCE UPON A SONG	2012	120	7	VFL-1-57-2012-DEL	84.38	0x0000A12400000000	2012-12-11 00:00:00	DYLAN SELLERS/ WARNERS BROS, US	12	0	0	VFL/254/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519662	58	BATMAN & ROBIN	2013	120	3	VFL-1-57-2013-CHEN	118.53	0x0000A20A00000000	2013-07-29 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION, DISTRIBUTION INC. USA	13	0	0	VFL/105/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519663	61	ENDEFEATED	2013	120	7	VFL-1-57-2013-DEL	108.43	0x0000A25200000000	2013-10-09 00:00:00	ED CUNNINGHAM / SETH GORDON / WEINSTEIN GLOBAL FILM CORPORATION, 	12	0	182	VFL/136/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519664	58	KHUMBA 	2014	120	7	VFL-1-57-2014-DEL	75.45	0x0000A37100000000	2014-07-23 00:00:00	STUART FORREST MIKE BUCKLAND JEANMICHEL KOENIG JAMES MIDDLETON ANTHONY SILVERSTON TRIGGERFISH	13	0	188	VFL/190/2014-DEL 	0	0	0	N	DISCOVERY COMMUNICATIONS INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519665	44	DORAEMON THE MOVIE	2014	120	6	VFL-1-57-2014-MUM	107.3	0x0000A3C600000000	2014-10-16 00:00:00	NOT MENTIONED	13	0	0	VFL/191/2014-MUM	0	0	0	N	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519666	61	THE BOOK OF LIFE	2015	120	6	VFL-1-57-2015-MUM	91.28	0x0000A4EB00000000	2015-08-05 00:00:00	AARON BERGER/ BRAD BOOKER/ GUILLERMO DEL TORO/ CARINA SCHULZE/ 20TH CENTURY FOX., USA	12	0	190	VFL/195/2015-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519667	61	THUNDER ROAD	2008	120	3	VFL-1-570-2008-CHEN	90	0x00009AEF00000000	2008-08-05 00:00:00	M/S MGM NETWROKS	12	0	0	VFL/1/570/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519668	61	THE MARINE 	2008	120	3	VFL-1-571-2008-CHEN	86.39	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES, LTD, USA 	12	0	0	VFL/681/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519669	61	IDIOCRACY 	2008	120	3	VFL-1-572-2008-CHEN	77.33	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/732/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519670	61	STATE OF GRACE	2007	120	3	VFL-1-573-2007-CHEN	108.1	0x000099B700000000	2007-09-28 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-573-2007-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519671	61	AT FIRST SIGHT	2008	120	3	VFL-1-573-2008-CHEN	119.28	0x00009AF000000000	2008-08-06 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL-1-573-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519672	44	HERO	2008	120	3	VFL-1-574-2008-CHEN	97.55	0x00009AF000000000	2008-08-06 00:00:00	UTV MOTION PICTURES MAURITIUS LTD. MAURITIUS	12	0	0	VFL/1/574/2008	0	0	0	N	M/S V & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519673	61	RONIN (1998)	2008	120	3	VFL-1-576-2008-CHEN	109.57	0x00009AF100000000	2008-08-07 00:00:00	SATELITE TELEVISION ASIAN REGION LTD, HONGKONG	12	0	0	VFL-1-576-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519674	44	THE BEACH	1917	120	3	VFL-1-577-2007-CHEN	0	0x0000194F00000000	1917-09-28 00:00:00	TWENTIETH CENTURY FOX, USA	12	0	0	VFL-1-577-2007-CHEN	0	0	0	Y	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519675	61	MR. MAJESTYK (1974)	2008	120	3	VFL-1-577-2008-CHEN	96.2	0x00009AF100000000	2008-08-07 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-577-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519676	61	NOTHING TO LOSE	2008	120	3	VFL-1-578-2008-CHEN	88.25	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/680/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519677	61	BULLET PROOF	2008	120	3	VFL-1-579-2008-CHEN	74.13	0x00009AF200000000	2008-08-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-579-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519678	61	PERFUME 	2005	120	6	VFL-1-58-2005-MUM	98.8	0x0000969100000000	2005-07-14 00:00:00	NOT READABLE	12	0	0	VFL/1/58/2005	0	0	0	Y	STARENTERTAINMENT PVT LTD., MUMBIA	0	102	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519679	61	LEGENDS OF THE FALL 	2006	120	3	VFL-1-58-2006-CHEN	110.25	0x0000989600000000	2006-12-13 00:00:00	NOT READABLE 	12	0	0	VFL/55/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519680	61	THE INSIDER 	2007	120	4	VFL-1-58-2007-BAN	157	0x0000996200000000	2007-07-05 00:00:00	NOT READABLE 	12	0	0	VFL/08/2007-BAN 	0	0	0	Y	M/S ASIA BUSINESS BROADCASTING (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519681	61	AN INCONVERIENT TRUTH  	2007	120	6	VFL-1-58-2007-MUM	93	0x000098DB00000000	2007-02-20 00:00:00	NOT RIDEBAL	12	0	187	VFL/728/2006	0	0	0	N	NOT RIDEBAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519684	61	'THE MOM SOUND'	2009	120	3	VFL-1-58-2009-CHEN	119	0x00009B9F00000000	2009-01-28 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/1/58/2009	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519685	61	HAROLD & KUMAR ESCAPE FROM GUANTAMO BAY	2011	120	7	VFL-1-58-2011-DEL	78.8	0x00009E9900000000	2011-03-01 00:00:00	WARNER BROS.	12	0	0	VFL/47/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519686	61	THE HASTER OF 	2011	120	6	VFL-1-58-2011-MUM	92.21	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE	12	0	0	VFL/79/11-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISE LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519687	44	GAME CHANGE 	2012	120	7	VFL-1-58-2012-DEL	112.8	0x0000A11F00000000	2012-12-06 00:00:00	GARY GOERTZMAN / TOM HANKS / HBO ENTERPRISES, UNITED STATES	12	0	0	VFL/249/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES , 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519688	61	A WONDERFUL CHRISTMAS 	2013	120	7	VFL-1-58-2013-DEL	75.15	0x0000A25300000000	2013-10-10 00:00:00	AGUSTIN DARRYL NEVESON LIOSS INTERNATIONAL	12	0	0	VFL-1-58-2013-DEL	0	0	0	N	QWICK ENTERTAINMENT INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519689	44	LITTLE GIANTS	2014	120	7	VFL-1-58-2014-DEL	101.44	0x0000A37100000000	2014-07-23 00:00:00	ARNE SCHMIDT/ WARNER BROS	13	0	0	VFL/192/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519690	164	POKEMON MOVIE JIRACHI KA WONDER	2016	120	6	VFL-1-58-2016-MUM	81.4	0x0000A63400000000	2016-06-29 00:00:00	THE POKEMON , JAPAN	12	0	162	VFL/18/58/2016	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519691	44	THE FAST AND THE FURIOUS	2008	120	3	VFL-1-580-2008-CHEN	98.53	0x00009AF200000000	2008-08-08 00:00:00	SGL INTERNATIONAL LTD., HONGKONG	13	0	0	VFL-1-580-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519692	44	THE MAGNIFICIENT BUTCHER	2008	120	3	VFL-1-581-2008-CHEN	100	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/802/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519693	61	CHEATERS	2007	120	3	VFL-1-582-2007-CHEN	100.57	0x000099BD00000000	2007-10-04 00:00:00	AMERICAN VIDEO FILM S.A.AND DAVIN REIDY.ARGENTINA	12	0	0	VFL/1/582/2007	0	0	0	Y	M/S.MOSER BAER INDIA LTD,	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519694	44	KRULL	2008	120	3	VFL-1-582-2008-CHEN	115	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	0	0	VFL-1-582-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519695	61	PRINCE CHARMING 	2007	120	3	VFL-1-583-2007-CHEN.	86.24	0x000099BD00000000	2007-10-04 00:00:00	AMERICAN VIDEO FILMS AND MARTHIN WALTERV GEORGE HORIE ARGANTINA	12	0	0	VFL/1/583/2007	0	0	0	Y	MOSER BEAR INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519696	61	SCU; EXTREME CLOSER UP (2001)	2008	120	3	VFL-1-583-2008-CHEN	86.3	0x00009AF200000000	2008-08-08 00:00:00	ALUMINATION FILM WORKS, USA	12	0	0	VFL-1-583-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519697	44	END OF DAYS	2008	120	3	VFL-1-584-2008-CHEN	109.12	0x00009AF200000000	2008-08-08 00:00:00	SOL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-584-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519698	44	WILD HOGS	2009	120	3	VFL-1-584-2009-CHEN	85.8	0x00009C8D00000000	2009-09-23 00:00:00	NOT READABLE	13	0	0	VFL-1-584-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519699	44	SHAOLIN SOCCER 	2009	120	3	VFL-1-585-2009-CHEN	84.44	0x00009C8D00000000	2009-09-23 00:00:00	BUENA VISTA INTERNATIONAL INC, USA	13	0	0	VFL/790/2009-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519700	61	'MASTER OF DRAGONARD HILL'	2007	120	3	VFL-1-588-2007-CHEN	79.5	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-588-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519701	58	FINAL VOYAGE	2008	120	3	VFL-1-588-2008-CHEN	90	0x00009AF500000000	2008-08-11 00:00:00	SGL ENTERTAINMENT LTD. USA 	12	0	0	VFL/1/588/2008	0	0	0	Y	M/S VIJAYTELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519702	58	;DISASTER ZOME VOICAMO IN NETWORK	2008	120	3	VFL-1-589-2008-CHEN	91.56	0x00009AF500000000	2008-08-11 00:00:00	NOT REDABALE	12	0	0	VFL/1/589/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519703	61	THE GOOD THE BAD & THE UGLY	2008	120	3	VFL-1-59-2006-CHEN	102.2	0x00009B7100000000	2008-12-13 00:00:00	NOT READABLE	12	0	0	VFL-1-59-2006-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519704	61	POLLOCK	2007	120	4	VFL-1-59-2007-BAN	118	0x0000996200000000	2007-07-05 00:00:00	NOT READABLE 	12	0	0	VFL/27/2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519705	61	NACHO LIBRE	2007	120	6	VFL-1-59-2007-MUM	89	0x000098DD00000000	2007-02-22 00:00:00	JACK BLACK/DAVID KLAWANA/JUWA PISTOR/PARAMOUNT PICTURES USA	12	0	0	VFL/1/59/2007	0	0	0	N	SAREGAMA INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519706	61	NUMBER ONE WITH A BULLET	2008	120	3	VFL-1-59-2008-CHEN	95.4	0x00009A2F00000000	2008-01-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/53/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519707	58	THE RIVER CHAO PERAYA	2009	120	3	VFL-1-59-2009-CHEN	84.57	0x00009B9700000000	2009-01-20 00:00:00	UTV MOTION PICTURES MAURITIUS LTD. NAURITIUS	12	0	0	THE RIVER CHAO PERAYA	0	0	0	N	M/S V & S	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519708	44	THE DUKES OF HAZARD	2011	120	7	VFL-1-59-2011-DEL	98.5	0x00009E9B00000000	2011-03-03 00:00:00	WARNER BROS. BILL GERBER	13	0	0	VFL/21/2011-DEL	0	0	0	N	GENX ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519709	61	MARTIAL ARTS OF SHAOLIN 	2012	120	3	VFL-1-59-2012-CHEN	90	0x0000A05F00000000	2012-05-28 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD ,HONG KONG 	12	0	0	VFL/61/2012-CHE	0	0	0	Y	STAR INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519710	61	J.EDGAR	2012	120	7	VFL-1-59-2012-DEL	132.31	0x0000A12B00000000	2012-12-18 00:00:00	CLINT EASTWOOD / BRAIN GRAZER / WARNER BROS,UNITED STATES	12	0	0	VFL/255/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519711	61	HOME TO STAY	2013	120	7	VFL-1-59-2013-DEL	75.25	0x0000A25800000000	2013-10-15 00:00:00	DONALD W.REID/ HBO ENTERPRISES	12	0	0	VFL/196/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519712	61	ANGELS SING	2014	120	7	VFL-1-59-2014-DEL	83.31	0x0000A37200000000	2014-07-24 00:00:00	SHANNON MCINTOSH, FRED MILLER, PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/185/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519713	61	KOALA KID	2014	120	6	VFL-1-59-2014-MUM.	82.1	0x0000A3D400000000	2014-10-30 00:00:00	DANIEL CHUBA /MARK A.Z. DIPPE /ASH R. SHAH/ALEX J.YOO/ANIMAATION PICT COM/ 20TH CENT FOX ,UNITED STATES	12	0	175	VFL/211/2014-MUM	0	0	0	N	STAR INDIA PVT LTD .,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519714	61	NOT READABLE 	2007	120	3	VFL-1-591-2007-CHEN	89	0x000099BD00000000	2007-10-04 00:00:00	M.S MGM NETWORKS, USA	12	0	0	VFL-1-591-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519715	141	LA ULTIMA LUNA (THE LAST MOON) 	2009	120	3	VFL-1-591-2009-CHEN	104.8	0x00009C9400000000	2009-09-30 00:00:00	PRIMER PLANO FILM GROUP S A , ARGENTINA 	12	0	0	VFL/1/591/2009-CHEN 	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519716	61	'MOVERS & SHAKERS'	2007	120	3	VFL-1-592-2007-CHEN	74.2	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-592-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519717	61	GROW OLD ALONG WITH ME	2007	120	3	VFL-1-594-2007-CHEN	90	0x000099BD00000000	2007-10-04 00:00:00	M/S. MGM NETEORKS, USA	12	0	0	VFL/1/594/2007	0	0	0	N	M/S. MGM NETEORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519718	44	CONAN THE DESTROYER	2008	120	3	VFL-1-595-2008-CHEN	94.4	0x00009AF700000000	2008-08-13 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/815/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519719	61	'THE GOLDEN SEAL'	2007	120	3	VFL-1-596-2007-CHEN	90	0x000099BD00000000	2007-10-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/596/2007	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519720	44	MAXIMUM RISK	2008	120	3	VFL-1-597-2008-CHEN	89.13	0x00009AFC00000000	2008-08-18 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	13	0	0	VIL/158/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519721	61	BEAT STREET	2009	120	3	VFL-1-597-2009-CHEN	101.36	0x00009C9C00000000	2009-10-08 00:00:00	M/S THE MGM CHANNEL	12	0	0	VFL/1/597/2009	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519722	61	THE BIG MAN	2007	120	3	VFL-1-599-2007-CHEN	99	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETROEKS	12	0	0	VFL-1-599-2007-CHEN	0	0	0	Y	M/S MGM NETROEKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519723	61	NOT READABLE 	2000	120	6	VFL-1-6-2000-MUM	85	0x00008F3D00000000	2000-05-25 00:00:00	NOT READABLE 	12	0	162	VFL/17/2000	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519724	61	TO HAVE AND HAVE NOT 	2001	120	6	VFL-1-6-2001-MUM	101	0x0000906000000000	2001-03-12 00:00:00	ERNEET HOMISWAYS WARNER BROS, USA	12	0	0	VFL/9/2001-MUM	0	0	0	N	WARNER BROS (F.E.) INC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519725	61	BEAUTIFUL JOE	2002	120	6	VFL-1-6-2002-MUM	97.13	0x0000920F00000000	2002-05-17 00:00:00	STEPHEN HAFT, USA	12	0	0	VFL/13/2002-MUM	0	0	0	Y	SUPERFINE FILMS,DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519726	61	THE CRATER LAKE MONSTER	2003	120	6	VFL-1-6-2003-MUM	85	0x0000932B00000000	2003-02-25 00:00:00	WILLIAM R. STROMBERG, USA	12	0	0	VFL/1/6/2003	0	0	0	N	ZACKRIA FILMS , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519727	61	THE SECRET AGENT 	2006	120	4	VFL-1-6-2006-BAN	0.9	0x0000985900000000	2006-10-13 00:00:00	M/S NORMA HEYMAN	12	0	0	VFL-1-6-2006-BAN	0	0	0	N	M/S A.B.B. (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519728	61	THE OUT OF TOWNERS	2007	120	6	VFL-1-6-2007-MUM	87	0x000098AC00000000	2007-01-04 00:00:00	TERI SCHWERTZ/PARMOUNT PICTURES (USA)	12	0	0	VFL/540/06	0	0	0	N	HBO PACIFIC PARTNER VOF NETHERLANDS ANTILLES ROBERT W. CORT ROBERT EVANS, DAVID MADDEN	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519729	61	NOT READABLE	2008	120	4	VFL-1-6-2008-BAN	140	0x00009A3B00000000	2008-02-07 00:00:00	NOT READABLE	12	0	0	VFL-1-6-2008-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519730	61	SCOOBY DOO CURSE OF THE LAKE MONSTER	2012	120	7	VFL-1-6-2012-DEL	78.47	0x00009FE300000000	2012-01-25 00:00:00	BRIAN LEVANT/ BRIAN GILBERT/ WARNER BROS	12	0	0	VFL/10/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519731	58	BEN 10 ULTIMATE ALIEN EPISODE 15	2013	120	7	VFL-1-6-2013-DEL	108.56	0x0000A14E00000000	2013-01-22 00:00:00	DONNA SMITH, USA	13	366	175	VFL/227/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519732	61	HEAVY PETTING 	2014	120	1	VFL-1-6-2014-CUT	87	0x0000A2C400000000	2014-01-31 00:00:00	KRISCO MEDIA FZC, UNITED ARAB EMIRATES 	12	0	0	VFL/11/2014-CUT 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519733	61	MUHAMMAD ALI'S GREATEST FIGHT	2013	120	7	VFL-1-6-2014-DEL	94.51	0x0000A14500000000	2013-01-13 00:00:00	SCOTT FERGUSON/ HBO ENTERPRISE.	12	0	0	VFL/234/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519734	61	WHERE HOPE GROWS	2016	120	6	VFL-1-6-2016-MUM	97.58	0x0000A5A800000000	2016-02-10 00:00:00	STEVE BAGHERI/ JOSE PABLO CANTILLO/ SIMRAN SINGH/ SONY PICTURES USA	12	0	0	VFL/23/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519735	61	MAN FROM  SHOWY RIVER	1996	120	6	VFL-1-6-96-MUM	105	0x0000890500000000	1996-01-15 00:00:00	IF BURROWES CAMBRIDGE FILMS INT.  MICHAEL EDGLAY INT AUSTRALIA	12	0	0	VFL/1/6/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519736	61	CHICKEN SOUP FOR SOUL LIVE VOLUME  2	1997	120	6	VFL-1-6-97-MUM	75	0x00008ADD00000000	1997-05-01 00:00:00	CAREER TRACK, USA	12	0	187	VFL/1/6/97	0	0	0	N	MULTI MEDIA HRD PRIVATE LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519737	61	KAZAAN	1998	120	6	VFL-1-6-98-MUM	93	0x00008C8200000000	1998-06-26 00:00:00	SCOTT KROOPE /PAUL N .GLASER /BOB ENNELAM USA	12	0	0	VFL/25/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519738	61	VICTORY	1999	120	6	VFL-1-6-99-MUM	116	0x00008E2200000000	1999-08-16 00:00:00	FRADIE FIELDS AND WARNER BROS., USA	12	0	184	VFLO/1/6/99	0	0	0	N	WARNER BROS. (F.E) INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519739	82	THE THIRD WOVE 	2007	120	4	VFL-1-60-2007-BAN	115	0x0000996800000000	2007-07-11 00:00:00	NOT READABLE	12	0	0	VFL-1-60-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519740	82	NOT READABLE	2008	120	4	VFL-1-60-2008-BAN	90	0x00009B0100000000	2008-08-23 00:00:00	NOT READABLE 	12	0	0	VFL-1-60-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519741	61	RING OF THE MUSKETEERS	2009	120	3	VFL-1-60-2009-CHEN	79.25	0x00009B9700000000	2009-01-20 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-60-2009-CHEN	0	0	0	Y	M/S MGM NETWORKS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519742	61	WAG THE DOG	2009	120	6	VFL-1-60-2009-MUM	93	0x00009BBA00000000	2009-02-24 00:00:00	NOT READABLE	12	0	0	VFL-1-60-2009-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519743	44	SLAM	2011	120	7	VFL-1-60-2011-DEL	92.1	0x00009E9B00000000	2011-03-03 00:00:00	SONY PICTURES	13	0	0	VFL/23/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519744	61	A BREED APART	2012	120	3	VFL-1-60-2012-CHEN	92.16	0x0000A05F00000000	2012-05-28 00:00:00	MGM NETWORKS,UNITED STATES	12	0	0	VFL/1/60/12	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519745	61	THE FUTURE OF CREATMITY 	2012	120	7	VFL-1-60-2012-DEL	78	0x0000A12A00000000	2012-12-17 00:00:00	HARWARD BUSINESS SCHOOL, PUBSHING CO, UNITED STATES	12	0	175	VFL/262/2012-DEL	0	0	0	N	WESTLAND LIMITED, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519746	61	I DON'T HOW SHE DOES IT	2013	120	7	VFL-1-60-2013-DEL	84.44	0x0000A25B00000000	2013-10-18 00:00:00	DONNA GIGLIOTTI / WEINTEIN GLOBAL FILM	12	0	0	VFL/49/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519747	61	RARE BIRDS	2014	120	7	VFL-1-60-2014-DEL	87.36	0x0000A37800000000	2014-07-30 00:00:00	LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/161/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519748	61	PAUL 	2014	120	6	VFL-1-60-2014-MUM	100.7	0x0000A3D800000000	2014-11-03 00:00:00	TIM BEVAN/ERIC FELLNER , NIRA PARK, UNIVERSAL PICTURES , RELATIVITY , UNITED STATES	12	0	0	VFL/1/60/2014	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519749	61	LITTLE MAN TATE	2007	120	3	VFL-1-601-2007-CHEN	95.4	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NETWORK USA	12	0	0	VFL/1/601/2007	0	0	0	Y	M/S MGM NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519750	61	THE BIX BLUE 	2008	120	3	VFL-1-601-2008-CHEN	136.5	0x00009AFC00000000	2008-08-18 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS 	12	0	0	VFL/824/2008-CHEN 	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519751	61	JOHNEY BE GOD 	2007	120	3	VFL-1-602-2007-CHEN	80.34	0x000099C300000000	2007-10-10 00:00:00	M/S MGM NET WORK 	12	0	0	VFL/1/602/07	0	0	0	Y	M/S MGM NET WORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519752	61	BREAKING ALL THE RULES 	2008	120	3	VFL-1-602-2008-CHEN	75.52	0x00009AFD00000000	2008-08-19 00:00:00	LAKESHORE INTERNATIONAL VIDEOS , USA 	12	0	0	VFL/171/2008-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519753	58	'TERMINAL COURITDOMI'	2009	120	3	VFL-1-603-2009-CHEN	103.56	0x00009C9D00000000	2009-10-09 00:00:00	ECHO BRIDGE ENTERTAINMENT LIC, USA	12	0	0	VFL/1/603/09	0	0	0	N	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519754	61	ESCAPE CLAUSE	2007	120	3	VFL-1-604-2007-CHEN	29.4	0x000099C300000000	2007-10-10 00:00:00	NOT READABLE	12	0	0	VFL-1-604-2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519755	61	'HAPENNY BRIDGE'	2008	120	3	VFL-1-604-2008-CHEN	79.29	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/1/604/2008	0	0	0	N	M/S MGM NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519756	61	FATAL BEAUTY	2007	120	3	VFL-1-605-2007-CHEN	89	0x000099C300000000	2007-10-10 00:00:00	M/S. MGM NETWORK USA.	12	0	0	VFL-1-605-2007-CHEN	0	0	0	Y	M/S. MGM NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519757	61	SWIMING FREE STHE	2007	120	3	VFL-1-607-2007-CHEN	100	0x000099C500000000	2007-10-12 00:00:00	M/S.ATLANTA MEDIA ,UK	12	0	187	VFL/1/607/2007	0	0	0	N	M/S.ARROW VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519758	61	TEENAGE BONNIE AND KLEPTO CLYDE  	2008	120	3	VFL-1-607-2008-CHEN	82.32	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/830/2008-CHEN 	0	0	0	N	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519759	61	DOG TRAINING	2007	120	3	VFL-1-608-2007-CHEN	93	0x000099C500000000	2007-10-12 00:00:00	M/S ATRANTA MEDIA, UK	12	0	187	VFL/1/608/2007	0	0	0	N	M/S. ARROW VIDEOS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519760	61	SKI PATROL	2008	120	3	VFL-1-608-2008-CHEN	87.14	0x00009AFF00000000	2008-08-21 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL/1/608/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519761	61	FREAKY FRIDAY 	2007	120	4	VFL-1-61-2007-BAN	92	0x0000996800000000	2007-07-11 00:00:00	NOT READABLE	12	0	0	VFL-1-61-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519762	61	BLIND DATING 	2009	120	3	VFL-1-61-2009-CHEN	92.48	0x00009B9700000000	2009-01-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/1/61/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519763	61	WITLESS PROTECTION 	2011	120	7	VFL-1-61-2011-DEL	90.1	0x00009E9600000000	2011-02-26 00:00:00	HANDATE INTERNATIONAL I. P. WILLIAMS / ALAN E BLOM QUIEST	12	0	0	VFL-1-61-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I PVT. LTD. )	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519764	61	FOUR RIDERS	2011	120	6	VFL-1-61-2011-MUM (2)	104	0x00009F1F00000000	2011-07-13 00:00:00	NOT READABLE	12	0	0	VFL/81/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519765	61	BEACH HEAD	2012	120	3	VFL-1-61-2012-CHEN	85.45	0x0000A06200000000	2012-05-31 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/1/61/2012	0	0	0	Y	THE MGM CHANNEL./,	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519766	61	DARK HORSE	2013	120	7	VFL-1-61-2013-DEL	98.35	0x0000A25F00000000	2013-10-22 00:00:00	TED HOPE / JUAN BASANTA / DERRICK TSENG / LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/191/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519767	44	NO RESERVATIONS 	2014	120	7	VFL-1-61-2014-DEL	99.2	0x0000A37900000000	2014-07-31 00:00:00	SERIO AGUERO, KERRY HEYSEN, WARNER BROS	13	0	0	VFL/193/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519768	58	NOT READABLE	2009	120	3	VFL-1-610-2009-CHEN	82.21	0x00009CA200000000	2009-10-14 00:00:00	M/S TRANSWORLD FILMS, CORP. USA	13	0	0	VFL-1-610-2009-CHEN	0	0	0	Y	SHRI B. SATISH	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519769	61	TEXASVILIS	2007	120	3	VFL-1-611-2007-CHEN	2.5	0x000099C900000000	2007-10-16 00:00:00	NOT READABLE	12	0	0	VFL-1-611-2007-CHEN	0	0	0	Y	M/S NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519770	58	WAR OF THE WORLDS	2008	120	3	VFL-1-611-2009-CHEN	90.38	0x00009B3500000000	2008-10-14 00:00:00	NOT READABLE 	13	0	0	VFL/845/2009-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519771	61	TOO YOUNG TO DIE	2007	120	3	VFL-1-612-2007-CHEN	86	0x000099C900000000	2007-10-16 00:00:00	M/ SHEMAROO INTERNATIONAL LLC. 	12	0	0	VFL-1-612-2007-CHEN	0	0	0	Y	M/S SHEMAROO ENT. P. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519772	61	ICON.DISC&11 	2007	120	3	VFL-1-613-2007-CHEN	120.5	0x000099CA00000000	2007-10-17 00:00:00	RHI DNTERNATIONAL DISTRIBUTION	12	0	0	VFL-1-613-2007-CHEN	0	0	0	N	M/S RAVI FILMS INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519773	61	FOREIGN BODY	2008	120	3	VFL-1-613-2008-CHEN	107	0x00009B0400000000	2008-08-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/55/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519774	61	NOT READABLE	2009	120	3	VFL-1-613-2009-CHEN	85.4	0x00009CA600000000	2009-10-18 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-613-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519775	61	NOT READABLE	2009	120	3	VFL-1-614-2009-CHEN	109.37	0x00009CA400000000	2009-10-16 00:00:00	STAR INTERNATIONAL MOVIES, PVT. LTD,. HONGKONG	12	0	0	VFL-1-614-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519776	61	CROSSING THE LINE	2009	120	3	VFL-1-616-2009-CHEN	88.43	0x00009CA400000000	2009-10-16 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-616-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519777	61	LIVE FREE OR DIE	2009	120	3	VFL-1-617-2009-CHEN.	75.45	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-1-617-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519778	61	THE BRIDE 	2008	120	3	VFL-1-618-2008-CHEN	86.43	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/855/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519779	61	NOT READABLE	2009	120	3	VFL-1-618-2009-CHEN	82.34	0x00009CA400000000	2009-10-16 00:00:00	M/S SONY PICTURES,M USA	12	0	0	VFL-1-616-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519780	61	ALTEN HUNTER	2007	120	3	VFL-1-619-2007-CHEN	117.28	0x000099CA00000000	2007-10-17 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/1/619/2017	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519781	61	CITY OF GHOSTS 	2007	120	4	VFL-1-62-2007-BAN	107	0x0000997B00000000	2007-07-30 00:00:00	NOT READABLE 	12	0	0	VFL/56/2006-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519782	61	RAISING HELEN	2008	120	4	VFL-1-62-2008-BAN	119	0x00009B0600000000	2008-08-28 00:00:00	ASHOK AMARITRAJ, DAVIDHAHERAMN	12	0	0	VFL-1-62-2008-BAN	0	0	0	N	M/S. A B B H LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519783	61	KICKEN IY OLD SCOOL	2009	120	3	VFL-1-62-2009-CHEN	99.45	0x00009B9700000000	2009-01-20 00:00:00	SGL INTERNATIONAL LTD., HONGKONG	12	0	0	VFL-1-62-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519784	61	INSPECTOR GADGET	2010	120	6	VFL-1-62-2010-MUM	78	0x00009D0B00000000	2010-01-27 00:00:00	JORDAN KERNER/ ROGER BIRHAUM & WALT DISNEY PICTURES, USA	12	0	0	VFL/69/2010-MUM	0	0	0	N	THE WALT DISNEY CO. INDIALTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519785	61	DRAGON HUNTERS	2011	120	7	VFL-1-62-2011-DEL	78.47	0x00009E9600000000	2011-02-26 00:00:00	PHILIPPE DELARUE / FUTURINKON	12	0	0	VFL-1-62-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519786	61	NOT READABLE	2011	120	6	VFL-1-62-2011-MUM (2)	168.2	0x00009F0400000000	2011-06-16 00:00:00	NOT READABLE	12	0	0	VFL-82-2011-MUM (2)	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519787	61	TEENAGE MUTANT NINJA TURTLES 	2012	120	3	VFL-1-62-2012-CHEN	93.37	0x0000A06600000000	2012-06-04 00:00:00	FORTUNE STAR MEDIA LTD, HONG KONG 	12	0	0	VFL/72/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519788	61	PAGE EIGHT	2013	120	7	VFL-1-62-2013-DEL	100.33	0x0000A26100000000	2013-10-24 00:00:00	DAVID BARRON / NBC UNIVERSAL	12	0	0	VFL/81/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519789	44	THE GHOST AND THE DARKNESS 	2014	120	7	VFL-1-62-2014-DEL	101.32	0x0000A37D00000000	2014-08-04 00:00:00	A. KITMAN HO, GALE ANNE HURD PARAMOUNT PICTURES 	13	0	0	VFL/283/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519790	84	THE DISAPPERANCE OF KEVIN JOHNSON	2008	120	3	VFL-1-620-2008-CHEN	94.35	0x00009B0400000000	2008-08-26 00:00:00	M/S.SONY PICTURES,USA	12	0	0	VFL16202008	0	0	0	Y	M/S.SET INDIA PVT.LTD.	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519791	59	TRAIN OF THE DEAD	2009	120	3	VFL-1-622-2009-CHEN	83	0x00009CA800000000	2009-10-20 00:00:00	NOT READABLE	13	0	0	VFL/853/2009-CHEN	0	0	0	N	M/S VASAVI PRODUCTIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519792	61	ARENA 	2009	120	3	VFL-1-625-2009-CHEN	91.8	0x00009CA900000000	2009-10-21 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-625-2009-CHEN	0	0	0	Y	M/S. THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519793	61	GALIPONIA CASANOVA	2009	120	3	VFL-1-626-2009-CHEN	84.49	0x00009CA900000000	2009-10-21 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-626-2009-CHEN	0	0	0	Y	M/S THW MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519794	58	YELLOW DRAGON	2009	120	3	VFL-1-627-2009-CHEN	74.18	0x00009CAB00000000	2009-10-23 00:00:00	M/S ELEVEN ARTS INC, USA	13	0	0	VFL-1-627-2009-CHEN	0	0	0	Y	M/S K FILM ASSOCIATES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519795	61	NOT READABLE 	2008	120	3	VFL-1-629-2008-CHEN	119.52	0x00009B0600000000	2008-08-28 00:00:00	M/S STAR X INTERNATIONAL MOVIES LTD USA	12	0	0	VFL-1-629-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519796	61	PIGLET'S BIG MOVIE	2004	120	6	VFL-1-63-2004-MUM	74.5	0x0000955D00000000	2004-09-09 00:00:00	EXCEL PRODUCTION AUDIO VISUALS PVT LTD., MUMBAI	12	0	162	VFL/1/63/2004	0	0	0	N	EXCEL PRODUCTION AUDIO VISUALS PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519797	61	THE ASSASSINATION OF RICHARD NIXON	2006	120	6	VFL-1-63-2006-MUM	96	0x000097F700000000	2006-07-07 00:00:00	ALFONSO CUARON & JORGE VERGARA/ MADATE PICTURE, LLC. USA	12	0	0	VFL/176/2006-MUM	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519798	61	POWER OF ATTORNEY 	2007	120	4	VFL-1-63-2007-BAN	88.3	0x0000997B00000000	2007-07-30 00:00:00	NOT READABLE 	12	0	0	VFL/65/2006-BAN	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519799	61	'' THE MESS PASSAGE ''	2008	120	4	VFL-1-63-2008-BAN	99	0x00009B0600000000	2008-08-28 00:00:00	MARRICE PRIDER  LEISHER GODDSMITH  JOHN QINSTER	12	0	0	VFL/1/63/2008	0	0	0	N	MRS A B B LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519800	44	EL MARIACHI	2009	120	3	VFL-1-63-2009-CHEN	77.53	0x00009B9900000000	2009-01-22 00:00:00	CPT MOLDINGS INC., USA	12	0	0	VFL/1/63/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519801	61	DOWN WITH LOVE	2011	120	7	VFL-1-63-2011-DEL	88.25	0x00009E9F00000000	2011-03-07 00:00:00	20TH CENTURY FOX INTERNATIONAL	12	0	0	VFL-117-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519802	59	OPERATION DUMBO DROP	2012	120	3	VFL-1-63-2012-CHEN	103.22	0x0000A06700000000	2012-06-05 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	12	0	0	VFL/181/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519803	61	SLEEP BABY SLEEP 	2013	120	7	VFL-1-63-2013-DEL	88.25	0x0000A27300000000	2013-11-11 00:00:00	MICHAEL O GALLANT/ HBO ENTERPRISES	12	0	0	VFL/217/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519804	44	ALIEN AUTPSY	2014	120	7	VFL-1-63-2014-DEL	90.33	0x0000A38100000000	2014-08-08 00:00:00	BARNABY THOMPSON, WILL DAVIES, WARNER BROS.	13	0	0	VFL/211/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519805	58	DORAEMON MOVIE : GALAXY SUPER EXPRESSS	2015	120	6	VFL-1-63-2015-MUM	95.52	0x0000A4F100000000	2015-08-11 00:00:00	SHOGAKUKAN SHUEISHA PRODUCTIONS CO.,LTD, MUMBIA	12	0	162	VFL/1/63/2015	0	0	0	N	DISNEY BROADCASTIN (INDIA) LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519806	213	BRIDE OF PASSAGE	2016	120	6	VFL-1-63-2016-MUM	82.23	0x0000A64700000000	2016-07-18 00:00:00	NOT READABLE	12	0	0	VFL-1-63-2016-MUM	0	0	0	N	TATA SKY LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519807	61	JUST BETWEEN FRIENDS	2009	120	3	VFL-1-631-2009-CHEN	104.42	0x00009CAB00000000	2009-10-23 00:00:00	M/S.THE MGM NETWORKS,USA	12	0	0	VFL/1/631/2009	0	0	0	Y	M/S.THE MGM CHANNEL	0	106	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519808	61	AGENT RED	2009	120	3	VFL-1-639-2009-CHEN	87	0x00009CB100000000	2009-10-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/639/2009	0	0	0	Y	M/S. MULTI SCREEN MEDIA PVT. LTD.	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519809	61	THEY CALL ME MR.TIBBS	2006	120	3	VFL-1-64-2006-CHEN	102	0x0000989600000000	2006-12-13 00:00:00	M/S SONY PICTURES HORBERT HIRASCHMAN,USA	12	0	0	VFL/1/64/2006	0	0	0	Y	M/S.SET INDIA PVT.LTD.	0	103.12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519810	61	THE BATTLE OF BRITAIN	2006	120	6	VFL-1-64-2006-MUM	126.5	0x000097FA00000000	2006-07-10 00:00:00	SONY PICTURES ENTERTAINMENT  HARRY SALTZMAN/ S. BENZAMIN (USA)	12	0	0	VFL/226/2006-MUM	0	0	0	N	SET INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519811	61	DAZED AND CONFUSED 	2007	120	4	VFL-1-64-2007-BAN	101.5	0x0000997B00000000	2007-07-30 00:00:00	NOT READABLE 	12	0	0	VFL/06/2007-BAN 	0	0	0	Y	M/S A B B (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519812	44	MASTAN KA SONA	2007	120	6	VFL-1-64-2007-MUM	1222.56	0x000098E100000000	2007-02-26 00:00:00	KARL FORMAN, DIMITRI ROMKIN OR COLUMBIA FILMS, USA	12	0	0	VFL/1/64/2007	0	0	0	Y	COLUMBIA TRISTAR FILMS OF INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519813	44	BETMAEN RETURNS	2008	120	6	VFL-1-64-2008-MUM	126	0x00009A4A00000000	2008-02-22 00:00:00	TIM BUTINI, DENIS DI MOVIE, USA	12	0	0	VFL/1/64/2008	0	0	0	N	MS. ZEE ENTERTERPRISES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519814	44	SIDE OUT	2009	120	3	VFL-1-64-2009-CHEN	96.8	0x00009B9900000000	2009-01-22 00:00:00	CPT MOLDINGS , USA	13	0	0	VFL-1-64-2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT PVT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519815	61	CHANGING LANES	2011	120	7	VFL-1-64-2011-DEL	94.19	0x00009EA000000000	2011-03-08 00:00:00	SCOTT / PARAMOUNT PICTURES	12	0	0	VFL/147/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519816	61	TO LIVE AGAIN	2013	120	7	VFL-1-64-2013-DEL	86.14	0x0000A27400000000	2013-11-12 00:00:00	BOB ROE / HBO ENTERPRISES 	12	0	0	VFL/218/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519817	61	FAMILY WEEKEND	2014	120	7	VFL-1-64-2014-DEL	100.58	0x0000A38100000000	2014-08-08 00:00:00	CHRIS ARON, OFF, ADAM SAUDERS PARAMOUNT PICTURES GLOBAL PARAMOUN T PICTURES GLOBAL	12	0	0	VFL/216/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519818	61	CHRISTMAS STORY	2016	120	6	VFL-1-64-2016-MUM	77.18	0x0000A64200000000	2016-07-13 00:00:00	JUHA WUOLIJOKI/ATTRACTION INTERNATIONAL DIST. INC. (CANADA)	12	0	190	VFL-1-64-2016-MUM	0	0	0	N	TATA SKY LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519819	61	'MALONE' (1987)	2009	120	3	VFL-1-641-2009-CHEN	86.4	0x00009CB100000000	2009-10-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/641/2009	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519820	61	NOT READABLE	2008	120	3	VFL-1-642-2008-CHEN	102.64	0x00009B0A00000000	2008-09-01 00:00:00	SATELITE TELEVISION AAI RESPAIN LTD. 	12	0	0	VFL-1-642-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519821	61	NOT READABLE	2008	120	3	VFL-1-644-2008-CHEN	99.27	0x00009A3500000000	2008-02-01 00:00:00	SATELITE TELEVISION ASIAN REGION LTD. USA	12	0	0	VFL-1-644-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519822	44	THE HARD CORPS	2009	120	3	VFL-1-648-2009-CHEN	104.55	0x00009CB600000000	2009-11-03 00:00:00	CPT HOLDINGS INC, USA	12	0	0	VFL/876/2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519823	61	ROAD HOUSE  1989	2009	120	3	VFL-1-649-2009-CHEN	95.9	0x00009CB800000000	2009-11-05 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL/882/2009-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519824	61	KICKING AND SCREAMING 	2006	120	6	VFL-1-65-2006-MUM	95	0x000097FB00000000	2006-07-11 00:00:00	NOT READABLE	12	0	0	VFL/216/2006-MUM	0	0	0	N	NOT READABLE`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519825	61	THE YOUNG AMERICANS	2007	120	4	VFL-1-65-2007-BAN	104	0x0000997B00000000	2007-07-30 00:00:00	NOT READABLE	12	0	0	VFL/13/2007-BAN	0	0	0	Y	M/S ABB PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519826	61	A FILM CALLED VANDA	2008	120	3	VFL-1-65-2008-CHEN	83.57	0x00009A3200000000	2008-01-29 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-65-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519827	44	A FEW GOOD MEN	2009	120	3	VFL-1-65-2009-CHEN	120.12	0x00009B9900000000	2009-01-22 00:00:00	CPT HOLDINGS INC., USA	13	0	0	VFL-1-65-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519828	44	WHITE FANG	2011	120	7	VFL-1-65-2011-DEL	100	0x00009EA000000000	2011-03-08 00:00:00	BUENA VISTA INTERNATIONAL 	13	0	0	VFL-1-65-2011-DEL	0	0	0	N	SAHAR ONE MEDIA & ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519829	59	THE GODFATHER PARTII	2011	120	6	VFL-1-65-2011-MUM	182.35	0x00009F1F00000000	2011-07-13 00:00:00	FRANCIS FORD GOPPZA/ PARAMOUNT PICTURE USA	13	0	0	VFL/206/2011-MUM	0	0	0	Y	M/S ZEE ENTERTAINMENT ENTERPRISES LTD, ZEE TELUGU HYDERABAD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519830	61	CRAZY ON THE OUTSIDE 	2012	120	3	VFL-1-65-2012-CHEN	90.46	0x0000A06D00000000	2012-06-11 00:00:00	BUENA VISTA INTERNATIONAL INC, US 	12	0	0	VFL/118/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519831	44	FOOL,S GOLD	2013	120	7	VFL-1-65-2013-DEL	105.49	0x0000A28900000000	2013-12-03 00:00:00	BERNE GOLDMAN JON KLANE	12	0	0	VFL-1-65-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519832	44	NEW YORK MINUTE 	2014	120	7	VFL-1-65-2014-DEL	87.3	0x0000A38F00000000	2014-08-22 00:00:00	DENISE DINOVI, ROBERT THRONE, MARYKATE OLSEN ASHLEY OLSEN, WARNER BROS 	13	0	0	VFL/209/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519833	61	NOT READABLE 	2009	120	3	VFL-1-659-2009-CHEN	39.55	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIE LTD 	12	0	0	VFL-1-659-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519834	61	NED KELLY 	2005	120	6	VFL-1-66-2005-MUM	100	0x0000967D00000000	2005-06-24 00:00:00	STUDIO CANAL	12	0	0	VFL/209/05	0	0	0	N	CELEBRITY FILMS PVT .LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519835	61	NOT READABLE	2007	120	4	VFL-1-66-2007-BAN	115	0x0000997B00000000	2007-07-30 00:00:00	NOT READABLE	12	0	0	VFL-1-66-2007-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519836	44	UNDER SEIGE	2008	120	3	VFL-1-66-2008-CHEN	97.35	0x00009A3300000000	2008-01-30 00:00:00	M/S SONY PICTURES, USA	13	0	0	VFL/74/2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519837	109	TREASURE HUNT	2009	120	3	VFL-1-66-2009-CHEN	102.1	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES MAURITIUS LTD, MAURITIUS	12	0	0	VFL-1-66-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519838	61	THE LOIN KING (3D)	2011	120	6	VFL-1-66-2011-MUM	49	0x00009F2100000000	2011-07-15 00:00:00	WALT DISNEY PICTURES (USA)	12	0	190	VFL/2/3/11	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519839	61	GHOST MACHINE  2009	2013	120	3	VFL-1-66-2013-CHEN	89	0x0000A22A00000000	2013-08-30 00:00:00	NOT READABLE	12	0	0	VFL/132/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519840	61	THE WOMAN WHO LOVED ELVIS 	2013	120	7	VFL-1-66-2013-DEL	87.8	0x0000A28C00000000	2013-12-06 00:00:00	VYRUS YAVNEH / HBO ENTERPRISES	12	0	0	VFL/219/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519841	61	KRUSH GROOVE	2014	120	7	VFL-1-66-2014-DEL	90.9	0x0000A39A00000000	2014-09-02 00:00:00	DOUG MEHENRY, MICHAEL SCHULTZ/WARNER BROS	12	0	0	VFL/187/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519842	61	BORDER TOWN	2008	120	3	VFL-1-660-2008-CHEN	100	0x00009B0E00000000	2008-09-05 00:00:00	SGL INTERNATIONAL LTD. HONG KONG	12	0	0	VFL-1-660-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519843	51	NOT READABLE 	2000	120	3	VFL-1-663-2009-CHEN	17.46	0x00008FED00000000	2000-11-17 00:00:00	M/S MOM ME USAC	12	0	0	VFL-1-663-2009-CHEN	0	0	0	Y	M.S THE MGM CHENNANL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519844	61	HAPPY GO LUCKY 	2009	120	3	VFL-1-664-2009-CHEN	111.28	0x00009CC400000000	2009-11-17 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	12	0	0	VFL/907/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519845	61	WHEELS OF TERROR	2008	120	3	VFL-1-665-2008-CHEN	96.55	0x00009B0F00000000	2008-09-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-665-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519846	58	PHONE BOOTH	2009	120	3	VFL-1-667-2009-CHEN	75.18	0x00009CC600000000	2009-11-19 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/1/667/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519847	213	LES VISITEURS (THE VISITORS)	2008	120	3	VFL-1-668-2008-CHEN	99.48	0x00009B1100000000	2008-09-08 00:00:00	NOT READABLE	12	0	0	VFL/881/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519848	44	HARD TO KILL	2007	120	3	VFL-1-669-2007-CHEN	88.9	0x000099D800000000	2007-10-31 00:00:00	M/S WARNER BROS. USA	13	0	0	VFL/752/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519849	61	INVESTIGNG HUMAN BLOLOGY 	2006	120	6	VFL-1-67-2006-MUM	90	0x000097FD00000000	2006-07-13 00:00:00	DISCOVERY COMMUNICATIONS , USA 	12	0	187	VFL-1-67-2006-MUM	0	0	0	N	BPB MULTIMEDIA REW  DEIHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519850	61	NOT READABLE	2007	120	4	VFL-1-67-2007-BAN	89	0x0000998300000000	2007-08-07 00:00:00	NOT READABLE	12	0	0	VFL-1-67-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519851	61	ECHO PARK	2008	120	3	VFL-1-67-2008-CHEN	81.32	0x00009A3400000000	2008-01-31 00:00:00	NOT READABLE	12	0	0	VFL/47/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519852	61	SWORDSMAN  II	2009	120	3	VFL-1-67-2009-CHEN	107.54	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES MAURITIUS LTD. MAURITIUS	12	0	0	VFL/1/67/2009	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	107.54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519853	44	VACANCY 2 : THE FIRST CUT	2011	120	7	VFL-1-67-2011-DEL	74.4	0x00009EA700000000	2011-03-15 00:00:00	SPTI HAL LIBERMAN	13	0	0	VFL/39/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519854	61	NOT READABLE 	2011	120	6	VFL-1-67-2011-MUM	6.16	0x00009F2400000000	2011-07-18 00:00:00	NOT READABLE 	12	0	0	VFL/108/2011-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519855	59	MUPPET TREASURE ISLAND	2012	120	3	VFL-1-67-2012-CHEN	100.47	0x0000A07500000000	2012-06-19 00:00:00	BUENA VISTA INTERNATIONAL, INC....UNITED STATES	12	0	0	VFL/1/67/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519856	61	STICK IT	2013	120	7	VFL-1-67-2013-DEL	98.42	0x0000A27E00000000	2013-11-22 00:00:00	GAIL LYON / BUENA VISTA	12	0	0	VFL/142/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519857	44	CONTACT	2014	120	7	VFL-1-67-2014-DEL	144.33	0x0000A39A00000000	2014-09-02 00:00:00	STEVE STARKEY/ ROBERT ZEMECKIS/WARNER BROS	13	0	0	VFL/214/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519858	61	NOT READABLE	2016	120	6	VFL-1-67-2016-MUM	78.39	0x0000A64400000000	2016-07-15 00:00:00	NOT READABLE	12	0	190	VFL-1-67-2016-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519859	61	JUICE 	2008	120	3	VFL-1-671-2008-CHEN	87.3	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS , USA 	12	0	0	VFL/899/2008-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519860	61	BLACK WATER	2008	120	3	VFL-1-675-2008-CHEN	83.2	0x00009B1100000000	2008-09-08 00:00:00	AV PICTURES LTD. AUISTRALIA	12	0	0	VFL-1-675-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519861	61	FESTIVAL IN GANNDG 	2009	120	3	VFL-1-675-2009-CHEN.	77.29	0x00009CD300000000	2009-12-02 00:00:00	M/S SONY PICTURES USA 	12	0	0	VFL-1-675-2009/2009-CHEN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519862	61	CHASING SLEEP	2008	120	3	VFL-1-676-2008-CHEN	97.2	0x00009B1100000000	2008-09-08 00:00:00	M/S STUDI CANAL IMAGE. UK	12	0	0	VFL/797/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519863	61	RIDING GIANTS	2003	120	3	VFL-1-677-2008-CHEN	108	0x000093EE00000000	2003-09-08 00:00:00	STUDIO CANEL,U.K.	12	0	0	VFL/1/677/2008	0	0	0	Y	M/S.CELABRITY FILMS (P) LTD.,	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519864	58	12 DAYS OF TERROR	2008	120	3	VFL-1-678-2008-CHEN	84.3	0x00009B1100000000	2008-09-08 00:00:00	ORLY ADELSON, SOUTH AFRICA	12	0	0	VFL/1/678/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519865	60	NAACH MARI BULBUL	2005	120	6	VFL-1-68-2005-MUM	140	0x0000968300000000	2005-06-30 00:00:00	SADAF (PAKISTAN)	12	0	0	VFL/145/2005-MUM	0	0	0	Y	H R ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519866	104	NOT READABLE	2007	120	4	VFL-1-68-2007-BAN	30	0x0000998200000000	2007-08-06 00:00:00	NOT READABLE	12	0	0	VFL-1-68-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525698	60	NOT READABLE	2007	120	3	VIL-1-248-2007-CHEN	139	0x0000994400000000	2007-06-05 00:00:00	NOT READABLE	12	0	0	VIL-1-248-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519867	61	SNOW ANGEL	2011	120	7	VFL-1-68-2011-DEL	98.58	0x00009EA700000000	2011-03-15 00:00:00	DAN LINDAL/ WARNER BROS.	12	0	0	VFL/29/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519868	61	NOT READABLE 	2011	120	6	VFL-1-68-2011-MUM (3)	99.12	0x00009F2700000000	2011-07-21 00:00:00	JORDAN KERNOR AND SONY PICT . ( USA) 	12	0	162	VFL/214/2011-MUM 	0	0	0	N	SPL FILM INDIA PVT. LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519869	61	RACE TO SPACE	2013	120	7	VFL-1-68-2013-DEL	100.13	0x0000A28C00000000	2013-12-06 00:00:00	DAVID BROOKWELL / GLENN GREENE / LIONS GATE INTERNATIONAL	12	0	0	VFL/214/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519870	44	THE IRON GIANT	2014	120	7	VFL-1-68-2014-DEL	84.55	0x0000A39C00000000	2014-09-04 00:00:00	DES MCANUFF, ALLISON ABBATE/ WARNER BROS	13	0	0	VFL/195/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519871	58	BACKLASH	2000	120	3	VFL-1-680-2008-CHEN	79.31	0x00008FA900000000	2000-09-10 00:00:00	LARRY BRAHMAS DAVE CABRAL GALT, ALLIANCE FILM (CO PRODUCTIONS TRITAN NORTHERSTAR ENTERTAINMENT), USA	13	0	0	VFL/925/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519872	44	MY LUCKY STAR	2008	120	3	VFL-1-681-2008-CHEN	83.48	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD. HONKONG	13	0	0	VFL-1-681-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519873	61	BANDIDAS	2008	121	3	VFL-1-682-2008-CHEN	86.31	0x00009B1300000000	2008-09-10 00:00:00	NOT READABLE	12	0	0	VFL/918/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519874	61	NOT READABLE	2008	120	3	VFL-1-684-2008-CHEN	110	0x00009B1300000000	2008-09-10 00:00:00	UTV MOTION PICTURES (MAURITIUS ) LTD., MAURITIUS	12	0	0	VFL-1-684-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519875	61	JUMPIN AT THE BONEYARD	2008	120	3	VFL-1-685-2008-CHEN	100	0x00009B1300000000	2008-09-10 00:00:00	SQL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/685/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519876	61	NOT READABLE	2008	120	3	VFL-1-686-2008-CHEN	1.25	0x00009B1300000000	2008-09-10 00:00:00	NOT READABLE	12	0	0	VFL-1-686-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519877	61	MIMIC SENTINEL	2008	120	3	VFL-1-687-2008-CHEN.	73.26	0x00009B1300000000	2008-09-10 00:00:00	SG ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/1/687/2008	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519878	61	LOCK UP	2008	120	3	VFL-1-688-2008-CHEN	100	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-688-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519879	44	BAD SANTA	2008	120	3	VFL-1-689-2008-CHEN	84.4	0x00009B1300000000	2008-09-10 00:00:00	NOT READABLE	13	0	0	VFL/978/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519880	61	NOT READABLE 	2007	120	4	VFL-1-69-2007-BAN	90	0x0000998500000000	2007-08-09 00:00:00	NOT READABLE 	12	0	0	VFL-1-69-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519881	122	MY MOTHER THE MERMAID 	2009	120	3	VFL-1-69-2009-CHEN	105.42	0x00009B9200000000	2009-01-15 00:00:00	UTV MOTION PICTURES MAURITUS LTD. MAURITIUS 	12	0	0	VFL/1/69/2009	0	0	0	N	M/S V & S BRODCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519882	61	PREACHERS KID	2011	120	7	VFL-1-69-2011-DEL	105.19	0x00009EA700000000	2011-03-15 00:00:00	NOT READABLE	12	0	0	VFL-1-69-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519883	61	FAME	2011	120	6	VFL-1-69-2011-MUM	117	0x00009F2700000000	2011-07-21 00:00:00	MARK CANTON, TOM ROSENBERG, LAKESHORE ENTERTINMENT DISTRIBUTION CORP. (USA)	12	0	0	VFL/1/69/2011	0	0	0	N	PICTUREWORKS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519884	59	NATIONAL TREASURE BOOK OF SECRETS	2012	120	3	VFL-1-69-2012-CHEN	119.16	0x0000A07800000000	2012-06-22 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED SATES	13	0	0	VFL/39/2012-CHE	0	0	0	N	SUN TV NETWORK LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519885	44	THE RUGRATS MOVIE	2013	120	7	VFL-1-69-2013-DEL	76.36	0x0000A29100000000	2013-12-11 00:00:00	GABOR VSUPO AELEN	13	0	188	VFL-1-69-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519886	44	THE LAKE HOUSE 	2014	120	7	VFL-1-69-2014-DEL	93.38	0x0000A39C00000000	2014-09-04 00:00:00	ROY LEE DAVISON/ WARNER BROS	13	0	0	VFL/205/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519887	44	THE PUNISHER 	2008	120	3	VFL-1-690-2008-CHEN	89.22	0x00009B1300000000	2008-09-10 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/990/2008-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519888	61	'633 SQUADRON'	2008	120	3	VFL-1-694-2008-CHEN	1.3	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/694/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519889	61	ORIGINAL SIN (2001)	2009	120	3	VFL-1-695-2009-CHEN	106.57	0x00009CDB00000000	2009-12-10 00:00:00	MGM. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-1-695-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519890	61	CARRY ON REGARDLESS	2008	120	3	VFL-1-697-2008-CHEN	83.3	0x00009B1400000000	2008-09-11 00:00:00	STUDIOS CANAL IMAGES , USA	12	0	0	VFL-1-697-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519891	61	CARRY ON SPYING	2008	120	3	VFL-1-698-2008-CHEN	81.33	0x00009B1400000000	2008-09-11 00:00:00	STUDIO CANAL IMAGE, USA	12	0	0	VFL-1-698-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519892	61	CARRY ON CONSTABLE	2008	120	3	VFL-1-699-2008-CHEN	82.43	0x00009B1400000000	2008-09-11 00:00:00	STUDIO CANAL IMAGE ,USA	12	0	0	VFL/1/699/2008	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519893	61	NOT READABLE 	2000	120	6	VFL-1-7-2000-MUM	119	0x00008F3E00000000	2000-05-26 00:00:00	NOT READABLE 	12	0	0	VFL/13/2000-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519894	61	THE BIG TEASE	2001	120	6	VFL-1-7-2001-MUM	84.55	0x0000907600000000	2001-04-03 00:00:00	PHILLIP ROSE & WARNER BROS. USA	12	0	0	VFL/5/2001-MUM	0	0	0	Y	WARNER BROS. (F.E.) INC. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519895	61	''ANIMALS ARE BEAUTIFUL PEOPLE''	2002	120	6	VFL-1-7-2002-MUM	92	0x0000921500000000	2002-05-23 00:00:00	JAMIE HYA (SOUTH AFRICA)	12	0	182	VFL/1/7/2002	0	0	0	N	SOUND ELECTRONICS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519896	61	LION KING	2004	120	6	VFL-1-7-2004-MUM	85	0x0000949700000000	2004-02-24 00:00:00	BUENA VISTA HOME ENTERTAINEMENT, USA	12	0	190	VFL/1/1/7/2004	0	0	0	Y	EXCEL PRODUCTION AUDIO VISUALS PVTLTD., MUMBIA	0	85	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519897	61	SATURN 3	2005	120	6	VFL-1-7-2005-MUM	83.29	0x000095F000000000	2005-02-03 00:00:00	ITC (UK)	12	0	0	VFL/1/7/2005	0	0	0	Y	ULTRA DISTRIBUTORS PVT LTD., MUMBAI	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519898	61	THE HOWARDS OF VIRGINIA	2007	120	6	VFL-1-7-2007-MUM	111	0x000098AC00000000	2007-01-04 00:00:00	SONY PICTURES (USA)	12	0	0	VFL/522/06	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519899	61	HOT SHOTS PART 4	2008	120	4	VFL-1-7-2008-BAN	84.25	0x00009A3B00000000	2008-02-07 00:00:00	NOT READABLE 	12	0	0	VFL-1-7-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519900	44	NANCY DREW`	2012	120	7	VFL-1-7-2012-DEL	95.6	0x00009FEF00000000	2012-02-06 00:00:00	WARNER BROS	13	0	0	VFL/711/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519901	58	BEN 10 EPISODE 15 	2013	120	7	VFL-1-7-2013-DEL	108.19	0x0000A14E00000000	2013-01-22 00:00:00	DONNA SMITH USA	13	366	175	VFL/232/2012-DEL	0	0	0	N	M/S QUIXOT MULTIMEDIA PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519902	61	MY YOUNG AUNTE	2014	120	1	VFL-1-7-2014-CUT	116	0x0000A2DF00000000	2014-02-27 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD, HONGKONG CHINA	12	0	0	VFL/18/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519903	61	CLEAR HISTORY	2014	120	7	VFL-1-7-2014-DEL	94.25	0x0000A2B200000000	2014-01-13 00:00:00	ALEC BERG/ LARRY DAVID/ HBO ENTERPRISE	12	0	0	VFL/183/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519904	61	TURK 182	1996	120	6	VFL-1-7-96-MUM	98	0x0000890500000000	1996-01-15 00:00:00	NOT READABLE	12	0	0	VFL-1-7-96-MUM	0	0	0	N	20TH CENTURY FOX INDIA INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519905	61	CHICKEN SOUP FOR SOUL LIVE VOLUME3	1997	120	6	VFL-1-7-97-MUM	90	0x00008ADD00000000	1997-05-01 00:00:00	CAREER TRACK, USA	12	0	187	VFL/1/7/97	0	0	0	N	MULTI MEDIA HBD PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519906	61	DISASTER AT VALDEZ	1998	120	6	VFL-1-7-98-MUM	1	0x00008CFD00000000	1998-10-27 00:00:00	WELPORT INTERNATIONAL ,. UK	12	0	182	VFL/32/98-MUM	0	0	0	N	MULTI MEDIA HRD PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519907	61	BED OF ROSES	1999	120	6	VFL-1-7-99-MUM	87	0x00008E2200000000	1999-08-16 00:00:00	ALLAN WINDEL /DENISE SHAW,USA	12	0	0	VFL/1/7/99	0	0	0	N	TWEINTH CENTURY FOX  INDIA INC.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519908	61	COOL RUNNING	2007	120	4	VFL-1-70-2007-BAN	98	0x0000998A00000000	2007-08-14 00:00:00	NOT READABLE	12	0	0	VFL-1-70-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519909	61	TRUTH	2007	120	6	VFL-1-70-2007-MUM	88	0x000098CD00000000	2007-02-06 00:00:00	ENGENT EMTERTAINMENT USA	12	0	0	VFL-1-70-2007-MUM	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519910	61	NOT READABLE	2009	120	3	VFL-1-70-2009-CHEN	108.39	0x00009B9900000000	2009-01-22 00:00:00	UTV MOTION PICTURES (NAURITIUS) LTD., MARUTIUS	12	0	0	VFL-1-70-2009-CHEN	0	0	0	N	M/S  V& S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519911	61	WAR OF THE BUTTONS	2010	120	6	VFL-1-70-2010-MUM	88.51	0x00009D1400000000	2010-02-05 00:00:00	DAVID PUTTNEW/ WARNER BROS., USA	12	0	0	VFL/89/2010-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519912	44	MAFIA AKA : JANE AUSTEN'SMAFIA	2011	120	7	VFL-1-70-2011-DEL	79.3	0x00009E8A00000000	2011-02-14 00:00:00	BUENA VISTA INTERNATIONAL 	13	0	0	VFL-1-70-2011-DEL	0	0	0	N	SAHAR ONE MEDIA & ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519913	44	PINOCHLO 	2011	120	6	VFL-1-70-2011-MUM	3.57	0x00009F2C00000000	2011-07-26 00:00:00	NOT READABLE	12	0	190	VFL/220/11-MUM	0	0	0	N	THE WAIT DISNEY COMPANY *(I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519914	58	VENGAIYIN VETTAI 	2012	120	3	VFL-1-70-2012-CHEN	102.31	0x0000A07E00000000	2012-06-28 00:00:00	SAHAMONGKOL FILM INTERNATIONAL CO LTD, THAILAND 	15	0	0	VFL/219/2012-CHE	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519915	61	TO FACE HER PAST	2013	120	7	VFL-1-70-2013-DEL	84	0x0000A29100000000	2013-12-11 00:00:00	KAREN S. SHAPIROM HBO ENTERPRISES 	12	0	0	VFL/223/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519916	44	MOTHER (1996)	2014	120	7	VFL-1-70-2014-DEL	99.53	0x0000A3A000000000	2014-09-08 00:00:00	HERB NANAS/ SCOTT RUDIN/ PARAMOUNT PICTURES 	13	0	0	VFL/226/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519917	108	TAKESHIS	2008	120	3	VFL-1-701-2008-CHEN	96.45	0x00009B1400000000	2008-09-11 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/1701/2008	0	0	0	N	M/S. V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519918	61	WHAT'S THE HOREST THAT HAPPEN	2009	120	3	VFL-1-701-2009-CHEN	153.3	0x00009CDB00000000	2009-12-10 00:00:00	MGM INTERNATIONAL TELEVISION , DISTRIBUTION INV.M, USA	12	0	0	VFL-1-701-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519919	61	WALL STREET	2017	120	3	VFL-1-702-2008-CHEN	109.57	0x0000A7B400000000	2017-07-18 00:00:00	SGL ENTERTAINMENT LTD., MUMBAI	12	0	0	VFL/1/702/2008	0	0	0	Y	M/S STAR INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519920	61	BUTTERFLY ON A WHEEL	2008	120	3	VFL-1-703-2008-CHEN	90	0x00009B1400000000	2008-09-11 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/703/2006	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519921	61	HAMMER DOWN	2008	120	3	VFL-1-705-2008-CHEN	74.24	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-705-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519922	61	THE ADVENTURES OF GERARD	2008	120	3	VFL-1-706-2008-CHEN	87.28	0x00009B1400000000	2008-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/968/2008-CHEN	0	0	0	N	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519923	58	HELL'S RAIN	2009	120	3	VFL-1-707-2008-CHEN	91	0x00009C8200000000	2009-09-12 00:00:00	HARVEY KAHN, FRONT STREET PICTURES, USA	13	0	0	VFL-1-707-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519924	61	IMPOSTER	2008	120	3	VFL-1-708-2008-CHEN	150	0x00009B1500000000	2008-09-12 00:00:00	NOT READABLE	12	0	0	VFL/916/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519925	61	HOW STELLA GOT HER GROOVE BACK	2008	120	3	VFL-1-709-2008-CHEN	88.54	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/938/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519926	61	TRAPPED	2006	120	6	VFL-1-71-2006-MUM	78	0x0000980500000000	2006-07-21 00:00:00	BRYAN FOY (AUSTRALIA)	12	0	0	VFL/220/2006-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519927	61	''THE JACK BULL''	2007	120	6	VFL-1-71-2007-MUM	112	0x000098E800000000	2007-03-05 00:00:00	KEVIN REDDY / WARNER BROS. (USA)	12	0	0	VFL/1/71/2007	0	0	0	N	HBO PACIFIC PARTNERS V.O.F, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519928	44	FALLING DOWN	2011	120	7	VFL-1-71-2011-DEL	106.25	0x00009EA600000000	2011-03-14 00:00:00	WARNER BROS. ARNLAD COLESON	13	0	0	VFL-1-71-2011-DEL	0	0	0	N	GENUX ENTERTAINMENT  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519929	59	DEVIL 	2012	120	3	VFL-1-71-2012-CHEN	102.31	0x0000A08200000000	2012-07-02 00:00:00	SAHAMONGKOL FILMS INTERNATIONAL CO LTD,  THAILAND 	15	0	0	VFL/220/2012-CHE 	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519930	44	NAPOLEON DYNAMITE 	2013	120	7	VFL-1-71-2013-DEL	85.29	0x0000A29200000000	2013-12-12 00:00:00	JEREMY COON / SEAN COVEL / PARAMOUNT PICTURES 	13	0	0	VFL/247/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519931	44	MASTERS OF THE UNIVERSE 	2014	120	7	VFL-1-71-2014-DEL	101.1	0x0000A3A100000000	2014-09-09 00:00:00	YORAM GLOBUS/ MENAHEM GOLAN / PARAMOUNT PICTURES 	13	0	0	VFL/226/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519932	61	RAMBOXXX	2008	120	3	VFL-1-710-2008-CHEN	96.15	0x00009B1500000000	2008-09-12 00:00:00	SGL ENTERTAINMENT LTD.HOUNGKOHNG 	12	0	0	VFL/1/710/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519933	61	MINSTY OF VENGEANCE	2008	120	3	VFL-1-712-2008-CHEN	89.32	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-712-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519934	61	THE DARKLING	2007	120	3	VFL-1-713-2007-CHEN	86.53	0x000099E400000000	2007-11-12 00:00:00	NOT READABLE	12	0	0	VFL-1-713-2007-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519935	61	THE GLORY STOMPERS	2008	120	3	VFL-1-713-2008-CHEN	74.22	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-713-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519936	61	FLESH & BLOOD	2008	120	3	VFL-1-715-2008-CHEN	99.21	0x00009B1500000000	2008-09-12 00:00:00	M/S ,G, NETWORKS, USA	12	0	0	VFL/966/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519937	61	ARMED RESPONSE	2008	120	3	VFL-1-716-2008-CHEN	78.37	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/969/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519938	61	NOT READABLE 	2007	120	3	VFL-1-717-2007-CHEN	29.45	0x000099E400000000	2007-11-12 00:00:00	NOT READABLE 	12	0	0	VFL-1-717-2007-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519939	61	'AMERICAN NINJA'	2008	120	3	VFL-1-717-2008-CHEN	95	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS,USA	12	0	0	VFL/1/717/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519940	61	REFTREADE	2008	120	3	VFL-1-718-2008-CHEN	89.57	0x00009B1500000000	2008-09-12 00:00:00	M/S  MGM NETWORKS, USA	12	0	0	VFL-1-718-2008-CHEN	0	0	0	Y	M/S  MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519941	61	SODA CRACKER	2008	120	3	VFL-1-719-2008-CHEN	89.54	0x00009B1500000000	2008-09-12 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/975/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519942	61	GLORY 	2007	120	4	VFL-1-72-2007-BAN	117	0x0000999200000000	2007-08-22 00:00:00	NOT READABLE	12	0	0	VFL-1-72-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519943	61	SUFNO 	2007	120	6	VFL-1-72-2007-MUM	104	0x000098E900000000	2007-03-06 00:00:00	MARK FORSTER/ERIC.KOPELOFF/ROBERT ORTIZ/SONY PICTURES USA	12	0	0	VFL/1/72/2007	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERNANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519944	44	DOWN & OUT IN BEVERLY HILLS	2011	120	7	VFL-1-72-2011-DEL	93.3	0x00009EA800000000	2011-03-16 00:00:00	BUENA VISTA  INTERNATIONAL 	13	0	0	VFL-124-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519945	61	SCATTERING DAD	2013	120	7	VFL-1-72-2013-DEL	88.9	0x0000A29200000000	2013-12-12 00:00:00	ANTHONY SANTA CROCE/ HBO ENTERPRISES	12	0	0	VFL/216/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519946	44	WONDER BOYS 	2014	120	7	VFL-1-72-2014-DEL	107.44	0x0000A3A700000000	2014-09-15 00:00:00	CURTIS HANSON / SCOTT RUDN / WARNER BROS 	13	0	0	VFL/203/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519947	44	POKEMON MOVIE  JIRACHI K AWONDER 	2016	120	6	VFL-1-72-2016-MUM	81.4	0x0000A65500000000	2016-08-01 00:00:00	THE POKEMON COMPANY JAPAN	13	0	190	VFL/260/2016-MUM	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519948	121	8 EEMMES (8 WOMEN)	2008	120	3	VFL-1-720-2008-CHEN	104.2	0x00009B1500000000	2008-09-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/720/2008	0	0	0	Y	M/S V & S BROADCASTING  LTD.	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519949	44	PROVOKED	2008	120	3	VFL-1-721-2008-CHEN	102.49	0x00009B1500000000	2008-09-12 00:00:00	CEE (I) TV ENTERTAINMENT LTD. U.K.	15	0	0	VFL/1008/2008-CHEN	0	0	0	Y	M/S GOLDLINES TELEFILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519950	61	THE GAME	2008	120	3	VFL-1-722-2008-CHEN	120	0x00009B1800000000	2008-09-15 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/722/2008	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519951	61	TRYST 	2008	120	3	VFL-1-723-2008-CHEN	89	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS , USA 	12	0	0	VFL/872/2008-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519952	61	NORTH OF CHIANG MAI	2008	120	3	VFL-1-724-2008-CHEN	89.47	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/957/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519953	61	BADLANDERS	2008	120	3	VFL-1-725-2008-CHEN	79.49	0x00009B1800000000	2008-09-15 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/967/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519954	44	LITTLE NICKY	2008	120	3	VFL-1-726-2008-CHEN	84.24	0x00009B1800000000	2008-09-15 00:00:00	WARNER BROS. USA	12	0	0	VFL/998/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519955	44	MR. MAGOD	2008	120	3	VFL-1-727-2008-CHEN	79.55	0x00009B1800000000	2008-09-15 00:00:00	BUENA VISTA INTERNATIONAL, USA	12	0	0	VFL-1-727-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519956	61	FERFUME THE STORY OF A MURDERER	2008	120	3	VFL-1-728-2008-CHEN	129.5	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VIL/1/728/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	130	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519957	61	SUZANNES DIARY FOR NICHOLAS	2008	120	3	VFL-1-729-2008-CHEN	84.43	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL-1-729-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519958	61	HOLLYWOOD HEMICIDE	2007	120	4	VFL-1-73-2007-BAN	111	0x0000999900000000	2007-08-29 00:00:00	LOU PILT/RON SHELTON	12	0	0	VFL-1-73-2007-BAN	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519959	61	CHNAN THE ADVERTURER EPI: 29 TO 32	2008	120	6	VFL-1-73-2008-MUM	90	0x00009A5400000000	2008-03-03 00:00:00	HIROSHI SAOTOME/ AMERICA VIDEO FILMS (USA)	12	0	162	VFL/1/73/2008	0	0	0	N	MONSER BAER INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519960	58	NOT READABLE 	2010	120	3	VFL-1-73-2010-CHEN	87	0x00009D7B00000000	2010-05-19 00:00:00	NOT READABLE 	12	0	0	VFL-1-73-2010-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519961	61	END GAME	2011	120	7	VFL-1-73-2011-DEL	89.55	0x00009EA800000000	2011-03-16 00:00:00	NOT READABLE	12	0	0	VFL-162-2011-DEL	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519962	61	HOME ALONE : THE HOLIDAY HEIST 	2013	120	7	VFL-1-73-2013-DEL	86.12	0x0000A29300000000	2013-12-13 00:00:00	LISA DEMBERG / ADNAN PJEVIC / 20 TH CENTURY FOX 	12	0	0	VFL/315/2013-DEL	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519963	44	FUNKY MONKEY 	2014	120	7	VFL-1-73-2014-DEL	89.53	0x0000A3A900000000	2014-09-17 00:00:00	MOHSE DIAMANT / ANDREW STEVENS / WARNER BROS 	13	0	0	VFL/240/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519964	61	CRIMES OF THE HEART	2008	120	3	VFL-1-732-2008-CHEN	99.5	0x00009B1A00000000	2008-09-17 00:00:00	STUDIO CANAL IMAGE, UK	12	0	0	VFL-1-732-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519965	61	ABOUT A BOY	2008	120	3	VFL-1-733-2008-CHEN	96.56	0x00009B1B00000000	2008-09-18 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL-1-733-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519966	61	RUSSIAN ROULETTE	2004	120	6	VFL-1-74-2004-MUM	86.35	0x0000959A00000000	2004-11-09 00:00:00	I.T.C. UK	12	0	0	VFL/1/74/2004	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD. MUM	0	86.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519967	44	FLAGS OF OUR	2013	120	7	VFL-1-74-2013-DEL	126	0x0000A29300000000	2013-12-13 00:00:00	STEVEN SPITEBERGVLINT EAST WARNER BROS	13	0	0	VFL-1-74-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519968	44	OPEN SEASON 	2014	120	7	VFL-1-74-2014-DEL	93.43	0x0000A3B500000000	2014-09-29 00:00:00	DANIEL RASKOV / PARAMOUNT PICTURES 	13	0	0	VFL/223/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519969	61	DAVID AND THE GOLIATH 	2006	120	6	VFL-1-75-2006-MUM	92	0x0000980A00000000	2006-07-26 00:00:00	EMINNO SAIVI , USA 	12	0	0	VFL/230-2006	0	0	0	N	STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519970	61	DOUBLE TEAM	2007	120	4	VFL-1-75-2007-BAN	89	0x000099A300000000	2007-09-08 00:00:00	MOSHE DIAMANT	12	0	0	VFL/1/75/2007	0	0	0	N	M/S ASIA BUSINESS BROADCASTING MAURITIUS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519971	58	NEW POLICE STVRR	2009	120	3	VFL-1-75-2009-CHEN	121.43	0x00009B9900000000	2009-01-22 00:00:00	SOL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/75/2009	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519972	61	THE SIEGE	2011	120	7	VFL-1-75-2011-DEL	105.1	0x00009EAA00000000	2011-03-18 00:00:00	20TH CENTURY FOX  ITI	12	0	0	VFL-169-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519973	58	THE TIME MACHINE	2012	120	3	VFL-1-75-2012-CHEN	89.51	0x0000A08500000000	2012-07-05 00:00:00	WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC,UNITED STATES	12	0	0	VFL/1/75/2012	0	0	0	Y	SUN TV NETWORK LTD,CHENNAI	0	89.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519974	61	ARBTRAGE	2013	120	7	VFL-1-75-2013-DEL	101.19	0x0000A29700000000	2013-12-17 00:00:00	LAURA BICKFORD JUSTIN NAPPI PVR	12	0	0	VFL-1-75-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519975	61	RETURN TO NIM'S ISLAND 	2014	120	7	VFL-1-75-2014-DEL	86.39	0x0000A3B700000000	2014-10-01 00:00:00	CHRIS BROWN / TOM HOFFIE / PAULA MAZUR / NIMS ISLAND / NBC 	12	0	0	VFL/246/2014-DEL 	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519976	61	BIG TOP SCOOBY DOO	2015	120	6	VFL-1-75-2015-MUM	78.17	0x0000A50900000000	2015-09-04 00:00:00	TURNER INTERNATIONAL , UNITED STATES	12	0	162	VFL/234/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519977	61	'SUPER TROOPERS'	2008	120	3	VFL-1-753-2008-CHEN	93.9	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	12	0	0	VFL/1/753/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519978	44	KNOCK ABOUT 	2008	120	3	VFL-1-754-2008-CHEN	86	0x00009B1F00000000	2008-09-22 00:00:00	SOI. ENTERTAINMENT LTD HONKONG	12	0	0	VFL-1-754-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519979	44	MAGNIFICENT FIVE	2008	120	3	VFL-1-758-2008-CHEN	79.37	0x00009B2200000000	2008-09-25 00:00:00	M/S PHRANAKORN FIM CO. LTD. THAILAND	13	0	0	VFL/1052/2008-CHEN	0	0	0	N	M/S POORNIMASHANKAR EXIM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519980	61	SOCCER DOG	2006	120	6	VFL-1-76-2006-MUM	95	0x0000980A00000000	2006-07-26 00:00:00	NOT READABLE	12	0	0	VFL/237/06	0	0	0	N	SONY PICTURE HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519981	61	THE RANGE	2007	120	4	VFL-1-76-2007-BAN	134	0x000099AD00000000	2007-09-18 00:00:00	NOT READABLE	12	0	0	VFL-1-76-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519982	58	POLICE STORY 3	2009	120	3	VFL-1-76-2009-CHEN	92.47	0x00009B9900000000	2009-01-22 00:00:00	SGL ENTERTAINMENT LTD.,.HONGKONG	12	0	0	VFL/1/76/2009	0	0	0	Y	M/S.VIJAY TELEVISIONS PVT.LTD,	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519983	61	TEMPLE GRANDIN	2011	120	7	VFL-1-76-2011-DEL	104.1	0x00009EAA00000000	2011-03-18 00:00:00	SCOTT FERGUSON/ HBO ENTERTAINMENT 	12	0	0	VFL-130-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519984	61	CIRQUE DU SOILEL : WORLDS AWAY 	2013	120	7	VFL-1-76-2013-DEL	87.25	0x0000A29800000000	2013-12-18 00:00:00	ANDREW ADAMSON MARTIN BOLDUC / PARAMOUNT PICTURES 	12	0	0	VFL/269/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519985	44	MICHAEL 	2014	120	7	VFL-1-76-2014-DEL	101.5	0x0000A3BE00000000	2014-10-08 00:00:00	SEAN DANIEL / NORA EPHRON / WARNER BROS 	13	0	0	VFL/208/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519986	61	JDY AND SILENT BOB STREEM BACK	2008	120	3	VFL-1-762-2008-CHEN	99.31	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL-1-762-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519987	44	MAD MAX1	2007	120	3	VFL-1-766-2007-CHEN	91.2	0x000099EC00000000	2007-11-20 00:00:00	WARNER BROS. USA	13	0	0	VFL/857/2007-CHEN	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519988	61	BRIDGET JONES: THE EDGE OF REASON	2008	120	3	VFL-1-767-2008-CHEN	91.35	0x00009B2700000000	2008-09-30 00:00:00	STUDIO CANALY IMAGE, FRANCE	12	0	0	VFL/1014/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519989	61	PARADISE FOUND 	2008	120	3	VFL-1-769-2008-CHEN	87.27	0x00009B2700000000	2008-09-30 00:00:00	STUDIOCANAL IMAGES , FRANCE 	12	0	0	VFL/1054/2008-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519990	61	range travels	2007	120	4	VFL-1-77-2007-BAN	96	0x000099BC00000000	2007-10-03 00:00:00	NOT READABLE	12	0	0	VFL-1-77-2007-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519991	61	WHITE NIGHTS 	2007	120	6	VFL-1-77-2007-MUM	130	0x000098EB00000000	2007-03-08 00:00:00	TAYLOR HACKFORD, WILLIAM S. GILLMERE & SUNNY PICTURES USA	12	0	0	VFL/1/77/2007	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519992	61	HOUSE OF HARMONY 	2011	120	7	VFL-1-77-2011-DEL	88.5	0x00009EAD00000000	2011-03-21 00:00:00	ZAHIRAT BANU / SATYA LIM LTD. 	12	0	0	VFL-1-77-2011-DEL	0	0	0	N	UTV ENTERTAINMENT  TELEVISION 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519993	61	OSCAR	2011	120	6	VFL-1-77-2011-MUM	105	0x00009F3600000000	2011-08-05 00:00:00	LESLIE BELZBERG/ BUENA VISTA INTERNATIONAL INC.	12	0	0	VFL/1/77/2011	0	0	0	Y	ZEE ENTERTAINMETN ENTERPRISES LTD., MUMBAI	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519994	61	THE GUILT TRIP	2013	120	7	VFL-1-77-2013-DEL	91.1	0x0000A2A000000000	2013-12-26 00:00:00	JOHN GOLDWYN LOENE PARAMOUNT PIC	12	0	0	VFL-1-77-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519995	61	TURTLE POWER : THE DEFINITIVE HISTORY OF THE TEENAGE MUTANT NINJA TURTLE 	2014	120	7	VFL-1-77-2014-DEL	94.5	0x0000A3C300000000	2014-10-13 00:00:00	ISSAC ELLIOTT FISHER , MARK HUSSEY, RANDAL LOBB, PARAMOUNT PICTURES 	12	0	182	VFL/250/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519996	61	A LONG WAY DOWN	2015	120	6	VFL-1-77-2015-MUM	93.16	0x0000A50E00000000	2015-09-09 00:00:00	FINOLA DWYER/ AMANDA POSEY PICTUREWORKS. US	12	0	0	VFL/233/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519997	61	A LONG WAY DOWN 	2015	120	6	VFL-1-77-2015-MUM (3)	93.16	0x0000A50E00000000	2015-09-09 00:00:00	FINOLA DWYER / AMANDA POSEY / PICTURE WORKS , US 	12	0	0	VFL/233/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519998	58	CRYSTAL HUMT'	2008	120	3	VFL-1-772-2008-CHEN	78.54	0x00009B2A00000000	2008-10-03 00:00:00	CINE CENTURY COMPANYCHUL FAT	12	0	0	VFL/1/772/2008	0	0	0	N	M/S VINAYAG COMMUNICATIONS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
519999	61	HONCE	2007	120	4	VFL-1-78-2007-BAN	86	0x000099C200000000	2007-10-09 00:00:00	NOT READABLE	12	0	0	VFL-1-78-2007-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520000	61	THE THIRD MAN	2009	120	3	VFL-1-78-2009-CHEN	100	0x00009B9400000000	2009-01-17 00:00:00	CANAL + IMAGE UK LTD, FRANCE	12	0	0	VFL/1/78/2009	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520001	61	PRINCECS OF MARS 	2011	120	7	VFL-1-78-2011-DEL	90	0x00009EAF00000000	2011-03-23 00:00:00	DAVID HICHAEL LATT	12	0	0	VFL-75-2011-DEL	0	0	0	N	PICTUREWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520002	44	RIGRATS IN PARIS THE MOVIE	2013	120	7	VFL-1-78-2013-DEL	75.23	0x0000A2A100000000	2013-12-27 00:00:00	GABOR CSUPO ARLENE KLASH PARAMOUNT PIC	12	0	188	VFL-1-78-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520003	61	JACKIE CHAN KUNGFU MASTER 	2014	120	7	VFL-1-78-2014-DEL	84.8	0x0000A3CC00000000	2014-10-22 00:00:00	ZHONGQIANG JIN , WEIJAN WU, PICTURE WORKS 	12	0	182	VFL/263/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520004	256	THE BLUE TIGER	2016	120	6	VFL-1-78-2016-MUM	87.14	0x0000A66700000000	2016-08-19 00:00:00	MILAN KUCHYNKA/PAVEL STRANAD/LEVELK APS. DENAMARK	12	0	162	VFL/1/78/2016	0	0	0	Y	TATA SKY LTD MUMBAI	0	87:26:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520005	61	THE RAGE : CARRIE  2	2006	120	3	VFL-1-79-2006-CHEN	81.17	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES  PAUL MONASH, USA	12	0	0	VFL/83/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520006	61	THE GOOD GIRL	2007	120	4	VFL-1-79-2007-BAN	88	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE	12	0	0	VFL/108/2007-BAN	0	0	0	Y	M/S ABB PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520007	58	UNIVERSAL SOLDIER  THE RETURN	2010	120	3	VFL-1-79-2010-CHEN	78.2	0x00009D8A00000000	2010-06-03 00:00:00	NOT READABLE	13	0	0	VFL/134/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520008	44	HOME ON THE RANGE	2011	120	7	VFL-1-79-2011-DEL	73	0x00009EAD00000000	2011-03-21 00:00:00	ALICE DEWAY / BUENA VISTA INTERNATIONAL	13	0	0	VFL/184/2011-DEL	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520009	61	MEGA SHARK VS CROCOSAURUS	2013	120	7	VFL-1-79-2013-DEL	85.39	0x0000A2A100000000	2013-12-27 00:00:00	DAVID MICHAEL LATT/ PICTURE WORKS	12	0	0	VFL/304/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520010	61	HOP 	2014	120	7	VFL-1-79-2014-DEL	91.3	0x0000A3D100000000	2014-10-27 00:00:00	MICHELE IMPERTO / CHRISTOPHER MELEDANDRI / UNIVERSAL PICTURES / RELATIVITY MEDIA / ILLUMINATION ENT 	12	0	190	VFL/262/2014-DEL	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520011	61	PAPER PLANES	2016	120	6	VFL-1-79-2016-MUM	96.25	0x0000A66E00000000	2016-08-26 00:00:00	ROBERT CONOLLY/MAGGIE MILES/LIZ KEARNEY/ARCLIGHT FILMS INTERNATIONAL PVT.LTD.,AUSTRALIA	12	0	190	VF;/1/79/2016	0	0	0	N	TATA SKY LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520012	61	NOT READABLE 	2008	120	3	VFL-1-790-2008-CHEN	113.31	0x00009B3000000000	2008-10-09 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-790-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520013	61	THE WOMAN MAN	2000	120	6	VFL-1-8-2000-MUM	105	0x00008F4C00000000	2000-06-09 00:00:00	NOT READABLE	12	0	0	VFL/1/8/2000	0	0	0	N	WARNER BROS F. E. INC. MUM. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520014	70	LAUREL & HARDY  SILENT CLASSICS VOL. NO. 2	2001	120	6	VFL-1-8-2001-MUM	75.53	0x000090AD00000000	2001-05-28 00:00:00	ACADEMY ENTERTAINMENT, USA	12	0	190	VFL/1/8/2001	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520015	61	FIRE ICE AND DYNAMITE	2002	120	6	VFL-1-8-2002-MUM	102	0x0000922000000000	2002-06-03 00:00:00	WILLY BONGER, BERND EICHINGER, USA	12	0	0	VFL/1/8/2002	0	0	0	N	STAR ENTERTAINMENT P. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520016	61	MC LINTOCK 	2005	120	6	VFL-1-8-2005-MUM	125	0x000095F100000000	2005-02-04 00:00:00	MICHAEL  WAYNE (USA)	12	0	0	VLF/1/8/2005	0	0	0	N	STAR ENTERTAINMENT PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520017	61	THE 6TH DAY	2006	120	4	VFL-1-8-2006-BAN	123	0x0000985900000000	2006-10-13 00:00:00	ID  HHAS	12	0	0	VFL-1-8-2006-BAN	0	0	0	N	M/S ABB N LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520047	61	ABALON HIGH	2011	120	7	VFL-1-82-2011-DEL (2)	85.4	0x00009EB400000000	2011-03-28 00:00:00	NOT READABLE	12	0	0	VFL-1-82-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (INDIA) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520018	61	''WHEN YOU'RE IN LOVE''	2007	120	6	VFL-1-8-2007-MUM	99	0x000098AC00000000	2007-01-04 00:00:00	ROBERT RISKIN & SONY PICTURES (USA)	12	0	0	VFL/1/8/2007	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520019	61	CRIMTON  TIDE 	2008	120	4	VFL-1-8-2008-BAN	103	0x00009A3500000000	2008-02-01 00:00:00	J.B DS 	12	0	0	VFL-1-8-2008-BAN	0	0	0	Y	M/S DH GIRI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520020	61	THE POWER OF INTENTION : LEARNING TO COCREATE YOUR WORLD YOUR WAY	2012	120	7	VFL-1-8-2012-DEL	153.54	0x00009FFA00000000	2012-02-17 00:00:00	M/S HAY HOUSE PUBLISHER INDIA PVT LTD	12	366	175	VFL/772/2011-DEL	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520021	61	LOVE AND OTHER IMPOSSIBLE PURSUITS 	2013	120	1	VFL-1-8-2013-CUT	98.6	0x0000A29E00000000	2013-12-24 00:00:00	INCENTIVE FILM DISTRIBUTION LLC ,UNITED STATES 	12	0	0	VFL/40/2013-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520022	61	2012 : ICE AGE	2013	120	7	VFL-1-8-2013-DEL	87.47	0x0000A14F00000000	2013-01-23 00:00:00	DAVID MICHAEL LATT/ PICTURE WORKS, USA	12	0	0	VFL/19/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520023	61	WHAT'S EATING GILBERT GRAPE 	2014	120	1	VFL-1-8-2014-CUT	111.56	0x0000A2F600000000	2014-03-22 00:00:00	THE FESTIVALS CHANNEL, UK	12	0	0	VFL/20/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520024	44	EXTREMELYLOUD AND INCREDIBLE CLOSE 	2014	120	7	VFL-1-8-2014-DEL	124.4	0x0000A2C100000000	2014-01-28 00:00:00	SCOTT RUDIN. WARNER BROS	13	0	0	VFL/245/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520025	61	IRISHMAN THE 	1996	120	6	VFL-1-8-96-MUM	108.1	0x0000890500000000	1996-01-15 00:00:00	ANTHENY BUCLDEY. (AUSTRALIA)	12	0	0	VFL-1-8-96-MUM	0	0	0	N	TWENTITH CENTURY FOX INDIA INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520026	61	CATHY'S CHILD	1997	120	6	VFL-1-8-97-MUM	89	0x00008AEA00000000	1997-05-14 00:00:00	POM OLIVER / ERROL SULLIVAN, AUSTRALIA	12	0	0	VFL/1/8/1997	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520027	181	THE TRAVELLER FROM THE SOUTH	1999	120	6	VFL-1-8-99-MUM	90	0x00008E2B00000000	1999-08-25 00:00:00	NOT READABLE	12	0	0	VFL/75/99-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520028	61	NOT READABLE	2007	120	4	VFL-1-80-2007-BAN	123	0x000099BC00000000	2007-10-03 00:00:00	NOT READABLE	12	0	0	VFL-1-80-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520029	61	ALICE IN WONDERLAND PART2	2007	120	6	VFL-1-80-2007-MUM	90	0x000098A900000000	2007-01-01 00:00:00	LEWIS CARROLL, PAUL ZINDEL & SONY PICTURES (USA)	12	0	0	VFL/1/80/2007	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520030	44	HOOK	2011	120	7	VFL-1-80-2011-DEL	141	0x00009EEA00000000	2011-05-21 00:00:00	SPTIKATHULEN HENNED . FRANK MARSHAL	13	0	0	VFL-1-80-2011-DEL	0	0	0	N	GENUX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520031	58	POLICE ACADEMY 2: THEIR FIRST ASSIGNMENT	2012	120	3	VFL-1-80-2012-CHEN	83.8	0x0000A08A00000000	2012-07-10 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	12	0	0	VFL/215/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520032	61	F6 : TWISTER	2013	120	7	VFL-1-80-2013-DEL	84.5	0x0000A2A500000000	2013-12-31 00:00:00	BARRY BARNHOLTZ/ DIANE HEALEY/ STAZ MEDIA	12	0	0	VFL/298/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520033	108	STREET FIGHTER : ASSASSIN'S FIST	2014	120	7	VFL-1-80-2014-DEL	96.8	0x0000A3D300000000	2014-10-29 00:00:00	JACQELINE QULLA/ CONTENT MEIDA CORPORATION INTERNATIONAL LTD	12	0	0	VFL/266/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520034	59	SHINCHAN MOVIE : ROBOT DAD	2015	120	6	VFL-1-80-2015-MUM	85.56	0x0000A50E00000000	2015-09-09 00:00:00	T.V. ASAHI CORPORATION JAPAN	12	0	190	VFL/1/80/2015	0	0	0	N	UNITED HOME ENTERTAINMENT PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520035	61	AT CLOSE RANGE	2006	120	3	VFL-1-81-2006-CHEN	74.1	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES  USA	12	0	0	VFL/85/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520036	61	THE LONG GODYE	2006	120	6	VFL-1-81-2006-MUM	101.52	0x0000981900000000	2006-08-10 00:00:00	JERRY DICK/ SONY PICTURES ENTERTAINMENT (USA)	12	0	0	VFL/205/2006-MUM	0	0	0	Y	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520037	61	THE LONG GOODYE	2006	120	6	VFL-1-81-2006-MUM (2)	101.52	0x0000981900000000	2006-08-10 00:00:00	JERRY BICK/SONY PICTURES ENTERTAINMENT (USA)	12	0	0	VFL/205/2006-MUM	0	0	0	Y	SET INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520038	61	THE MAN WHO CRIED 	2007	120	4	VFL-1-81-2007-BAN	98.11	0x000099BA00000000	2007-10-01 00:00:00	NOT READABLE 	12	0	0	VFL/67/2007-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520039	58	COLD CREEK MANOR	2010	120	3	VFL-1-81-2010-CHEN	92	0x00009CF700000000	2010-01-07 00:00:00	BUANA VISTA INTERNATIONAL INC. USA	13	0	0	VFL/130/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520040	44	LADDER 49	2011	120	7	VFL-1-81-2011-DEL	107.35	0x00009EAE00000000	2011-03-22 00:00:00	BUENA VISTA INTERNATIONAL	13	0	0	VFL-1-81-2011-DEL	0	0	0	N	SAHAR ONE MEDIA & ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520041	61	CHARITOS OF FIRE	2014	120	7	VFL-1-81-2014-DEL	120.13	0x0000A3BB00000000	2014-10-05 00:00:00	DAVID PUTTNAM, 20TH CENTURY FOX.	12	0	0	VFL-247-2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520042	61	REVERSAL OF FORTUNE	2006	120	6	VFL-1-82-2006-MUM	106.55	0x0000982100000000	2006-08-18 00:00:00	SONY PICTURES ENTERTAINMENT / EDWARD R. PRESSCLAUSS / OLIVER STONE (USA)	12	0	0	VFL/1/82/2006	0	0	0	Y	SET INDIA PVT. LTD., MUMBAI	0	106.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520043	61	CENTRE STAGE 	2007	120	4	VFL-1-82-2007-BAN	114.45	0x000099BA00000000	2007-10-01 00:00:00	LAWRENCE MARK 	12	0	0	VFL/1/82/2007-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520044	61	CONON THE YOUNG WARRORS EPI: 5,6,7,8	2008	120	6	VFL-1-82-2008-MUM	91.25	0x00009A6200000000	2008-03-17 00:00:00	JAMIE BROWN/RICK DREW/AMARICA VIDEO FILMS	12	0	175	VFL/1/82/2008	0	0	0	N	MOSER BAER INDIA LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520045	61	SUCH A LONG JOURNEY	2009	120	3	VFL-1-82-2009-CHEN	105.33	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL-1-82-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520046	44	SINGHAM IN DUNGLE IN THE JUNGLE	2011	120	7	VFL-1-82-2011-DEL	86	0x00009EAE00000000	2011-03-22 00:00:00	TV ASAHI CORPORATION (JAPAN)	13	0	0	VFL-1-82-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PRIVATE LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520048	61	STRICTLY BUSINESS	2012	120	3	VFL-1-82-2012-CHEN	81.41	0x0000A09000000000	2012-07-16 00:00:00	MGM NETWORKS, US	12	0	0	VFL/249/2012-CHEN	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520049	61	NOWHERE TO RUN	2008	120	3	VFL-1-822-2008-CHEN	86.57	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-822-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520050	61	GOOD ADVICE	2008	120	3	VFL-1-824-2008-CHEN	85	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-824-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520051	61	NOT READABLE 	2000	120	3	VFL-1-825-2008-CHEN	77.17	0x00008FCE00000000	2000-10-17 00:00:00	NOT READABLE 	12	0	0	VFL-1-825-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520052	61	TWENTY BUCKS	2008	120	3	VFL-1-826-2008-CHEN	80	0x00009B3800000000	2008-10-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/826/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520053	58	NOT READABLE 	2008	120	3	VFL-1-827-2008-CHEN	99.27	0x00009B3800000000	2008-10-17 00:00:00	NOT READABLE	12	0	0	VFL-1-827-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520054	44	LION HEART	2008	120	3	VFL-1-828-2008-CHEN	103.5	0x00009B3800000000	2008-10-17 00:00:00	MEDIA ASIA DISTRIBUTION LTD., HONGKONG	13	0	0	VFL-1-828-2008-CHEN	0	0	0	Y	M/S. GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520055	61	A HEART IN WINTER	2008	120	3	VFL-1-829-2008-CHEN	100	0x00009B3800000000	2008-10-17 00:00:00	PATHE RENN PRODUCTION S.A.S FRANCE	12	0	0	VFL/1/829/2008	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520056	61	CUBA LIBRE	2005	120	6	VFL-1-83-2005-MUM	108.2	0x000096E500000000	2005-10-06 00:00:00	HARVEY KEITEL, LETVIA ARZAGODERICH, BONNIE LIMMERAN, ANDREW, PFEFFER (USA)	12	0	0	VFL/71/2005	0	0	0	Y	WEG INDIA. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520057	61	THE SIRTH SENSE	2007	120	4	VFL-1-83-2007-BAN	101	0x000099BA00000000	2007-10-01 00:00:00	KK/FM/BM	12	0	0	VFL/1/83/07	0	0	0	N	M/S ARIG BUSINESS BROADCASTING	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520058	61	DEURIOUS (2006)	2009	120	3	VFL-1-83-2009-CHEN	96.86	0x00009B9E00000000	2009-01-27 00:00:00	SGL RETAINANT LTD., HONGKONG	12	0	0	VFL-1-83-2009-CHEN	0	0	0	N	M/S STAR INDIA PT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520059	61	THE MEERKATS	2011	120	7	VFL-1-83-2011-DEL	77.401	0x00009EB500000000	2011-03-29 00:00:00	TREVOR INGMAN / JOE 	12	0	0	VFL-1-83-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520060	61	NOT READABLE 	2015	120	6	VFL-1-83-2015-MUM	73.47	0x0000A50F00000000	2015-09-10 00:00:00	WARNER BROS UNITED STATES 	12	0	162	VFL/251/2015-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520061	61	'ELECTRIC DREAMS'	2008	120	3	VFL-1-831-2008-CHEN	90	0x00009B3800000000	2008-10-17 00:00:00	M/S MGM NETWORKS	12	0	0	VFL/1/831/2008	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520062	61	L. A. STORY	2008	120	3	VFL-1-836-2008-CHEN	89.1	0x00009B3C00000000	2008-10-21 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1/836/2008	0	0	0	Y	M/S. CLEBRITY FILME PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520063	44	'THE ROCK'	2008	120	3	VFL-1-837-2008-CHEN	119	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-1-837-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520064	44	TARZEN IN THE BOTTOM	2006	120	6	VFL-1-84-2006-MUM	93.58	0x0000982400000000	2006-08-21 00:00:00	NOT READABLE	12	0	0	VFL/245/06	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520065	61	UNBREAKABLE	2007	120	4	VFL-1-84-2007-BAN	105	0x000099C100000000	2007-10-08 00:00:00	NOT READABLE	12	0	0	VFL-1-84-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520066	61	 10 DAYS WITH I'N PANDON	2009	120	3	VFL-1-84-2009-CHEN	79.6	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT , HONGKONG	12	0	0	VFL-1-84-2009-CHEN	0	0	0	N	M./S STAR INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520067	83	WORD PLAUY	2011	120	7	VFL-1-84-2011-DEL	81.47	0x00009EB500000000	2011-03-29 00:00:00	CHRTISTINE O  HALLEUY	12	0	0	VFL-1-84-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520068	58	NOT READABLE 	2011	120	6	VFL-1-84-2011-MUM	76.15	0x00009F4900000000	2011-08-24 00:00:00	THE WALT DISNEY USA	13	366	175	VFL/253/2011-MUM	0	0	0	N	THE WALT DISNEY CO INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520069	61	BATMAN UNILIMITED: ANIMAL INSTUNCTS	2015	120	6	VFL-1-84-2015-MUM	74.3	0x0000A50F00000000	2015-09-10 00:00:00	BUTCH LUKIK, WARNER BROS, UNITED STATES	12	0	162	VFL/1/84/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520070	61	'SNIPER'	2008	120	3	VFL-1-840-2008-CHEN	97	0x00009B3C00000000	2008-10-21 00:00:00	MANDATE FILMS INTERNATIONAL USA	12	0	0	 VFL/1/840/2008	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	0	01:30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520071	88	JANIS ET JOHN	2008	120	3	VFL-1-841-2008-CHEN	99	0x00009B3C00000000	2008-10-21 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/1/841/2008	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520072	58	NOT READABLE 	2008	120	3	VFL-1-842-2008-CHEN	88.58	0x00009B3D00000000	2008-10-22 00:00:00	NOT READABLE	12	0	0	VFL-1-842-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520073	61	 FEAR AND LOATHING IN LAS VEGAS 	2007	120	3	VFL-1-843-2007-CHEN	116	0x000099FB00000000	2007-12-05 00:00:00	M/S SONY PICTURES , USA 	12	0	0	VFL-1-843-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520074	61	THE LOCUSTS	2008	120	3	VFL-1-843-2008-CHEN	100	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-843-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520075	61	WISDOM	2008	120	3	VFL-1-844-2008-CHEN	99.4	0x00009B3D00000000	2008-10-22 00:00:00	M/S MGM NETWORKS.USA	12	0	0	VFL-1-844-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520076	61	THE KING'S GUARD	2008	120	3	VFL-1-845-2008-CHEN	88.31	0x00009B3D00000000	2008-10-22 00:00:00	MAINSAIL. LIC, USA	12	0	0	VFL-1-845-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520077	44	AMERICAN CYBORG:STEEL WARRIOR	2008	120	3	VFL-1-846-2008-CHEN	85.59	0x00009B3D00000000	2008-10-22 00:00:00	MEDIA ASIA DISTRIBUTION, HONG KONG	13	0	0	VFL-1-846-2008-CHEN	0	0	0	Y	M/.S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520078	61	THE RAT PACK	2007	120	3	VFL-1-847-2007-CHEN	140.19	0x000099FC00000000	2007-12-06 00:00:00	FROD CARUSO AND AMERICA VIDO FILMS S.A.	12	0	0	VFL/1/847/2007	0	0	0	Y	M/S MOSER BERR INDIA LTD.	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520079	61	RETURN TO CABIN BY THE LAKE 	2007	120	3	VFL-1-848-2007-CHEN	85.33	0x000099FC00000000	2007-12-06 00:00:00	JOHN V STUEKANYAR AND AMERICA VIDEO FILMS , SA , ARGENTINA 	12	0	0	VFL/650/2007-CHEN 	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520080	61	CIDER HOUSE RULES	2008	120	3	VFL-1-848-2008-CHEN	80	0x00009B3D00000000	2008-10-22 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-848-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520081	44	BEAUTIFUL JO	2004	120	6	VFL-1-85-2006-MUM (2)	97.13	0x0000954C00000000	2004-08-23 00:00:00	STEFEN HOFT USA	13	0	0	VFL/256/06-MUM	0	0	0	N	RAVI FILMS INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520082	61	NOT READABLE 	2007	120	4	VFL-1-85-2007-BAN	105.3	0x000099D800000000	2007-10-31 00:00:00	NOT READABLE 	12	0	0	VFL-1-85-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520083	61	MAX RULES ADVENTURES OF A SUPER SPY 	2007	120	6	VFL-1-85-2007-MUM	77	0x000098FA00000000	2007-03-23 00:00:00	JUMPSHOT FILMS(USA)	12	0	0	VFL/88/2007	0	0	0	N	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520084	61	THUNDER BOLTI DEATH PROOF	2009	120	3	VFL-1-85-2009-CHEN	99.37	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTETAINMENT LTD,HONG KONG	12	0	0	VFL/1/85/2009	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520085	58	CASINO ROYALE	2010	120	3	VFL-1-85-2010-CHEN	132.55	0x00009D9000000000	2010-06-09 00:00:00	MGM INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/177/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520086	44	THE FOX AND THE HOUND	2011	120	7	VFL-1-85-2011-DEL	79.12	0x00009EB500000000	2011-03-29 00:00:00	WALT DISNEY PICTURES/ BUENA VISTA HOME ENTT.	13	0	0	VFL/183/2011-DEL	0	0	0	N	THE WALT DISNEY CO. INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520087	59	NOT READABLE	2011	120	6	VFL-1-85-2011-MUM	76.15	0x00009F4900000000	2011-08-24 00:00:00	THE WALT DISNEY (USA) 	12	0	175	VFL/286/2011-MUM	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520088	61	SHAOLIN PLOT	2012	120	3	VFL-1-85-2012-CHEN	106.9	0x0000A09800000000	2012-07-24 00:00:00	FORTUNE STAR MEDIA LTD., HONKONG, CHINA	12	0	0	VFL/1/85/2012	0	0	0	Y	STAR INDIA PVT LTD., MUMBAI	0	110	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520089	44	DRACULA DEAD & LOVING IT 	2008	120	3	VFL-1-850-2008-CHEN	76.53	0x00009B3E00000000	2008-10-23 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/754/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520090	185	A TON OF LUCK	2008	120	3	VFL-1-851-2008-CHEN	92.5	0x00009B3E00000000	2008-10-23 00:00:00	UTV MOTION PICTURES (MAURITIUS)LTD., MAURTITUS	12	0	0	VFL/1/851/2008	0	0	0	Y	M/S V AND S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520091	44	HOUSE PARTY 	2007	120	3	VFL-1-855-2007-CHEN  HOUSE PARTY HINDI	117.5	0x00009A0000000000	2007-12-10 00:00:00	WARNER BROS. , USA	12	0	0	VFL/1/855/2007	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520092	61	OMEN IV. THE AWAKENING	2008	120	3	VFL-1-858-2008-CHEN	89.5	0x00009B3F00000000	2008-10-24 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG	12	0	0	VFL-1-858-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520093	58	THE TERMINATOR 	2008	120	3	VFL-1-859-2008-CHEN	101	0x00009B3F00000000	2008-10-24 00:00:00	NOT READABLE 	12	0	0	VFL-1-859-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520094	61	LITTLE MANHATTAN	2006	120	6	VFL-1-86-2006-MUM.	86.14	0x0000982600000000	2006-08-23 00:00:00	GAVIN POLONE (20TH CENTURY FOX ENTERTAINMENT) (USA)	12	0	0	VFL/1/86/2006	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520095	61	LITTLE WOMAN 	2007	120	4	VFL-1-86-2007-BAN	115	0x000099D100000000	2007-10-24 00:00:00	DENISE DI NOVI	12	0	0	VFL-1-86-2007-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520096	44	SO FIRST DATES	2009	120	3	VFL-1-86-2009-CHEN	34.28	0x00009B9400000000	2009-01-17 00:00:00	NOT READABLE 	12	0	0	VFL-1-86-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520097	61	JIMINY GLICK IN LALAWOOD	2010	120	3	VFL-1-86-2010-CHEN	82.29	0x00009D9200000000	2010-06-11 00:00:00	M/S ,G, NETWORKS, USA	12	0	0	VFL-1-86-2010-CHEN	0	0	0	Y	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520098	61	RAGING BULL	2010	120	6	VFL-1-86-2010-MUM	117	0x00009D0100000000	2010-01-17 00:00:00	NOT READABLE 	12	0	0	VFL/120/10	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520099	61	HIGH HEELS AND LOU LIFES 	2011	120	6	VFL-1-86-2011-MUM	81.8	0x00009F4B00000000	2011-08-26 00:00:00	URL FRUCHTMAN / BRARNABY THOMPSON / BUENA VISTA INTERNATIONAL INC. ( USA) 	12	0	184	VFL/30/2011-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520100	61	ONE CHRISTMAS EVE	2015	120	6	VFL-1-86-2015-MUM	87.23	0x0000A52200000000	2015-09-29 00:00:00	CAMRON JOHANN DAVID ROSEMONT SONY PICTURES UNITED STATES 	12	0	0	VFL/1/86/2015	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520101	61	FLIGHT OF FANCY	2008	120	3	VFL-1-861-2008-CHEN	95.42	0x00009B4300000000	2008-10-28 00:00:00	MAINSAIL LIC, USA	12	0	0	VFL-1-861-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520102	44	THE ANIMAL 	2008	120	3	VFL-1-863-2008-CHEN	77.49	0x00009B4300000000	2008-10-28 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/1200/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520103	61	THE FAST AND THE FURIOUS	2008	120	3	VFL-1-864-2008-CHEN	99.4	0x00009B4300000000	2008-10-28 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-864-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520104	61	THE OREATEST STORY EVER TOLD	2008	120	3	VFL-1-865-2008-CHEN	185	0x00009B4300000000	2008-10-28 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFK/1/865/2008	0	0	0	N	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520105	61	'LIGHTS IN THE DUSK' 	2008	120	3	VFL-1-866-2008-CHEN	74	0x00009B4300000000	2008-10-28 00:00:00	UTV MOTION PICTURES LTD,MAURITIUS	12	0	0	VFL/1/866/2008	0	0	0	N	M/S V & S BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520106	44	JUDGE DREDD 	2008	120	3	VFL-1-867-2008-CHEN	60.3	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-867-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LAT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520107	44	ANONYMOUS REX 	2008	120	3	VFL-1-868-2008-CHEN	79	0x00009B4300000000	2008-10-28 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1/868/2008	0	0	0	N	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520108	61	NOT READABLE 	2008	120	3	VFL-1-869-2008-CHEN	104.5	0x00009B4500000000	2008-10-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-869-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520109	61	MASQUERADE	2006	120	3	VFL-1-87-2006-CHEN	70.45	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/93/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520110	61	THE NIGHTMARE BEFORE CHRISTMAS	2006	120	6	VFL-1-87-2006-MUM	76.4	0x0000978D00000000	2006-03-23 00:00:00	TIM BURTON WALT DISNEY PICTURES USA	12	0	162	VFL/1/87/2008	0	0	0	N	EXCEL PRODUCTION AUDIO VISUALS PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520111	61	MISSISSIPPI BURNING	2007	120	4	VFL-1-87-2007-BAN	124	0x000099D300000000	2007-10-26 00:00:00	ROBERT COLESBERRY FREDEFICK ZOLLO	12	0	0	VFL-1-87-2007-BAN	0	0	0	Y	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	SOUND	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520112	61	SEGRETS OF THE GODE	2008	120	6	VFL-1-87-2008-MUM	86.5	0x00009A6A00000000	2008-03-25 00:00:00	DAN BURSTEIN, BRAIN DONALD ZUCKERMAN AND SONY PICTURES (USA)	12	0	182	VFL/1/87/2008	0	0	0	N	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520113	213	FANFAN	2009	120	3	VFL-1-87-2009-CHEN	85.29	0x00009B9E00000000	2009-01-27 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MARITIUS.	12	0	0	VFL-1-87-2009-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520114	61	JOE'S PALACE	2011	120	7	VFL-1-87-2011-DEL	107.46	0x00009EB600000000	2011-03-30 00:00:00	DEBORAH JONES/ HBO ENTERTAINMENT	12	0	0	VFL/139/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520115	128	THE MERMAID	2016	120	6	VFL-1-87-2016-MUM	90.5	0x0000A68600000000	2016-09-19 00:00:00	STEPHEN CHOW / ATRIUM PRODUCTION KFT, HINGARY	12	0	0	VFL/1/87/2016	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	90.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520116	185	TWO TOUGH GUYS	2008	120	3	VFL-1-870-2008-CHEN	92.4	0x00009B4500000000	2008-10-30 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD MAURITIUS	12	0	0	VFL/1171/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520117	61	CHE OTRAN	2008	120	3	VFL-1-871-2008-CHEN	18.53	0x00009B3100000000	2008-10-10 00:00:00	NOT READABLE 	12	0	0	VFL-1-871-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520118	61	NO SUCH THING	2008	120	3	VFL-1-872-2008-CHEN	99.52	0x00009B4500000000	2008-10-30 00:00:00	M/S. MGM NETWORKS, UA	12	0	0	VFL-1-872-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520119	61	NOT READABLE	2008	120	3	VFL-1-873-2008-CHEN	88.42	0x00009B4500000000	2008-10-30 00:00:00	NOT READABLE	12	0	0	VFL-1-873-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520120	88	NOT READABLE 	2008	120	3	VFL-1-874-2008-CHEN	47	0x00009B4500000000	2008-10-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-874-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520121	61	FINAL MOVE	2007	120	3	VFL-1-875-2007-CHEN	90.15	0x00009A0100000000	2007-12-11 00:00:00	IMAGE WORK ENTERTAINMENT INT'S INC.,USA	12	0	0	VFL/1/875/2007	0	0	0	Y	M/S SHAEMAROO ENTERTAINMENT PVT.LTD.,	0	1.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520122	88	COLOR OF LIFE	2008	120	3	VFL-1-875-2008-CHEN	47.7	0x00009B4500000000	2008-10-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-875-2008-CHEN	0	0	0	Y	M/S SHANROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520123	213	STORY OF WOMEN	2008	120	3	VFL-1-876-2008-CHEN	99.39	0x00009B4500000000	2008-10-30 00:00:00	2 S A FRANCE	12	0	0	VFL-1-876-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520124	88	NOT READABLE 	2004	120	3	VFL-1-877-2008-CHEN	1.42	0x0000959000000000	2004-10-30 00:00:00	NOT READABLE 	12	0	0	VFL-1-877-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520125	232	jiang HAI	2000	120	3	VFL-1-878-2008-CHEN	19.48	0x00008FDC00000000	2000-10-31 00:00:00	NOT READABLE	12	0	0	VFL-1-878-2008-CHEN	0	0	0	Y	NNOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520126	61	'OFFICE SPACE'	2008	120	3	VFL-1-879-2008-CHEN	1.25	0x00009B4600000000	2008-10-31 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/879/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520127	61	THE BIG HIT	2006	120	3	VFL-1-88-2006-CHEN	59.45	0x0000989D00000000	2006-12-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/82/2006-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520128	61	NEIL YOUNG: HEART OF GOLD	2006	120	6	VFL-1-88-2006-MUM	100	0x0000982800000000	2006-08-25 00:00:00	NOT READABLE	12	0	162	VFL/1/88/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520129	61	JUNGLE FEVER	2008	120	3	VFL-1-88-2008-CHEN	99.15	0x00009A3C00000000	2008-02-08 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/33/200B-CHEN	0	0	0	N	M/S SRT INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520130	61	THE JANJARY MAN	2009	120	3	VFL-1-88-2009-CHEN	89.12	0x00009B9E00000000	2009-01-27 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL/1/88/2009	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520131	61	KICKBOXER 	2011	120	7	VFL-1-88-2011-DEL	90.17	0x00009EB600000000	2011-03-30 00:00:00	MARK DISALLE / LIONS GATE 	12	0	0	VFL/93/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520132	61	THE ASSASSIN	2011	120	6	VFL-1-88-2011-MUM	102	0x00009F5D00000000	2011-09-13 00:00:00	NOT REDABEL	12	0	0	VFL/1/88/2011	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520133	61	A BETTER LIFE	2012	120	3	VFL-1-88-2012-CHEN	93	0x0000A0A600000000	2012-08-07 00:00:00	SUMMIT DISTRIBUTION, LLC, UNITED STATES	12	0	0	VFL/193/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520134	61	THE HOT SPOT	2008	120	3	VFL-1-880-2008-CHEN	117.37	0x00009B4600000000	2008-10-31 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL-1-880-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520135	61	NOT READABLE 	2008	120	3	VFL-1-883-2008-CHEN	29.27	0x00009B4900000000	2008-11-03 00:00:00	M/S NON NETWORK	12	0	0	VFL-1-883-2008-CHEN	0	0	0	Y	M/S NOM NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520136	61	NOT READABLE 	2008	120	3	VFL-1-884-2008-CHEN	40	0x00009B4A00000000	2008-11-04 00:00:00	SOL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-884-2008-CHEN	0	0	0	Y	M/S STAR IBNDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520137	61	SENSELESS	2008	120	3	VFL-1-885-2008-CHEN	85.36	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/911/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520138	61	CONFLICT OF INTEREST	2008	120	3	VFL-1-886-2008-CHEN	76.54	0x00009B4A00000000	2008-11-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/886/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520139	44	NOT READABLE	2008	120	3	VFL-1-888-2008-CHEN	25	0x00009B4A00000000	2008-11-04 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-888-2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520140	42	SPIDERMAN	2006	120	6	VFL-1-89-2006-MUM	116	0x0000982C00000000	2006-08-29 00:00:00	LORA JISKIN , EYON BROICE AND COLUMBAI FILMS (USA)	12	0	0	VFL/1/89/2006	0	0	0	N	COLUMBIA TRISTAR FILMS OF INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520141	61	BATMAN RETURNS	2007	120	4	VFL-1-89-2007-BAN	126	0x000099D800000000	2007-10-31 00:00:00	TIM BURTON,DENISE DI NOVI	12	0	0	VFL/1/89/2007	0	0	0	N	M/S ASTA BUSINESS BROADCASTING LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520142	61	LAST EXIT	2011	120	7	VFL-1-89-2011-DEL	88.31	0x00009EB600000000	2011-03-30 00:00:00	DANIEL IRON RICHARD LAHORE	12	0	0	VFL-160-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520143	61	THERE WILL  DE BLOOD	2011	120	6	VFL-1-89-2011-MUM	151.21	0x00009F5D00000000	2011-09-13 00:00:00	NOT READABLE 	12	0	0	VFL/185/2011	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520144	61	'LENNY'	2008	120	3	VFL-1-890-2008-CHEN	1.4	0x00009B4B00000000	2008-11-05 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1/890/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520145	61	DEAD SLWWP 	2008	120	3	VFL-1-891-2008-CHEN	84.4	0x00009B4C00000000	2008-11-06 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1025/2008-CHEN 	0	0	0	N	M/S CELEBRITY FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520146	61	 THE MAN WHO HAUNTED HIMSELF 	2008	120	3	VFL-1-892-2008-CHEN	60.29	0x00009B4C00000000	2008-11-06 00:00:00	STUDIO CANAL IMAGE FRANCE 	12	0	0	VFL-1-892-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (p) LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520147	61	THE LONG WALK HOME	2008	120	3	VFL-1-893-2008-CHEN	91.26	0x00009B4C00000000	2008-11-06 00:00:00	STUDIOS CANAL IMAGE, FRANCE	12	0	0	VFL/1/893/2008	0	0	0	Y	M/S CALEBRITY FILM LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520148	44	THE DAY AFTER TOMORROW	2008	120	3	VFL-1-895-2008-CHEN	119	0x00009B4D00000000	2008-11-07 00:00:00	TWENTIETH CENTURY FOX, USA	13	0	0	VFL-1-895-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520149	44	LITTLE HERO LOST TH CHIONA	2008	120	3	VFL-1-899-2008-CHEN	28	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PIC USA	12	0	0	VFL-1-899-2008-CHEN	0	0	0	Y	M/.S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520150	61	JOE VERSUS THE VOLCANO	2000	120	6	VFL-1-9-2000-MUM	102	0x00008F5100000000	2000-06-14 00:00:00	TERI SCHWARTZ & WARNER BROS, USA	12	0	0	VFL/16/2000	0	0	0	N	WARNER BROS.(F.E.) INC.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520151	61	THE GODS MUST BE GRAZY 	2002	120	6	VFL-1-9-2002-MUM	109	0x0000922100000000	2002-06-04 00:00:00	JAMIE UYS,SOUTH AFRICA	12	0	0	VFL/1/9/2002	0	0	0	N	SOUND ELECTRONICA,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520152	61	DRIVEN 	2005	120	6	VFL-1-9-2005-MUM	111.45	0x000095F100000000	2005-02-04 00:00:00	ELIE SAMAHA ,SYLYVESTAER STALLOONE, RENNY HARLIN (USA)	12	0	0	VFL/1/9/2005	0	0	0	Y	ULTRA DISTRUBUTORS PVT.LTD.,MUMBAI	0	111.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520153	82	NOT READABLE	2008	120	4	VFL-1-9-2008-BAN	43	0x00009A3500000000	2008-02-01 00:00:00	NOT READABLE	12	0	0	VFL-1-9-2008-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520154	44	THE POWER OF INTENTION : LEARNING TO COCREATE YOUR WORK YOUR WAY	2012	120	7	VFL-1-9-2012-DEL	153.54	0x00009FFF00000000	2012-02-22 00:00:00	M/S HEY HOUSE PUBLISHERS PVT LTD	13	366	175	VFL/1/2012-DEL	0	0	0	N	SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520155	61	THE EXTRA MAN	2013	120	1	VFL-1-9-2013-CUT	101.22	0x0000A29E00000000	2013-12-24 00:00:00	WILD BUNCH, FRANCE	12	0	0	VLF/41/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520156	44	BARBIE OF SWAN LAKE	2013	120	7	VFL-1-9-2013-DEL	77.27	0x0000A15000000000	2013-01-24 00:00:00	JESYCA DURCHIN, JENNIFER TWINER/ TURNER INTERNATIONAL, USA	13	0	0	VFL/10/2013-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520157	61	AUSTIN POWERS: INTERNATIONAL MAN OF MYSTERY	2014	120	1	VFL-1-9-2014-CUT	79.34	0x0000A2FA00000000	2014-03-26 00:00:00	THE FESTIVALS CHANNEL UNITED KINGDOM	12	0	0	VFL-21-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520158	44	CHARLIE AND THE CHOCOLATE FACTORY	2014	120	7	VFL-1-9-2014-DEL	110.9	0x0000A2C300000000	2014-01-30 00:00:00	BRAD GREY/ RICHARD ZANUCK/ WARNER BROS	13	0	0	VFL/257/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520159	59	DORAEMON THE MOVIE : NOBITA IN JANNAT NO 1 	2014	120	6	VFL-1-9-2014-MUM	97.27	0x0000A2C800000000	2014-02-04 00:00:00	THE WALT DISNEY CO INDIA (PVT) LTD, INDIA 	12	0	190	VFL/242/2013-MUM	0	0	0	Y	THE WALT DISNEY CO INDIA (PVT) LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520160	59	DORAEMON THE MOVIENOBITA IN JANNAT NO 1	2013	120	6	VFL-1-9-2014-MUM (3)	97.27	0x0000A15B00000000	2013-02-04 00:00:00	SHGOUKUKAN SHUSHA PRODUCTIONS, CO. LTD. JAPAN	12	0	162	VFL/242/2013-MUM	0	0	0	Y	THE WALT DISNEY COMPANY (PVT) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520161	58	ROCKY	2015	120	3	VFL-1-9-2015-CHEN	110.35	0x0000A44C00000000	2015-02-27 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.,UNITED STATES	12	0	0	VFL/1/9/15	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520162	108	DORAEMON THE MOVIE : NOBIT IN ICHI MERA DOST 	2016	120	6	VFL-1-9-2016-MUM	83.43	0x0000A5B500000000	2016-02-23 00:00:00	SHOGAKUKAN  SHUESHA PRODUCTION CO, LTD. JAPAN	12	0	162	VFL/57/2016-MUM	0	0	0	N	DISNEY BROADCASTING (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520163	61	THE SILVER BEARS 	1996	120	6	VFL-1-9-96-MUM	113.1	0x0000890900000000	1996-01-19 00:00:00	ALEX WINITSKY,ARLENE SELLERS(OK)	12	0	0	VFL-1-9-96-MUM	0	0	0	N	BUENA VISTE TELEVISION (INDIA) PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520164	61	COMPETING THROUGH INFORMATING TECHNOLOGY	1997	120	6	VFL-1-9-97-MUM	140	0x00008AF000000000	1997-05-20 00:00:00	MULTI MEDIA HRD PVT LTD,HARVARD BUSINESS SCHOOL,USA	12	0	187	VFL/1/9/97	0	0	0	N	MULTI MEDIA HRD PVT LTD,HARVARD BUSINESS SCHOOL,USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520165	61	NOT READABLE	1999	120	6	VFL-1-9-99-MUM	71	0x00008E2D00000000	1999-08-27 00:00:00	NOT READABLE	12	0	0	VFL/29/99-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520166	61	BILL TED'S EXCELLENT ADVENTURE 	2005	120	6	VFL-1-90-2005-MUM	88.3	0x000096F200000000	2005-10-19 00:00:00	CELIBRITY FILMS PVT. LTD., CHENNAI STUDIO CHANEL USA	12	0	0	VFL/245/2005	0	0	0	N	CELIBRITY FILMS PVT. LTD., CHENNAI STUDIO CHANEL USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520167	61	BATMAN AND ROBIN	2007	120	4	VFL-1-90-2007-BAN	119	0x000099D800000000	2007-10-31 00:00:00	PETER MACGREGORSCOTT	12	0	0	VFL/1/90/2007	0	0	0	N	M/S.ASIA BUISNESS BROADCASTING (MARUITUIS)LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520168	58	THE LAST DRAGON 	2010	120	3	VFL-1-90-2010-CHEN	104	0x00009D9500000000	2010-06-14 00:00:00	CBT HOLDINGS INC, USA 	13	0	0	VFL/1/90/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520169	185	COSMOSVAUTS DREAM 	2011	120	7	VFL-1-90-2011-DEL	90	0x00009EB600000000	2011-03-30 00:00:00	BETA FILM GMBM	12	0	0	VFL-1-90-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520170	58	PUDHAYAL VETTAL 	2012	120	3	VFL-1-90-2012-CHEN	101.16	0x0000A0A700000000	2012-08-08 00:00:00	M/S DOUBLE EDGE ENTERTAINMENT TAIWAN 	12	0	0	VFL/1/90/2012	0	0	0	Y	M/S VISWASS FILMS P. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520171	44	LITTLE HERO ON THE RUN	2008	120	3	VFL-1-900-2008-CHEN	85	0x00009B4D00000000	2008-11-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-900-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520172	61	NOT  READABLE	2008	120	3	VFL-1-901-2008-CHEN	43	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-901-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520173	61	T4XI	2008	120	3	VFL-1-902-2008-CHEN	85.42	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-902-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520174	61	SHAG 	2007	120	3	VFL-1-903-2007-CHEN	92.55	0x00009A0900000000	2007-12-19 00:00:00	M/S MGM NETWORK , USA 	12	0	0	VFL/1064/2007-CHEN 	0	0	0	N	M/S MGM NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520175	61	CLEANER	2008	120	3	VFL-1-903-2008-CHEN	83.55	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD. , HONGKONG	12	0	0	VFL/1/903/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520176	61	ROMANCING THE 	2008	120	3	VFL-1-904-2008-CHEN	99.45	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/904/2008	0	0	0	N	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520177	61	NOT READABLE 	2008	120	3	VFL-1-905-2008-CHEN	39	0x00009B5000000000	2008-11-10 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-905-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520178	61	 GERMINAL 	2008	120	3	VFL-1-906-2008-CHEN	147.2	0x00009B5300000000	2008-11-13 00:00:00	NOT R EADABLE	12	0	0	VFL-1-906-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520179	61	'WHEN A STRANGER CALLS'	2008	120	3	VFL-1-907-2008-CHEN	110	0x00009B5100000000	2008-11-11 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/907/2008	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520180	181	 A TIME FOR DRUMKE HORSES 	2008	120	3	VFL-1-909-2008-CHEN	60.14	0x00009B5100000000	2008-11-11 00:00:00	NK2SA. FRANCE 	12	0	0	VFL-1-909-2008-CHEN	0	0	0	N	M/S BHAMAROO ENTERTAINMENT  PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520181	61	TRAIN QUEST	2011	120	7	VFL-1-91-2011-DEL	76.51	0x00009EBC00000000	2011-04-05 00:00:00	KIRK EDWARD HANSEN / UNIVERSAL PICTURES	12	0	0	VFL/144/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520182	61	THE KUNG FU INSTROCTUR 	2011	120	6	VFL-1-91-2011-MUM	100	0x00009F5D00000000	2011-09-13 00:00:00	MONA FONG/NUN RUN SHAU.CELESTIAL MOVIE CHANNEL LTD.,(USA)	12	0	0	VFL/193/2011	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520183	58	LITTLE BIG SOLDIER	2012	120	3	VFL-1-91-2012-CHEN	94.12	0x0000A0A700000000	2012-08-08 00:00:00	M/S DISTRIBUTION WORKSHOP HK LIMITED, HONG KONG, CHINA	12	0	0	VFL/1/91/2012	0	0	0	N	M/S VISWASS FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520184	61	APARKLER	2008	120	3	VFL-1-910-2008-CHEN	75	0x00009B5200000000	2008-11-12 00:00:00	M/S.SONY PICTURES ,USA	12	0	0	VF;/1/910/2008	0	0	0	Y	M/S.SET INDIA PVT.LTD.,	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520185	185	'CLEOPATRA'	2007	120	3	VFL-1-913-2007-CHEN	96.45	0x00009A0A00000000	2007-12-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	0	0	VFL/1/913/2007	0	0	0	N	M/S V & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520186	61	NOT READABLE	2007	120	4	VFL-1-92-2007-BAN	0	0x000099F200000000	2007-11-26 00:00:00	NOT READABLE	12	0	0	VFL-1-92-2007-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520187	61	WITH HOMORS	2010	120	6	VFL-1-92-2010-MUM	96.52	0x00009D2700000000	2010-02-24 00:00:00	PAULA WEINSTEIN/ WARNER BROS., USA	12	0	0	VFL/138/2010-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520188	44	SNAKE IN THE EAGLE SHADAW	2011	120	7	VFL-1-92-2011-DEL	90	0x00009EBD00000000	2011-04-06 00:00:00	SONY PICTURES	13	0	0	VFL-1-92-2011-DEL	0	0	0	N	GENUX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520189	58	THARKAPPU PADAYUM COOLI PADAIYUM	2012	120	3	VFL-1-92-2012-CHEN	130	0x0000A0AF00000000	2012-08-16 00:00:00	M/S WE DISTRIBUTORS LIMITED, HONG KONG (CHINA)	12	0	0	VFL/1/92/2012	0	0	0	Y	M/S VISWASS FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520190	61	STRANGE MAGIC 	2015	120	6	VFL-1-92-2015-MUM	95.13	0x0000A53800000000	2015-10-21 00:00:00	MARK S. MILLER RAYNE ROBERTS BUENA VISTA INTERNATIONAL UNITED STATES	12	0	190	VFL/297/15-MUM	0	0	0	N	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520191	61	THE TRANSPORTER (2002)	2008	120	3	VFL-1-921-2008-CHEN	86.3	0x00009B5700000000	2008-11-17 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-921-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520192	243	LA GRAM VIDA	2008	120	3	VFL-1-922-2008-CHEN	98.4	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-922-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520193	61	SOME LIKE HOT	2008	120	3	VFL-1-923-2008-CHEN	145.49	0x00009B5700000000	2008-11-17 00:00:00	M/S. MGM NETWORKS, USA	12	0	0	VFL-1-923-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520194	61	for ba love or money	2008	120	3	VFL-1-924-2008-CHEN	78.45	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-924-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520195	61	THE BANGER SISTER	2008	120	3	VFL-1-925-2008-CHEN	89.45	0x00009B5700000000	2008-11-17 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1229/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520196	61	'PRELUDE TO A MISS'	2008	120	3	VFL-1-926-2008-CHEN	99.41	0x00009B5700000000	2008-11-17 00:00:00	SGL ENTERTAINMENT LTD,HONG KONG	12	0	0	VFL/1/926/2008	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520197	61	EOUUS	2008	120	3	VFL-1-927-2008-CHEN	123	0x00009B5700000000	2008-11-17 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-927-2008-CHEN	0	0	0	Y	M/S. MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520198	61	TRUE BLUE	2008	120	3	VFL-1-928-2008-CHEN	79.16	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-928-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520199	61	STONE GOLD	2008	120	3	VFL-1-929-2008-CHEN	89	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/929/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520201	44	IN THE LINE OF FIRE	2011	120	7	VFL-1-93-2011-DEL	120	0x00009EBE00000000	2011-04-07 00:00:00	SONY PICTURES JEFFE APPLE	13	0	0	VFL-1-93-2011-DEL	0	0	0	N	GENUX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520202	58	THE GOONES	2013	120	3	VFL-1-93-2013-CHEN	107.17	0x0000A29600000000	2013-12-16 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-1-93-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS, LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520203	44	ANGEL COP	2007	120	3	VFL-1-936-2007-CHEN	79.5	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS. USA	13	0	0	VFL/915/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520204	61	THE THREE BURIALS OF MELOULADES ESTRADAE 	2008	120	3	VFL-1-937-2008-CHEN	109.57	0x00009B5A00000000	2008-11-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/1238/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520205	61	CODE NAME : THE CLEANER 	2008	120	3	VFL-1-938-2008-CHEN	87	0x00009B5A00000000	2008-11-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG	12	0	0	VFL/1249/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520206	44	POLICE ACADEMYPART 1	2007	120	3	VFL-1-939-2007-CHEN	90.3	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS. USA	13	0	0	VFL/981/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520207	61	LOOSE CANNONS	2008	120	3	VFL-1-939-2008-CHEN	82.55	0x00009B5A00000000	2008-11-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1264/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520208	61	DR BOL ITTLE 3 	2006	120	6	VFL-1-94-2006-MUM	90.3	0x0000984200000000	2006-09-20 00:00:00	NOT READABLE	12	0	0	VFL/297/06	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUAL PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520209	61	TO BE OR NOT TO BE	2007	120	4	VFL-1-94-2007-BAN.	107	0x000099F600000000	2007-11-30 00:00:00	M/S BROOKS	12	0	0	VFL/1/94/07	0	0	0	N	M/S A.B.B 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520210	61	ALICE IN  WONDERLAND	2011	120	7	VFL-1-94-2011-DEL	72.5	0x00009EBE00000000	2011-04-07 00:00:00	BUENA NISTA INC/  WALT DISNEY	12	366	0	VFL-174-2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY ( INDIA) PVYT.LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520211	61	BUBBLE BOYS 	2011	120	6	VFL-1-94-2011-MUM	74.48	0x00009F5E00000000	2011-09-14 00:00:00	BUENA FLYNN / BUENA VISTA INTERNATIONAL INC.(USA)	12	0	0	VFL/199/2011-MUM	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520212	58	WILDERNESS	2012	120	3	VFL-1-94-2012-CHEN	85	0x0000A0D000000000	2012-09-18 00:00:00	M/S AV PICTURES LIMITED, UNIZTED KINGDOM	13	0	0	VFL/269/2012-CHE	0	0	0	Y	M/S VISHWASS FILMS (P) LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520213	44	THE KARATE KID III	2013	120	3	VFL-1-94-2013-CHEN	104.45	0x0000A29700000000	2013-12-17 00:00:00	M/S SPE INDIA FILMS , USA	13	0	0	VFL/188/2013-CHEN	0	0	0	N	M/S THE WALT DISNEY COMPANY INDIA PVT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520214	44	' BASIC '	2008	120	3	VFL-1-940-2008-CHEN	99.4	0x00009B5A00000000	2008-11-20 00:00:00	MEDIA ASIA DISTRIBUTION LTD., HONGKONG	12	0	0	VFL/1/940/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520215	44	BRUCE ALMIGHITY	2017	120	3	VFL-1-941-2008-CHEN	96.5	0x0000A7B600000000	2017-07-20 00:00:00	BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/1/941/2008	0	0	0	Y	M/S GENX ENTERNAIONAL LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520216	61	WE ARE TALKING SERIOUS MONEY	2008	120	3	VFL-1-943-2008-CHEN	85	0x00009B5A00000000	2008-11-20 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-943-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520217	61	ARTHUR AND THE KINNINGS	2008	120	3	VFL-1-944-2008-CHEN	99	0x00009B5A00000000	2008-11-20 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/1/944/2008	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520218	58	EARTH VS SPIDER 	2008	120	3	VFL-1-948-2008-CHEN	82.59	0x00009B5B00000000	2008-11-21 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG	13	0	0	VFL/1065/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520219	61	DARK MAN	2006	120	3	VFL-1-95-2006-CHEN	59.49	0x0000989E00000000	2006-12-21 00:00:00	M/S SONY PICTURES ROBERT TAPRET, USA	12	0	0	VFL/92/2006-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520220	61	LITTLE IDA'S FLOWERS / PRINCESS AND THE PEA/ THE FIR TREE/ THE SWINHERD	2007	120	6	VFL-1-95-2007-MUM	70	0x0000990000000000	2007-03-29 00:00:00	TELESCREEN B.V. (NETHERLANDS)	12	0	190	VFL/1/95/2007	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520221	61	ROCKET SCINECE 	2009	120	6	VFL-1-95-2009-MUM	93	0x00009BEA00000000	2009-04-13 00:00:00	EFFIE BROWN /SEAN WELCH WALCH HBO ENTERPRISES 	12	0	0	VFL/213/2009-MUM	0	0	0	N	HBO PACIFIC PARTARE VOF NETHER LANDS ANTIILES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520222	127	WINES OF DEBIRE	2010	120	6	VFL-1-95-2010-MUM	118.3	0x00009D2D00000000	2010-03-02 00:00:00	ANATOLE DAUMANWIN WENDERS/ HANWAY FILMS LTD., (U.K)	12	0	0	VFL/160/10	0	0	0	N	UTV ENTERTAINMENT TELEEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520223	44	THE SEA WOLF	2011	120	7	VFL-1-95-2011-DEL	93.25	0x00009EC900000000	2011-04-18 00:00:00	HARRY ALAN TOWER	13	0	0	VFL-188-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520224	61	GRACE QUIGLEY	2012	120	3	VFL-1-95-2012-CHEN	82.58	0x0000A0D300000000	2012-09-21 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/279/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520225	61	RIVER'S EGGS	2008	120	3	VFL-1-950-2008-CHEN	89.57	0x00009B5B00000000	2008-11-21 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-950-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520226	61	THE SILENCE OF THE LAMES	2000	120	3	VFL-1-951-2008-CHEN	96.56	0x00008FF100000000	2000-11-21 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-1-951-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT,. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520227	61	'THE FLYING SCOTTSMAN'	2008	120	3	VFL-1-953-2008-CHEN	128	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/953/2008	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520228	61	'CENTER STAGE'	2008	120	3	VFL-1-957-2008-CHEN	83	0x00009B5E00000000	2008-11-24 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/957/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520229	61	'SCHOOL FOR SCOUNDRILS'	2008	120	3	VFL-1-958-2008-CHEN	79	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG	12	0	0	VFL/1/958/2008	0	0	0	Y	M/S STAR INDIA PVT LTD	0	01:39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520230	61	ARMOUR OF GOD  II	2008	120	3	VFL-1-959-2008-CHEN	99.58	0x00009B5E00000000	2008-11-24 00:00:00	SGL ENTERTAINMENT LTD HONGKONG	12	0	0	VFL-1-959-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520231	61	DEFENDERS OF THE EARTH THE STORY BEGINS	2005	120	6	VFL-1-96-2005-MUM	88.46	0x000096F900000000	2005-10-26 00:00:00	HEARST ENTERTAINEMETN, INC USA	12	0	162	VFL/1/96/2005	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520232	61	FREE WRITE 	2007	120	4	VFL-1-96-2007-BAN	106	0x000099F900000000	2007-12-03 00:00:00	NOT READABLE	12	0	0	VFL-1-96-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520233	61	PHANTON BELOW	2007	120	6	VFL-1-96-2007-MUM	31	0x0000990400000000	2007-04-02 00:00:00	REGENT ENTERTAINMENT USA	12	0	0	VFL/1/96/2007	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520234	61	LEGENDARY	2011	120	7	VFL-1-96-2011-DEL	101.28	0x00009ECA00000000	2011-04-19 00:00:00	DAVID CALLOWAY / WWE	12	0	0	VFL-172-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.& NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520235	58	SCOOBY DOO	2012	120	3	VFL-1-96-2012-CHEN	82.21	0x0000A0E000000000	2012-10-04 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	12	0	0	VFL/275/2012-MUM	0	0	0	Y	SUN NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520236	58	OSMOSIS JONES	2013	120	3	VFL-1-96-2013-CHEN	86.3	0x0000A29900000000	2013-12-19 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC USA	12	0	0	VFL-1-96-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520237	61	LOST CITY BAIDERS	2008	120	3	VFL-1-960-2008-CHEN	96.53	0x00009B5E00000000	2008-11-24 00:00:00	M/S SET INDIA PVT LTD. USA	12	0	0	VFL/1/960/2008	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520238	44	GREMLIMS	2008	120	3	VFL-1-967-2008-CHEN	100	0x00009B5E00000000	2008-11-24 00:00:00	M/S WARNER BROS., USA	12	0	0	VFL/1/967/2008	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520239	61	THE RIVER KING	2008	120	3	VFL-1-968-2008-CHEN	77	0x00009B6000000000	2008-11-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-968-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520240	61	THAT'S SINKING PEELINGS	2008	120	3	VFL-1-969-2008-CHEN	87.5	0x00009B6000000000	2008-11-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-1-969-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520241	61	OUT OF SEASON	2007	120	4	VFL-1-97-2007-BAN	100.4	0x00009A0900000000	2007-12-19 00:00:00	NOT READABLE	12	0	0	VFL-1-97-2007-BAN	0	0	0	Y	M/S A..S B (N) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520242	61	THE FLYING TRUNK/WHAT THE OLD MANS/OLLIE SHUTEYE	2007	120	6	VFL-1-97-2007-MUM	78	0x0000996000000000	2007-07-03 00:00:00	TELE SCREEN B. V. (NETHERLANDS)	12	0	190	VFL/147/2007 	0	0	0	N	STAR ENTERTAINMENT PVT.LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520243	61	THE EDGE	2011	120	7	VFL-1-97-2011-DEL	111.1	0x00009ECB00000000	2011-04-20 00:00:00	20TH CENTURY  FOX ITI	12	0	0	VFL-67-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520244	59	HOMEWARD BOUND II : LOST IN SAN FRANCISCO	2012	120	3	VFL-1-97-2012-CHEN	83.4	0x0000A0E500000000	2012-10-09 00:00:00	BUENA VISTA INTERNATIONAL USA	13	0	0	VFL/179/2012-CHEN	0	0	0	Y	SUN TV NETWORK LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520245	58	JUDGE DREDD	2008	120	3	VFL-1-970-2008-CHEN	90	0x00009B6000000000	2008-11-26 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	0	0	VFL-1-970-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520246	61	ROAD GAME 	2008	120	3	VFL-1-971-2008-CHEN	95.58	0x00009B6000000000	2008-11-26 00:00:00	STUDIO CANAL CANAL IMAGE FRANCE 	12	0	0	VFL/1/971/2008	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520247	61	CLICK 	2008	120	3	VFL-1-972-2008-CHEN	99.23	0x00009B6600000000	2008-12-02 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/1241/2008-CHEN 	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520248	61	HANNIBAL RISIING	2008	121	3	VFL-1-973-2008-CHEN	105.4	0x00009B4800000000	2008-11-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-973-2008-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520249	61	UNIVERSAL SOLDIER THE RETURN	2008	120	3	VFL-1-974-2008-CHEN	77.55	0x00009B6600000000	2008-12-02 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL/1/974/2008	0	0	0	Y	M/S. SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520250	61	FOUR LAST SONGS	2008	120	3	VFL-1-975-2008-CHEN	104.4	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD., HONKONG	12	0	0	VFL/1/975/2008	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520251	213	LA SOITE MOIRE(THE BLACK BOX)	2008	120	3	VFL-1-976-2008-CHEN	80	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VFL/1/976/2008	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520252	61	BECAUSE I SAID SO	2008	120	3	VFL-1-977-2008-CHEN	89.47	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD.,HONGKONG	12	0	0	VIL/1/977/2008	0	0	0	Y	M/S.STAR INDIA PVT.LTD.,	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520253	61	I SEE YOU	2009	120	3	VFL-1-979-2008-CHEN	85.49	0x00009CD300000000	2009-12-02 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-1-979-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520254	61	PHONE BOOK 	2007	120	4	VFL-1-98-2007-BAN	8	0x00009A0900000000	2007-12-19 00:00:00	G.N	12	0	0	VFL-1-98-2007-	0	0	0	Y	M/S A.B.B.(H)LTD	0	81	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520255	59	BOLT	2011	120	7	VFL-1-98-2011-DEL	92.12	0x00009ECC00000000	2011-04-21 00:00:00	CLARK SPENCER / WALT DISNEY PICTURES	13	0	0	VFL-243-2011-DEL	0	0	0	N	THE WALT DISNEY  COMPANY (I) PVT .LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520256	58	LOONEY TUNES BANK IN ACTION 	2012	121	3	VFL-1-98-2012-CHEN	87.35	0x0000A0E800000000	2012-10-12 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/289/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520257	61	OUT OF SIGHT	2008	120	3	VFL-1-980-2008-CHEN	113.52	0x00009B6600000000	2008-12-02 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-980-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520258	88	SOLITARIS LN	2008	120	3	VFL-1-981-2008-CHEN	98.5	0x00009B6600000000	2008-12-02 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VIL/1/981/2008	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520259	213	ALPAGUEUR L'	2008	120	3	VFL-1-982-2008-CHEN	95.53	0x00009B4800000000	2008-11-02 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL-1-982-2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520260	58	THE TRANSPORTER	2008	120	3	VFL-1-985-2008-CHEN	87.35	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL-1-985-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520261	61	DOUBLE HAR	2008	120	3	VFL-1-986-2008-CHEN	15	0x00009B6700000000	2008-12-03 00:00:00	SONY PIC USA	12	0	0	VFL-1-986-2008-CHEN	0	0	0	Y	SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520262	61	GIGLI	2008	120	3	VFL-1-987-2008-CHEN	98.57	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1342/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520263	61	DAZED AND CONFUSED	2008	120	3	VFL-1-988-2008-CHEN	77	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-1-988-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520264	61	WASABI	2008	120	3	VFL-1-989-2008-CHEN	77	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1/989/2008	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	77	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520265	61	THE DAY THE WORLD ENDED	2008	120	3	VFL-1-99-2006-CHEN	79.9	0x00009B7A00000000	2008-12-22 00:00:00	M/S SONY PICTURES LOU ARKOFF USA	13	0	0	VFL/99/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520266	61	THE BOYER 	2007	120	4	VFL-1-99-2007-BAN	108	0x00009A0900000000	2007-12-19 00:00:00	ALJS	12	0	0	VFL-1-99-2007-BAN	0	0	0	Y	M/S A.B.B. (M) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520267	58	TERMINATOR 2: JUDGEMENT DAY	2010	120	3	VFL-1-99-2010-CHEN	128	0x00009D9B00000000	2010-06-20 00:00:00	UNIVERSAL STUDIO INTERNATIONAL DV, THE NETHERLANDS	13	0	0	VFL-1-99-2010-CHEN	0	0	0	Y	M/S SUNTV NETWORK LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520268	58	 BOLT	2011	120	7	VFL-1-99-2011-DEL	92.12	0x00009ECC00000000	2011-04-21 00:00:00	CLARK SPENCHER / WALT DISNEY PICTURES	13	0	0	VFL/244/2011-DEL	0	0	0	N	THE WALT DISNEY COMPANY (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520269	61	HART'''''S WAR 	2012	120	3	VFL-1-99-2012-CHEN	120	0x0000A0EB00000000	2012-10-15 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/280/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520270	61	MSTROPOLIB	2008	120	3	VFL-1-990-2008-CHEN	1.3	0x00009B6700000000	2008-12-03 00:00:00	M/S SAT INDIA PVT. USA	12	0	0	VFL-1-990-2008-CHEN	0	0	0	Y	M/S SAT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520271	58	CUTTHROAT ISLAND 	2008	120	3	VFL-1-994-2008-CHEN	117	0x00009B6800000000	2008-12-04 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/1176/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520272	58	LEGEND OF THE RED DRAGON	2008	120	3	VFL-1-995-2008-CHEN	79.41	0x00009B6800000000	2008-12-04 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1179/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520273	61	NOT READABLE 	2008	120	3	VFL-1-996-2008-CHEN	98.35	0x00009B6A00000000	2008-12-06 00:00:00	NOT READABLE 	12	0	0	VFL-1-996-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520274	61	12 DAYSOF TERROR	2008	120	3	VFL-1-997-2008-CHEN	89	0x00009B6D00000000	2008-12-09 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG	12	0	0	VFL/1/997/2008	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520275	61	LAKE PLACID 2	2008	120	3	VFL-1-998-2008-CHEN	120	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-1-998-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520276	49	INK HEART	2014	120	5	VFL-1-X-02-2014-15-THI	102.55	0x0000A30700000000	2014-04-08 00:00:00	NOT READABLE	13	0	0	VFL-21-2014-15-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520277	49	HERBIE GOES TO MONTE CARLO	2016	120	5	VFL-1-X-1-2015-THI	101.25	0x0000A5BD00000000	2016-03-02 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFL-1-2015-THI	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520278	49	GREMLINS  2 THE NEW BATCH 	2014	120	5	VFL-1-Y-01-2014-15-THI	102.2	0x0000A30200000000	2014-04-03 00:00:00	M/S. WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTIONS, INC USA 	13	0	0	VFL/19/2013-14-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520279	49	LORD OF THE RINGS : THE FELLOWSHIP OF THE  RING 	2014	120	5	VFL-1-Y-03-2014-15-THI	171.47	0x0000A31800000000	2014-04-25 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , USA 	15	0	0	VFL/20/2013-14-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR CHENNAI  600 028	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520280	49	BATMAN & ROBIN 	2014	120	5	VFL-1-Y-04-2014-15-THI	120	0x0000A31800000000	2014-04-25 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTIONS INC, USA 	13	0	0	VFL/22/2013-14-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR CHENNAI  600 028	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520281	49	MARUBHUMIYILE SIMHAM UMAR MUKTHAR 	2014	120	5	VFL-1-Y-05-2014-15-THI	164.59	0x0000A32500000000	2014-05-08 00:00:00	M/S TRING ENTERTAINMENTS LTD, TWICKENHAM STUDIOS, ENGLAND 	13	0	0	VFL/4/2014-15-THI	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520282	49	THE HANGOVER	2014	120	5	VFL-1-Y-06-2014-15-THI	93.31	0x0000A32F00000000	2014-05-18 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DIST. USA	13	0	0	VFL/3/2014-THI	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520283	49	OSMOSIS JONES 	2014	120	5	VFL-1-Y-07-2014-15-THI	92.24	0x0000A33100000000	2014-05-20 00:00:00	M/S. WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTIONS, INC USA	13	0	0	VFL/1/2014-15-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520284	49	CURLY SUE	2014	120	5	VFL-1-Y-08-2014-15-THI	98.59	0x0000A33300000000	2014-05-22 00:00:00	M/E WARNER BROS INTERNATIONAL TELEVISION DISTR. INC , USA	13	0	0	VFL/5/2014-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR, CHENNAI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520285	49	16 BLOCKS	2014	120	5	VFL-1-Y-10-2014-15-THI	98.4	0x0000A34D00000000	2014-06-17 00:00:00	M/S PT PARKIT FILM, INDONESIA	13	0	0	VFL/9/2014-THI	0	0	0	Y	SUN TV NETWORK, MRC NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520286	49	THE LORD OF THE RINGS : THE TWO TOWERS	2014	120	5	VFL-1-Y-11-2014-15-THI	172.9	0x0000A36200000000	2014-07-08 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/7/2014-THI	0	0	0	N	SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520287	49	BATMAN	2014	120	5	VFL-1-Y-20-2013-14-THI	121.8	0x0000A2F500000000	2014-03-21 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	12	0	0	VFL/17/2013-14-THI	0	0	0	Y	SUN TV NETWORK LTD. MRC NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520288	49	BATMAN FOREVER	2014	120	5	VFL-1-Y-21-2013-14-THI	116.27	0x0000A2F500000000	2014-03-21 00:00:00	M/S  WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/18/2014-THI	0	0	0	Y	SUN TV NETWORK LTD, MRC NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520289	59	BRAHAMASTRAM	2007	120	8	VFL-10-11-2007-HYD	117.47	0x000098EB00000000	2007-03-08 00:00:00	SHRI N SURYAPRAKASH RAO.	12	0	0	VIL/11/2007-HYD	0	0	0	N	SHRI N SURYAPRAKASH RAO.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520290	61	FLAT LINERS	2007	120	8	VFL-11-10-2007-HYD	0	0x000098C700000000	2007-01-31 00:00:00	M/S. SONY PICTURES  MICHAEL DOUGLAS	12	0	0	VFL/11/10/2007	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520291	61	RUSH 	2006	120	8	VFL-12-07-2006-HYD	91.35	0x0000989100000000	2006-12-08 00:00:00	M/S SONY PICTURES  RICHARD D ZANUCK, USA 	12	0	184	VFL/7/2006-HYD 	0	0	0	N	SHRI S R KHADRI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520292	44	IRON MAN LOHA	2007	120	8	VFL-13-15-2007-HYD	130	0x0000990700000000	2007-04-05 00:00:00	SHRI MOHD, SALAUDDIN YOUSUF.	13	0	0	VIL/15/2007-HYD	0	0	0	N	SHRI MOHD, SALAUDDIN YOUSUF.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520293	44	THE BLACK KNIGHT RETURNS	2011	120	7	VFL-139-2011-DEL	83	0x00009EF000000000	2011-05-27 00:00:00	MAITLAND PRIMROSE GROUP INC. 	13	0	0	VFL/311/2011-DEL	0	0	0	N	GENUX ENTERTAINMENT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520294	61	S P L I C E	2011	121	7	VFL-143-2011-DEL	97.44	0x00009EE000000000	2011-05-11 00:00:00	STEVEN HOBAN	12	0	0	VFL-295-2011-DEL	0	0	0	N	TURNER INTERNATIONAL (I) PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520295	44	THE IRON LADY 	2013	120	7	VFL-143-2013-DEL	102.4	0x0000A21F00000000	2013-08-19 00:00:00	DAMIAN JONES 	13	0	0	VFL/104/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O.F. NETHERL.ANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520296	44	'' KANOON KA DUSHMAN ''	2008	120	4	VFL-156-2008-BAN	116	0x00009AD900000000	2008-07-14 00:00:00	M/S. JOSH PAL AIMS & MARKETING NEW DELHI	12	0	0	VFL/156/2008	0	0	0	N	M/S. JOSH PAL AIMS & MARKETING NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520297	213	LES DESTINESS SENTIMENTALES	2008	121	3	VFL-2-01-2008-CHEN	166.5	0x00009A1D00000000	2008-01-08 00:00:00	PATHE RANN PRODUCTION, FRANCE	12	0	0	VFL/2/01/2008	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT. LTD.	0	168	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520298	61	A FISTFUL OF DYNAMITE	2009	121	3	VFL-2-01-2009-CHEN	148.55	0x00009B8900000000	2009-01-06 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/1314/2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520299	61	KICK BOXER : THE ART OF WAR	2011	121	4	VFL-2-01-2011-BAN	90.2	0x00009F1700000000	2011-07-05 00:00:00	NOT READABLE	12	0	0	VFL/07/2011-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520300	58	KUNG FU HUSTLE 	2011	121	3	VFL-2-01-2012-CHEN	93.55	0x00009E6100000000	2011-01-04 00:00:00	M/S SPE INDIA FILMS HOLDINGS LLC, USA 	13	0	0	VFL/561/2011-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520301	61	SPIDERS 3D	2014	121	7	VFL-2-01-2014-DEL	83.33	0x0000A2A800000000	2014-01-03 00:00:00	BOAZ DAVIDSON / ISRAEL RINGEL / TANWEER FILMS 	12	0	0	VFL/301/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520302	61	PSYEHO 	2006	122	4	VFL-2-02-2006-BAN	92	0x0000986900000000	2006-10-29 00:00:00	NOT READEABAL	12	0	0	VFL-2-02-2006-BAN	0	0	0	N	ASIAI BUSINESS BREADECSTING (MAURITUS )LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520303	61	NOT READABLE	2007	121	4	VFL-2-02-2007-BAN	97	0x000098CC00000000	2007-02-05 00:00:00	NOT READABLE	12	0	0	VFL-2-02-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520304	44	I LOVE YOU WELCOME HERO	2008	121	4	VFL-2-02-2008-BAN	137.57	0x00009A3200000000	2008-01-29 00:00:00	M/S YASHPAL FILMS AND MARKETING , NEW DELHI	13	0	0	VIL/02/2008-BAN	0	0	0	Y	M/S YASHPAL FILMS AND MARKETING , NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520305	61	BREAK IN	2007	121	3	VFL-2-02-2008-CHEN	83.2	0x000098B000000000	2007-01-08 00:00:00	M/S HALLMARK CHANNEL HONGKONG	12	0	0	VFL/1085/2007-CHEN	0	0	0	N	M/S SPARROWHAWK INTERNATIONAL CHANNELS INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520306	61	CRUEL INTENTIONS	2014	121	4	VFL-2-02-2014-BAN	88.46	0x0000A2B600000000	2014-01-17 00:00:00	M/S NEAL H. MORITZ/ SONY PICTURES U S A	12	0	0	VFL/60/2013-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520307	44	COLLATERAL DAMAGE	2008	121	3	VFL-2-03-2008-CHEN	100	0x00009A1D00000000	2008-01-08 00:00:00	WARNER BROS., USA	12	0	0	VFL/2/03/2008	0	0	0	N	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520308	44	SECOND BEHIND TOB	2010	121	3	VFL-2-03-2010-CHEN	82.42	0x00009D0500000000	2010-01-21 00:00:00	M/S M & PC CO. LTD. KOREA	12	0	0	VFL-2-03-2010-CHEN	0	0	0	N	M/S  K FILMS ASSOCIATES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520309	61	THE THIN RED LINE	2014	121	3	VFL-2-03-2014-CHEN	162.13	0x0000A30E00000000	2014-04-15 00:00:00	NOT READABLE	12	0	0	VFL/230/2014-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520310	61	PULSE 3	2011	121	3	VFL-2-04-2012-CHEN	83.44	0x00009E6100000000	2011-01-04 00:00:00	M/S THE WEINSTEIN COMPANY, USA	12	0	0	VFL/577/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520311	58	BLADE	2014	121	3	VFL-2-04-2014-CHEN	103.2	0x0000A31F00000000	2014-05-02 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/211/2014-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520312	61	COYOTE UGLY	2009	121	4	VFL-2-05-2009-BAN	100	0x00009BED00000000	2009-04-16 00:00:00	CHAN OMAN, JERRY ARUCKHEIMER	12	0	0	VFL/2/05/2009	0	0	0	N	M/S BUSINESS BRODCASTING (MAURITUS)LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520313	61	BRAM STOKERS DRACULA	2011	121	4	VFL-2-05-2011-BAN	117.57	0x00009F3500000000	2011-08-04 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-05-2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD MOMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520314	59	XCHANGE	2012	121	3	VFL-2-05-2012-CHEN	103.55	0x00009FCE00000000	2012-01-04 00:00:00	NOT READABLE	13	0	0	VFL/571/2012-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520315	61	NOT READABLE	2007	121	4	VFL-2-06-2007-BAN	135	0x000098DD00000000	2007-02-22 00:00:00	NOT READABLE	12	0	0	VFL-2-06-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520316	213	'POLAX 	2008	120	3	VFL-2-06-2008-CHEN	122	0x00009A2000000000	2008-01-11 00:00:00	PATHE RENN PRODUCTION,FRANCE	12	0	0	VFL/2/6/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520317	61	SPECIES, THE AMAKEWNSING	2009	121	3	VFL-2-06-2009-CHEN	87	0x00009B9300000000	2009-01-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL-2-06-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520318	61	RESERVOIR DOGS	2007	121	4	VFL-2-07-2007-BAN	95	0x000098EA00000000	2007-03-07 00:00:00	LAWRENCE BENDER	12	0	0	VFL/2/07/2007	0	0	0	N	M/S.ASHA BUISNESS BROADCASTING (MARITIUS)LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520319	44	AAKROSH 	2008	121	3	VFL-2-07-2008-CHEN	151	0x00009A9E00000000	2008-05-16 00:00:00	M/S TRIPLE AAR MOVIES 	15	0	0	VIL/175/2008-CHEN 	0	0	0	Y	M/S GOLDMINES TELEFILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520320	61	MEMONTO	2011	121	4	VFL-2-07-2011-BAN	108.5	0x00009F3600000000	2011-08-05 00:00:00	SONY PICTURES USA	12	0	0	VFL/2/07/2011	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520321	61	EMPIRE	2007	121	4	VFL-2-08-2007-BAN.	100	0x000098EA00000000	2007-03-07 00:00:00	DANIEL BIGEL, MICHAEL MILER	12	0	0	VFL/2/08/2007	0	0	0	Y	M/S. ASIAN BUSINESS BROADCASTING (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520322	61	FLIRTING WITH DISASTER 	2009	121	3	VFL-2-08-2009-CHEN	85.21	0x00009B9700000000	2009-01-20 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS 	12	0	0	VFL/342/2008-CHEN 	0	0	0	N	M/S V&S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520323	58	WHO FRAMED ROGER RABBIT	2013	121	3	VFL-2-08-2013-CHEN	91.5	0x0000A17E00000000	2013-03-11 00:00:00	M/S BUENA VISTA INTERNATIONAL, USA	13	0	0	VFL/15/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520324	61	NOT READABLE 	2007	121	4	VFL-2-09-2007-BAN	0.48	0x0000991500000000	2007-04-19 00:00:00	NOT READABLE 	12	0	0	VFL-2-09-2007-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520325	61	PLANET TERROR 	2009	121	3	VFL-2-09-2009-CHEN	93.19	0x00009B9700000000	2009-01-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/36/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520326	61	JOY RIDE 2 : DEAD AHEAD	2010	121	3	VFL-2-09-2010-CHEN	79.37	0x00009D1300000000	2010-02-04 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/17/2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520327	61	NOT READABLE 	2013	121	3	VFL-2-09-2013-CHEN	81.37	0x0000A18900000000	2013-03-22 00:00:00	M/S MEGA VISION PROJECT DISTRIBUTION LTD. HONGKONG	13	0	0	VFL-2-09-2013-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520328	61	BAD MOON	1999	121	6	VFL-2-1-2000-MUM	78.25	0x00008D4C00000000	1999-01-14 00:00:00	JAMEWS C. ROBINSON & WARNER BROSS USA	12	0	0	VFL/44/1999-MUM	0	0	0	Y	WARNER BROS (F.E) INC., MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520329	61	CIRCLE OF TWO	2001	121	6	VFL-2-1-2001-MUM	96	0x0000910500000000	2001-08-24 00:00:00	HENK VAN DER KOLK, USA.	12	0	0	VFL/28/2001-MUM	0	0	0	N	K.C.N. ENTERPRISES, BANGLORE.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520330	61	NOTTING HILL 	2002	121	6	VFL-2-1-2002-MUM	118.37	0x000091D400000000	2002-03-19 00:00:00	DUNCAN KENWORTHY ,USA	12	0	0	VFL/6/2002-MUM	0	0	0	Y	ULTRA DISTRIBUTORS PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520331	61	MOBSTERS	2007	121	4	VFL-2-1-2007-BAN	104	0x000098C500000000	2007-01-29 00:00:00	STEPHEN ROTH	12	0	0	VFL-2-1-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520332	61	PRETTY WOMAN	2009	122	4	VFL-2-1-2009-BAN	115	0x00009BAF00000000	2009-02-13 00:00:00	NOT READABLE	12	0	0	VFL-2-1-2009-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520333	44	DARK KNIGHT 	2012	121	7	VFL-2-1-2012-DEL	134.15	0x00009FD300000000	2012-01-09 00:00:00	WARNER BROS 	13	0	0	VFL/13/2012-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520334	61	THE BUTTERFLY EFFECT	2013	121	4	VFL-2-1-2013-BAN	106.41	0x0000A14300000000	2013-01-11 00:00:00	CHRIS BENDER, JC SPINKSONY PICTURES, USA	12	0	0	VFL/79/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520335	58	ROMBO  IV	2013	121	3	VFL-2-1-2013-CHEN	79.1	0x0000A13F00000000	2013-01-07 00:00:00	M/S PT PARKIT FILM, INDONESIA	12	0	0	VFL/329/2012-CHEN	0	0	0	N	M/S VISWASS FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520336	61	CODE NAME : WOLVERINE 	2013	121	7	VFL-2-1-2013-DEL	89.25	0x0000A14100000000	2013-01-09 00:00:00	DAVID GINSBURG / FREDERICK MULLER / HBO ENTERPRISES, US 	12	0	0	VFL/259/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520337	58	ANACONDA	2014	121	3	VFL-2-1-2014-CHEN	85.4	0x0000A30900000000	2014-04-10 00:00:00	SONY PICTURES USA	13	0	0	VFL/1/2014-CHEN	0	0	0	N	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520338	61	GRABBERS	2014	121	1	VFL-2-1-2014-CUT	90.33	0x0000A2B400000000	2014-01-15 00:00:00	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	12	0	0	VFL-2-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520339	59	THE CUTTER	2015	121	3	VFL-2-1-2015-CHEN	89.21	0x0000A41700000000	2015-01-05 00:00:00	MULTI VISION MULTIMEDIA INDIA PVT.LTD. INDIA	13	0	0	VFL/46/2015-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520340	44	HERCULES REBORN	2016	121	3	VFL-2-1-2016-CHEN	88.17	0x0000A61700000000	2016-05-31 00:00:00	THE GLOBAL ASYLLUM, INC. UNITED STATES	15	0	0	VFL/1/2016-CHE	0	0	0	N	M/S OM SAKTHI MOVIE ARTS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520341	44	THE EXORCIST (HINDI DUBBED FROM  EXORCIST)	2016	121	7	VFL-2-1-2016-DEL	114.55	0x0000A60A00000000	2016-05-18 00:00:00	WARNER BROS 	13	0	0	VFL/1/2016-DEL 	0	0	0	N	WARNER BROS PICTURES (INDIA) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520342	61	TWO WRONGS	2016	121	6	VFL-2-1-2016-MUM	86.24	0x0000A58600000000	2016-01-07 00:00:00	IAN WHITEHEAD/20TH CETURY FOX, UNITED STATES	12	0	0	VFL/2/1/2016	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520343	61	HANDGUN	1996	120	6	VFL-2-1-96-MUM	93.15	0x0000890100000000	1996-01-11 00:00:00	TONY GERNETT (U.K.)	12	0	0	VFL-2-1-96-MUM	0	0	0	Y	BUENA VISTA TELEVISION (INDIA) PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520344	61	CRIMES OF THE HEART 	1997	121	6	VFL-2-1-97-MUM	105	0x00008A6D00000000	1997-01-09 00:00:00	NATIONAL FILMS DEVLOPMENT CORPORETIONSMUMBAI FREDDIE FILDS USA  	12	0	0	VFL/2/1/97/	0	0	0	N	NATIONAL FILMS DEVLOPMENT CORPORETIONSMUMBAI FREDDIE FILDS USA  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520345	61	JUDGE DREDD	1998	121	6	VFL-2-1-98-MUM	96	0x00008C1000000000	1998-03-04 00:00:00	CHARLES M. LIPPINCOTT, USA	12	0	0	VFL-2-1-98-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520346	60	''LOOT SALE''	2006	121	6	VFL-2-10-2006-MUM	122.18	0x0000974F00000000	2006-01-20 00:00:00	SADAF (PAKISTAN)	12	0	0	VFL/2/10/2006	0	0	0	Y	H. R. ENTERPRISES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520347	61	NOT READABLE	2007	121	4	VFL-2-10-2007-BAN	10	0x0000991500000000	2007-04-19 00:00:00	NOT READABLE	12	0	0	VFL-2-10-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520348	61	THE CONDEMNED 	2009	121	3	VFL-2-10-2009-CHEN	106	0x00009B9700000000	2009-01-20 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG 	12	0	0	VFL/2/10/2009	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520349	61	OPERATION : END GAME 	2011	121	4	VFL-2-10-2011-BAN	77.1	0x00009F4300000000	2011-08-18 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/15/2011-BAN 	0	0	0	N	M/S MAULI SCREEN MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520350	61	AMERICAN PIE: THE WEDDING	2011	121	7	VFL-2-10-2011-DEL	86.38	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	0	VFL-2-10-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLESUNIVERSAL PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520351	61	WELCOME TO THE RILEYS	2011	121	4	VFL-2-10-2012-BAN	106.1	0x00009E7C00000000	2011-01-31 00:00:00	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	12	0	0	VFL/57/2011-BAN	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520352	61	SNAKE CRANE ARTS OF SHAOLIN	2012	121	7	VFL-2-10-2012-DEL	96.16	0x00009FD700000000	2012-01-13 00:00:00	LI HWA HSU/MEDIA ASIA	12	0	0	VFL-748-2012-DEL	0	0	0	N	BIG CBS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520353	61	21 GRAMS	2013	121	4	VFL-2-10-2013-BAN	117.29	0x0000A18800000000	2013-03-21 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-10-2013-BAN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD,. ,.MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520354	58	NOT READABLE 	2013	121	3	VFL-2-10-2013-CHEN	121.2	0x0000A18900000000	2013-03-22 00:00:00	NOT READABLE	16	0	0	VFL-2-10-2013-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520355	61	GHOST RIDER : SPIRIT OF VENGEANCE	2013	121	7	VFL-2-10-2013-DEL	92.32	0x0000A15700000000	2013-01-31 00:00:00	ASHOK AMRITRAJ / ARI ARAD/ WARNER BROS, USA	12	0	0	VFL/5/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520356	58	SHANGHAI KNIGHTS	2014	121	3	VFL-2-10-2014-CHEN	108.36	0x0000A33F00000000	2014-06-03 00:00:00	M/S BUENA VISTA INTERNATIONAL INC. USA	13	0	0	VFL-2-10-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORKS, LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520357	61	THE DARE DEVIL	2014	121	1	VFL-2-10-2014-CUT	100	0x0000A2D900000000	2014-02-21 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD. HONG KONG. (CHINA)	12	0	0	VFL/16/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520358	61	LOVE HURTS	2014	121	7	VFL-2-10-2014-DEL	95.39	0x0000A2B200000000	2014-01-13 00:00:00	BRAIN REILLY/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/204/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520359	61	AFTER THE STORM 	2015	121	6	VFL-2-10-2015-MUM	95.18	0x0000A41F00000000	2015-01-13 00:00:00	STEPHEN LUBIG, LIONS GATE FILMS , INTERNATIONAL , US 	12	0	0	VFL/247/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520360	61	MORE THING GHANGE 	2018	121	6	VFL-2-10-97-MUM	94.2	0x0000A8B700000000	2018-04-03 00:00:00	JILL C. ROBB ,AUSSTRLIA	12	0	0	VFL/22/97-MUM	0	0	0	Y	TWENTIETH CENTURY FOX  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520361	61	MIDSOMER MURDERS BAD TIDINGS	2007	121	3	VFL-2-100-2007-CHEN	98.54	0x000099F500000000	2007-11-29 00:00:00	M/S HALLMARK CHENNAI, HONGKONG	12	0	0	VFL/919/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520362	44	SORORITY BOYS 	2008	121	3	VFL-2-100-2008-CHEN	88.9	0x00009AB100000000	2008-06-04 00:00:00	BUENA VISTA INTERNATIONAL INC, USA 	13	0	0	VFL/472/2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520363	61	HELL RAISER	2009	121	3	VFL-2-100-2009-CHEN	58.31	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIES TD. HONGKONG	12	0	0	VFL/395/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520364	61	HEROES  2 	2011	121	7	VFL-2-100-2011-DEL	77.2	0x00009EBD00000000	2011-04-06 00:00:00	CELESTIAL FILMS LTD. 	12	0	0	VFL/112/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LTD.   	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520365	61	MIAMI BLUIES	2012	121	3	VFL-2-100-2012-CHEN	88	0x0000A06300000000	2012-06-01 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/166/2012-CHE	0	0	0	Y	THE MGM CHANNEL,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520366	61	BAGMAN	2012	121	7	VFL-2-100-2012-DEL	101.38	0x0000A03D00000000	2012-04-24 00:00:00	GARY HOWSAM/ BILL MARKS/ TANWEER FILMS.	12	0	0	VFL/29/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520367	61	THE MASTER WITH CRACK FINGERS 	2014	121	3	VFL-2-100-2014-CHEN	79.31	0x0000A2E400000000	2014-03-04 00:00:00	M/S SOON LEE FILMS CO, SINGAPORE 	12	0	0	VFL/216/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520368	61	ARLINGTON ROAD	2014	121	7	VFL-2-100-2014-DEL	112.4	0x0000A2FB00000000	2014-03-27 00:00:00	TOM JERRY / MARC SAMULESON / SONY PICTURES	12	0	0	VFL/44/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520369	61	THE LIMEY 	2015	121	6	VFL-2-100-2015-MUM	84.45	0x0000A4BF00000000	2015-06-22 00:00:00	JOHN HARDY, SCOTT KRAMER , LIONS GATE FILMS INTERNATIONAL , UNITED STATES	12	0	0	VFL/72/2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520370	61	I STILL KNOW WHAT YOU DID LAST SUMMER	2007	121	3	VFL-2-101-2007-CHEN	81.47	0x000099F500000000	2007-11-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-101-2007-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520371	61	ROMEO IS BLEEDING	2009	121	3	VFL-2-101-2009-CHEN	98.25	0x00009BF800000000	2009-04-27 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-101-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520372	61	BET YOUR LIFE	2011	121	7	VFL-2-101-2011-DEL	86	0x00009EBD00000000	2011-04-06 00:00:00	HIGH POINT PRODUCTION INC	12	0	0	VFL/69/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520373	58	BLACK DRAGON	2012	121	3	VFL-2-101-2012-CHEN	95.47	0x0000A06300000000	2012-06-01 00:00:00	JAYAPAL, INDIA 	12	0	0	VFL/207/2012-CHE	0	0	0	N	JAYAPAL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520374	61	CELEBRITY	2012	121	7	VFL-2-101-2012-DEL	123.57	0x0000A03D00000000	2012-04-24 00:00:00	JEAN DOCUMANIAN / TANWEER FILMS	12	0	0	VFL/28/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520375	61	RESIDENT EVIL	2013	121	6	VFL-2-101-2013	87.1	0x0000A20C00000000	2013-07-31 00:00:00	PAUL ANDERSON / SONY PICTURES	12	0	0	VFL/86/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520376	59	FINISH LINE	2014	121	3	VFL-2-101-2014-CHEN	88	0x0000A2E700000000	2014-03-07 00:00:00	M/S. RNI INTERNATIONAL DISTRIBUTION INC. USA	12	0	0	VFL-2-101-2014-CHEN	0	0	0	Y	M/S. GOLD TELEVISION NETWORD PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520377	61	U  571  	2015	121	6	VFL-2-101-2015-MUM	113.2	0x0000A4BF00000000	2015-06-22 00:00:00	DIND DE LAURENTIIS / MARTHA DE LAURENTIIS / CANAL PLUS IMAGE INTERNATIONAL / DINO DE LAURENTIIS COMPAN UNITED STATES 	12	0	0	VFL/65/2015-MUM	0	0	0	Y	STAR INIDA LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520378	44	KUNG FU FIGHTER	2016	121	6	VFL-2-101-2016-MUM	100.31	0x0000A61A00000000	2016-06-03 00:00:00	MY WAY FILMS COMPANY LIMITED, HONG KONG, CHINA	12	0	0	VFL/2/101/2016	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	98.31	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520379	61	CHIPPENDALE'S MURDER 	2007	121	3	VFL-2-102-2007-CHEN	85.25	0x000099FC00000000	2007-12-06 00:00:00	NOT READABLE 	12	0	0	VFL/657/2007-CHEN 	0	0	0	N	M/S MOSER BAER INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520380	61	THE FORSAKE	2008	120	3	VFL-2-102-2008-CHEN	14.55	0x00009AB900000000	2008-06-12 00:00:00	M/S SONY PICTURE USA	12	0	0	VFL-2-102-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520381	59	OLD BOY 	2011	121	3	VFL-2-102-2011-CHEN	109.49	0x00009ECA00000000	2011-04-19 00:00:00	M/S CINE CLICK ASIA (FANTOM CO LTD) KOREA 	13	0	0	VFL/246/2011-CHEN 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520382	61	A TIME TO KILL	2011	121	7	VFL-2-102-2011-DEL	140	0x00009EBE00000000	2011-04-07 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL/219/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520383	61	PAUL	2012	121	7	VFL-2-102-2012-DEL	95.59	0x0000A03D00000000	2012-04-24 00:00:00	TIM BEVAN . NIRA PARE / UNIVERSAL PICTURES	12	0	0	VFL/49/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520384	61	THE PACKAGE	2013	121	7	VFL-2-102-2013-DEL	92.39	0x0000A20E00000000	2013-08-02 00:00:00	JUSTIN BURSCH / BRAD KREVOY / PICTURE WORKS	12	0	0	VFL/155/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520385	61	ISLAND OF FIRE 	2014	121	3	VFL-2-102-2014-CHEN	91.19	0x0000A2EA00000000	2014-03-10 00:00:00	M/S GOLDEN SUN FILMS DIST. LTD, HONG KONG 	12	0	0	VFL/218/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520386	61	THE OTHER WOMAN	2015	121	6	VFL-2-102-2015-MUM	102.13	0x0000A4BF00000000	2015-06-22 00:00:00	JULIE YORN, LBI PRODUCTIONS, 20TH CENTURY FOX, USA	12	0	0	VFL/66/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520387	61	PASSION OF AYN RAND 	2007	121	3	VFL-2-103-2007-CHEN	97.33	0x000099FC00000000	2007-12-06 00:00:00	PETER CRANE & AMERICA VIDEO FILMS , S A ARGENTINA 	12	0	0	VFL/796/2007-CHEN 	0	0	0	Y	M/S MOSER BAER INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520388	61	HAROLD AND KUMAR GO TO WHITE CASTLE	2007	121	6	VFL-2-103-2007-MUM	82.3	0x000098E100000000	2007-02-26 00:00:00	NOT READABLE	15	0	0	VFL/501/2006-MUM	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520389	61	NOT READABLE	2009	121	3	VFL-2-103-2009-CHEN	83.4	0x00009BEC00000000	2009-04-15 00:00:00	NOT READABLE	12	0	0	VFL-2-103-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520390	44	DEADLY ENGAGEMENT	2011	121	7	VFL-2-103-2011-DEL	84	0x00009EBE00000000	2011-04-07 00:00:00	LLOYD 	13	0	0	VFL/191/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520391	61	HAROLD ROBBINS''THE BETSY'	2012	121	3	VFL-2-103-2012-CHEN	109.33	0x0000A06700000000	2012-06-05 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/184/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520392	61	TRUE JUSTICE: URBAN WARFARE	2012	121	7	VFL-2-103-2012-DEL	85.15	0x0000A03D00000000	2012-04-24 00:00:00	NADINE DEBARRDS/ TANWEER FILMS.	12	0	0	VFL/48/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520393	44	A THOUSAND WORDS	2013	121	7	VFL-2-103-2013-DEL	86.45	0x0000A22600000000	2013-08-26 00:00:00	NICOLAS CAGE/ ALAIN CHABAT/ PARAMOUNT PICTURES	13	0	0	VFL/153/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520394	58	CHARLIE'S ANGLES 	2014	121	3	VFL-2-103-2014-CHEN	95	0x0000A2EC00000000	2014-03-12 00:00:00	NOT READABLE 	12	0	0	VFL/224/2014-CHEN 	0	0	0	N	M/S VIJAY TELEVISION PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520395	44	MR NICE GUY	2016	121	6	VFL-2-103-2016-MUM	92.54	0x0000A61D00000000	2016-06-06 00:00:00	CHAU LAM  GOLDEN COMMUNICATION COMPANY LTD. HONG KONG (CHINA)	13	0	0	VFL/197/2016-MUM	0	0	0	Y	WARNER BROS. PICTURES (I) PVT. LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520396	59	ROCKAWAY	2011	121	3	VFL-2-104 -2011-CHEN	74.35	0x00009ECC00000000	2011-04-21 00:00:00	M/S CINEMAVAULT RELEASING INT'L INC. CANADA.	13	0	0	VFL-2-104 -2011-CHEN	0	0	0	Y	M/S  UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520397	61	THE SERPENT AND THE RAINBOW	2007	120	3	VFL-2-104-2007-CHEN	82	0x00009A0000000000	2007-12-10 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-104-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520398	44	MASTER MINDS 	2011	121	7	VFL-2-104-2011-DEL	98.17	0x00009EBE00000000	2011-04-07 00:00:00	SONY PICTURES 	13	0	0	VFL/126/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520399	61	TIGER ON BEAT 	2012	121	3	VFL-2-104-2012-CHEN	89.49	0x0000A06900000000	2012-06-07 00:00:00	FORTUNE STAR MEDIA LTD, HONG KONG (CHINA)	12	0	0	VFL/81/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520400	61	DR. NO	2012	121	7	VFL-2-104-2012-DEL	105.33	0x0000A03D00000000	2012-04-24 00:00:00	ALBERT R. BROCCOLI. HAPPY SALTZAMAN	12	0	0	VFL/727/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520401	61	RESIDENT EVIL : APOCALYPSE	2013	121	7	VFL-2-104-2013-DEL	80.17	0x0000A20C00000000	2013-07-31 00:00:00	PAUL ANDERSON / JEREMY BOLT / SONY PICTURES	12	0	0	VFL/130/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520402	61	BIG NIGHT	2013	121	7	VFL-2-104-2013-DEL (2)	105.23	0x0000A21300000000	2013-08-07 00:00:00	JONATHAN FILLEY / PARAMOUNT PICTURES	12	0	0	VFL/124/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520403	58	HALLOW MAN	2014	121	3	VFL-2-104-2014-CHEN	96.9	0x0000A2F100000000	2014-03-17 00:00:00	MARION ROSEBERG / SONY PICTURES , USA	13	0	0	VFL/2/104/2014-CHE	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520404	61	TOP FIVE 	2016	121	6	VFL-2-104-2016-MUM	85.5	0x0000A61D00000000	2016-06-06 00:00:00	STAR ENTERTAINMENT PVT LTD MUM	12	0	0	VFL-2-104-2016-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520405	61	A MAN APART	2006	121	6	VFL-2-105-2006-MUM	101.25	0x0000986C00000000	2006-11-01 00:00:00	NOT READABLE	12	0	0	VFL/351/2006-MUM	0	0	0	N	HBO PACIFIC PARTNERS, VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520406	61	VALMONT 	2007	121	3	VFL-2-105-2007-CHEN	126.25	0x00009A0100000000	2007-12-11 00:00:00	PATHE RENN PRODUCTION, FRANCE 	12	0	0	VFL/928/2007-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520407	44	MUMMY 4	2008	121	3	VFL-2-105-2008-CHEN	95.8	0x00009ABA00000000	2008-06-13 00:00:00	LA PERLA NERASRL. ITALY	15	0	0	VFL/513/2008-CHEN	0	0	0	N	M/S INDUS VIDEO PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520408	61	QUEENS LOGIC	2009	121	3	VFL-2-105-2009-CHEN	108.46	0x00009BFC00000000	2009-05-01 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/388/2009-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520409	61	SWARMED	2011	121	7	VFL-2-105-2011-DEL	92.9	0x00009EBF00000000	2011-04-08 00:00:00	NEIL BREGMAN	12	0	0	VFL/163/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520410	61	OUR FAMILY WEDDING	2012	121	3	VFL-2-105-2012-CHEN	97.48	0x0000A06900000000	2012-06-07 00:00:00	20TH CENTURY FOX, UNITED STATES	12	366	0	VFL/128/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520411	61	OLIVER TWIST 	2012	121	7	VFL-2-105-2012-DEL	123.57	0x0000A03D00000000	2012-04-24 00:00:00	ROBERT BENMUSSA / ALAIN SARDE / TANWEER FILMS 	12	0	0	VFL/53/12-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520412	61	WEREWOLF: THE BEAST AMONG US	2013	121	7	VFL-2-105-2013-DEL	84.57	0x0000A21A00000000	2013-08-14 00:00:00	MIKE ELLIOTT/ UNIVERSAL PICTURES	12	0	0	VFL/108/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520413	61	DETENTION 	2014	121	3	VFL-2-105-2014-CHEN	87.1	0x0000A2F800000000	2014-03-24 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	12	0	0	VFL/239/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520414	61	DEATH RACE 2	2015	121	6	VFL-2-105-2015-MUM	93.4	0x0000A4C000000000	2015-06-23 00:00:00	PAUL W S ANDERSON/ JEREMY BOLT, MIKE ELLIOTT/ UNIVERSAL PICTURES/MOONLIGHTING FILMS UNITED STATES	12	0	0	VFL/87/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520415	44	INCONTROLABLE	2007	121	3	VFL-2-106-2007-CHEN	63.46	0x00009A0200000000	2007-12-12 00:00:00	S A J S A S FRANCE	12	0	0	VFL/830/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520416	61	SLAM DANCE 	2008	121	3	VFL-2-106-2008-CHEN	95.3	0x00009ABA00000000	2008-06-13 00:00:00	M/S MGM NETWORKS , USA 	12	0	0	VFL/561/2008-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520417	44	HYENAS	2011	121	7	VFL-2-106-2011-DEL	87	0x00009EBF00000000	2011-04-08 00:00:00	AMERICAN WORLD PICTURES	13	0	0	VFL/209/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520418	61	SUNBURN	2012	121	3	VFL-2-106-2012-CHEN	96.57	0x0000A06900000000	2012-06-07 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/214/2012-CHEN	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520419	61	ACROSS THE LINE : THE EXODUS OF CHARLIE 	2012	121	7	VFL-2-106-2012-DEL	90.33	0x0000A03D00000000	2012-04-24 00:00:00	JACOV BRESLER / R. ELLIS FRAZIER  	12	0	0	VFL/47/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520420	61	BLIND FURY	2013	121	7	VFL-2-106-2013-DEL	84.33	0x0000A21A00000000	2013-08-14 00:00:00	DANEIL GRODNIK/ SONY PICTURES	12	0	0	VFL/94/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520421	61	THE NUTTY PROFESSOR 	2014	121	3	VFL-2-106-2014-CHEN	90.47	0x0000A2F800000000	2014-03-24 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/229/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520422	61	NON STOP 	2015	121	6	VFL-2-106-2015-MUM	103.53	0x0000A4C000000000	2015-06-23 00:00:00	ALEX HEINEMAN /ANDREW RONA /JOEL SILVER/UNIVERSAL PICTURES/STUDIO CANAL,UNITED STATES	12	0	0	VFL/2/106/2015	0	0	0	Y	STAR INDIA PVT.LTD.,MUMBAI	0	103.53	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520423	61	STANDOFF	2016	121	6	VFL-2-106-2016-MUM	81	0x0000A61E00000000	2016-06-07 00:00:00	freeway entertainment KFT UNITED STATE	12	0	0	VFL-2-106-2016-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520424	61	METHOD (2004)	2008	121	3	VFL-2-107-2008-CHEN	89.59	0x00009ABE00000000	2008-06-17 00:00:00	WORLDWIDE FILM ENTERTAINMENT LIC, USA	12	0	0	VFL/465/2008-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520425	44	THE PIRATES OF BLOOD RIVER	2011	121	7	VFL-2-107-2011-DEL	81	0x00009EBF00000000	2011-04-08 00:00:00	SONY PICTURES ANTHONY NELSON KEYS	13	0	0	VFL/208/2011-DEL	0	0	0	N	SPE FILMS INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520426	61	SPARTAWS	2012	121	7	VFL-2-107-2012-DEL	179.47	0x0000A03D00000000	2012-04-24 00:00:00	EDWARD LEWIS/ UNIVERSAL PICTURES 	12	0	0	VFL-71-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520427	61	THE DICTATOR	2013	121	7	VFL-2-107-2013-DEL	73.58	0x0000A21A00000000	2013-08-14 00:00:00	SACHA BARON/ SCOTT RUDDIN/ PARAMOUNT PICTURES	12	0	0	VFL-112-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520428	61	THE INTERNSHIP 	2014	121	3	VFL-2-107-2014-CHEN	113.32	0x0000A2FA00000000	2014-03-26 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, USA 	12	0	0	VFL/231/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520429	61	MAMMOTH	2014	121	6	VFL-2-107-2014-MUM	88.23	0x0000A35E00000000	2014-07-04 00:00:00	RICHARD D. TITU /  PICTRES, UNITED STATES	12	0	0	VFL/2/107/2014	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBIA	0	86.23	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520430	61	POMPEII	2015	121	6	VFL-2-107-2015-MUM	98.39	0x0000A4C100000000	2015-06-24 00:00:00	PAUL ANDERSON, JEREMY BOLT, ROBERT KULZER,FREEWAY ENTERTAINMENT USA	12	0	0	VFL/165/2015-MUM	0	0	0	Y	BENNETT COLEMAN &  CO. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520431	44	LOVE AND A BULLET	2009	121	3	VFL-2-108-2009-CHEN	66.33	0x00009C0100000000	2009-05-06 00:00:00	CPT HOLDINGS INC. USA	13	0	0	VFL/56/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520432	58	THE MARKSMAN	2010	121	3	VFL-2-108-2010-CHEN	90.43	0x00009DF900000000	2010-09-22 00:00:00	M/S CPT HOLDINGS INC., USAR	13	0	0	VFL-2-108-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520433	44	THE BASE	2011	121	7	VFL-2-108-2011-DEL	89	0x00009EBF00000000	2011-04-08 00:00:00	AMERICAN WORLD PICTURES	13	0	0	VFL/210/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520434	61	BIODOME	2012	121	3	VFL-2-108-2012-CHEN	85.49	0x0000A06D00000000	2012-06-11 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/187/2012-CHE	0	0	0	N	THE MGM CHANNEL,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520435	61	PENELOPE	2012	121	7	VFL-2-108-2012-DEL	85	0x0000A04700000000	2012-05-04 00:00:00	DYLAN RUSSELL / JENNIFER SIMPSON/ TANWEER	12	0	0	VFL/82/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520436	61	JUSTICE FOR NATALEE HOLLOWAY 	2013	121	7	VFL-2-108-2013-DEL	84.7	0x0000A21A00000000	2013-08-14 00:00:00	KATI JHONSTON/ SONY PICTURES 	12	0	0	VFL/105/2013-DEL 	0	0	0	Y	STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520437	61	SCOTT PILGRIM Vs THE WORLD 	2014	121	3	VFL-2-108-2014-CHEN	107.19	0x0000A2FA00000000	2014-03-26 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/232/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520438	61	BATTLE EARTH	2014	121	6	VFL-2-108-2014-MUM	79.43	0x0000A35E00000000	2014-07-04 00:00:00	AARON KURMEY, KEVIN JOHNSON, RYAN HATT, M/S ATRIUM PRODUCTIONS KFT, HUNGARY	12	0	0	VFL/159/2013-MUM	0	0	0	Y	PVR PICTURES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520439	61	PUNK ATTITUDE 	2007	121	3	VFL-2-109-2007-CHEN	85.45	0x00009A0A00000000	2007-12-20 00:00:00	FERMENTYL MEDIA, UK 	12	0	0	VFL/2/109/2007-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520440	61	FASCINATION	2007	121	6	VFL-2-109-2007-MUM	94.3	0x000098E500000000	2007-03-02 00:00:00	KLAUS MANZEL USA	12	0	0	VFL/683/06	0	0	0	Y	STAR INDIA PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520441	44	FINGERPRINTS	2009	121	3	VFL-2-109-2009-CHEN	89.26	0x00009C0100000000	2009-05-06 00:00:00	LAKESHORE ENTERTAINMENT GROUP, USA	13	0	0	VFL/60/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520442	61	WEDDING DAZE (AKA) THE PLEASURE OF YOUR COMPANY 	2010	121	3	VFL-2-109-2010-CHEN	84.1	0x00009DBF00000000	2010-07-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/148/2010-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520443	44	FLESH WOUNDS	2011	121	7	VFL-2-109-2011-DEL	74	0x00009EBF00000000	2011-04-08 00:00:00	AMERICAN WORLD PICTURES	13	0	0	VFL-2-109-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520444	61	TERROR IN THE MALL 	2012	121	7	VFL-2-109-2012-DEL	86.1	0x0000A04700000000	2012-05-04 00:00:00	WOLF BAUER / KONSTANTIN THOEREN / WARNER BROS 	12	0	0	VFL/76/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520445	61	MIAMI VICE 	2014	121	3	VFL-2-109-2014-CHEN	121.18	0x0000A2FB00000000	2014-03-27 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V NETHERLANDS 	12	0	0	VFL/214/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520446	61	LAST VEGAS	2014	121	6	VFL-2-109-2014-MUM	98.54	0x0000A35E00000000	2014-07-04 00:00:00	AMY BAER/CBS FILMS INC USA	12	0	0	VFL/91/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520447	61	NOVOCAINE	2006	121	4	VFL-2-11-2006-BAN	88	0x0000988700000000	2006-11-28 00:00:00	NOT READABLE	12	0	0	VFL/17/2006-BAN	0	0	0	Y	M/S ABB LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520448	44	SEAKRAM OF THE VOOLF	2006	121	6	VFL-2-11-2006-MUM	73.22	0x0000975D00000000	2006-02-03 00:00:00	CHALRES FRIS (USA)	13	0	0	VFL/2/2006	0	0	0	N	SHEMAROO VIDEO PVT. LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520449	239	HEROIC ONES	2007	121	4	VFL-2-11-2007-BAN	117	0x0000991600000000	2007-04-20 00:00:00	RUN RUN SHAM	12	0	0	VFL/2/11/2007	0	0	0	N	M/S ASIA BUSNESS BROADCASTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520450	61	SHOT THROUGH THE HEART	2008	121	3	VFL-2-11-2008-CHEN	112.54	0x00009A2500000000	2008-01-16 00:00:00	AMERICA VIDEO FILMS S.A. AND SU ARMASTRONG,ARGENTIA	12	0	0	VFL/2/11/2008	0	0	0	Y	M/S.MOSER BEAR INDIA LTD.,	0	113	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520451	61	THE TALENTED MR. RIPLEY	2009	121	4	VFL-2-11-2009-BAN	139	0x00009C0800000000	2009-05-13 00:00:00	WILLAM HORBERC, TOM STERIBERC.	12	0	0	VFL/2/11/2009	0	0	0	N	M/S ASIA BUSINESS BROADCASTING MAURITIUS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520452	61	ORPHAN	2011	121	7	VFL-2-11-2011-DEL	108.1	0x00009E6A00000000	2011-01-13 00:00:00	NOT READABLE	12	0	0	VFL-2-11-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520453	61	DERAILED 	2012	121	4	VFL-2-11-2012-BAN	84.56	0x00009FEA00000000	2012-02-01 00:00:00	BOAZ DAVIDSON, DANNY LERNER, DAVID VAROD, SONY PICT USA	12	0	0	VFL/2/11/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520454	194	AND STARRING PANCHO VILLA AS HIMSELF 	2012	121	7	VFL-2-11-2012-DEL	105.1	0x00009FDA00000000	2012-01-16 00:00:00	DIANE JAMES / SUE JETTT / HBO ENTERTAINMENT 	12	0	0	VFL/726/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520455	61	FOUR BROTHERS	2013	121	4	VFL-2-11-2013-BAN	105	0x0000A18800000000	2013-03-21 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL/64/2012-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520456	61	CHANCE OF A A LIFETIME	2013	120	7	VFL-2-11-2013-DEL	87.2	0x0000A15C00000000	2013-02-05 00:00:00	KAREN S SHPIRO HBO ENTERPRISE UNITED STATE	12	0	0	VFL-2-11-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520457	61	JUNIOR	2014	121	3	VFL-2-11-2014-CHEN	104.23	0x0000A34000000000	2014-06-04 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V, UNITED STATES	12	0	0	VFL/31/2014-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520458	61	RETURN OF THE SENTIMENTAL SWORDS MAN	2014	121	1	VFL-2-11-2014-CUT	100	0x0000A2DE00000000	2014-02-26 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD. HONG KONG, (CHINA)	12	0	0	VFL/17/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520459	61	AMERICAN PSYCHO 2	2014	121	7	VFL-2-11-2014-DEL	83.42	0x0000A2B200000000	2014-01-13 00:00:00	ERNIE BARBARASH/ LIONS GATE FILMS INTERNATIONALS	12	0	0	VFL/211/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520460	61	PEARL HARBOUR	2014	121	6	VFL-2-11-33-2014-MUM (3)	176.35	0x0000A37800000000	2014-07-30 00:00:00	MICHAEL BAY, JERRY BRUCKHEIMER/DISNEY/BUENA VISTA, UNITED STATES	12	0	0	VFL/128/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520461	61	MR.SATURDAY NIGHT	1997	121	6	VFL-2-11-97-MUM	119.1	0x00008B3500000000	1997-07-28 00:00:00	BILLAY CRYSTAL,USA	12	0	0	VFL/2/11/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520462	61	OBESSION 	2017	121	6	VFL-2-110-2006-MUM	97.16	0x0000A7B700000000	2017-07-21 00:00:00	HONK VES DER HOLK (USA)	12	0	0	VFL/2/110/2008	0	0	0	Y	RADIASTAR BROADCAST INDIA PVT.LTD.,MUMBAI	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520463	61	GHOULIES	2007	121	3	VFL-2-110-2007-CHEN	74	0x00009A1000000000	2007-12-26 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-110-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520464	44	HELLRAISER: INFERNO	2008	121	3	VFL-2-110-2008-CHEN	97.39	0x00009ABE00000000	2008-06-17 00:00:00	NOT READABLE	13	0	0	VFL/572/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520465	61	SPACEBALLS	2011	121	7	VFL-2-110-2011-DEL	91.27	0x00009EC200000000	2011-04-11 00:00:00	HEL BROOKS / MGM	12	0	0	VFL/166/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520466	61	CLAMBAKE	2012	121	3	VFL-2-110-2012-CHEN	93.52	0x0000A06D00000000	2012-06-11 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/117/2012-CHE	0	0	0	Y	THE MGM CHANNEL,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520467	61	NICK OF TIME 	2012	121	7	VFL-2-110-2012-DEL	84.22	0x0000A04C00000000	2012-05-09 00:00:00	ANDY DAVIS / PARAMOUNT PICTURES , US 	12	0	0	VFL/81/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520468	61	BUGSY 	2013	121	7	VFL-2-110-2013-DEL	131	0x0000A21A00000000	2013-08-14 00:00:00	WARREN BEATTY / SONY PICTURES 	12	0	0	VFL/71/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520469	61	FLED	2015	121	6	VFL-2-110-2015-MUM	89.46	0x0000A4C900000000	2015-07-02 00:00:00	FRANK MANCUSO JR. ,MGM UNITED STATES	12	0	0	VFL/2/110/2015	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. 	0	89.46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520470	44	NAVY BOYS	2007	121	3	VFL-2-111-2007-CHEN	140.15	0x00009A1100000000	2007-12-27 00:00:00	WARNER BROS. USA	12	0	0	VFL/912/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520471	61	UNTIL DEATH	2008	121	3	VFL-2-111-2008-CHEN	99	0x00009ADF00000000	2008-07-20 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/569/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520472	44	FINISH LINE	2017	120	3	VFL-2-111-2009-CHEN	77.28	0x0000A7B700000000	2017-07-21 00:00:00	FHI INTERNATIONAL DISTRIBUTION INC, USA	12	0	0	VFL/2/111/2009	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520473	61	BOXER FROM SHANTUNG	2011	121	7	VFL-2-111-2011-DEL	102.15	0x00009F9800000000	2011-11-11 00:00:00	NOT READBALE	12	0	0	VFL/170/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520474	58	TEARS OF THE SUN	2012	121	3	VFL-2-111-2012-CHEN	113.48	0x0000A06D00000000	2012-06-11 00:00:00	SPE INDIA FILMS HOLDING LLC, USA	12	0	0	VFL/85/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520475	61	THE SUM OF ALL FEARS	2012	121	7	VFL-2-111-2012-DEL	116.18	0x0000A05100000000	2012-05-14 00:00:00	MACE NEUFELD / PARAMOUNT PICTURES	12	0	0	VFL/73/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520476	61	ELVIS THRU THE YEARS 	2013	121	7	VFL-2-111-2013-DEL	88.3	0x0000A22600000000	2013-08-26 00:00:00	SANDY OLIVER 	12	0	182	VFL/101/2013-DEL 	0	0	0	Y	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520477	61	MURDER ON THE HOME FRONT	2014	121	7	VFL-2-111-2014-DEL	89.17	0x0000A2FB00000000	2014-03-27 00:00:00	CHRISTOPHER HALL / NBC UNIVERSAL	12	0	0	VFL/34/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520478	61	PROBLEM CHILD 2	2014	121	6	VFL-2-111-2014-MUM	6.2	0x0000A36300000000	2014-07-09 00:00:00	ROBERT SIMODS / NBC UNIVERSAL UNITED STATES	12	0	0	VFL/50/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520479	61	MADE IN AMERICA 	2016	121	6	VFL-2-111-2016-MUM	89.5	0x0000A62800000000	2016-06-17 00:00:00	NOT READABLE	12	0	182	VFL-2-111-2016-MUM	0	0	0	Y	PVR PIC LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520480	44	BREAK OUT	2008	121	3	VFL-2-112-2008-CHEN	90.4	0x00009AC600000000	2008-06-25 00:00:00	NOT READABLE	13	0	0	VFL/603/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520481	61	OLD SCHOOL	2011	121	7	VFL-2-112-2011-DEL	84.13	0x00009EC200000000	2011-04-11 00:00:00	DAN GOLDBERG / PARAMOUNT PICTURES	12	0	0	VFL/2/112/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520482	61	FLAMMING BROTHERS	2012	121	3	VFL-2-112-2012-CHEN	76.36	0x0000A06E00000000	2012-06-12 00:00:00	FORTUNE STAR ENTERTAINMENT, HONGKONG, CHINA	12	0	0	VFL/121/2012-CHEN	0	0	0	Y	CELEBRITY FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520483	61	DOOM	2012	121	7	VFL-2-112-2012-DEL	94.47	0x0000A05100000000	2012-05-14 00:00:00	LORENZO DI BONAVENTURA WELLS 	12	0	0	VFL/78/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520484	61	CHARLIE'S ANGLES : FULL THROTTLE 	2013	121	7	VFL-2-112-2013-DEL	99.53	0x0000A22600000000	2013-08-26 00:00:00	DREW BARRYMORE / SPE INDIA FILMS HOLDINGS LLC 	12	0	0	VFL/104/2013-DEL 	0	0	0	Y	STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520485	61	ENOUGH	2014	121	7	VFL-2-112-2014-DEL	110.26	0x0000A2FB00000000	2014-03-27 00:00:00	ROB COWAN /IR WIN / SONY PICTURES	12	0	0	VFL/39/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520486	61	WITCHESLAYER GRETL	2014	121	6	VFL-2-112-2014-MUM	82.54	0x0000A36300000000	2014-07-09 00:00:00	ROBERT VAUGHN/SONY PICTURES UNITED STATES	12	0	0	VFL/71/2014-MUM	0	0	0	Y	STAR STUDIO PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520487	49	DEMOLITION MAN	2010	121	3	VFL-2-113-2010-CHEN	110	0x00009DC300000000	2010-07-30 00:00:00	NOT READABLE	12	0	0	VFL/238/2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520488	61	THE BOXER FROM THE TEMPLE	2011	121	7	VFL-2-113-2011-DEL	89.3	0x00009EC600000000	2011-04-15 00:00:00	CELESTIAL FILMS LTD	12	0	0	VFL/113/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520489	61	FREQUENTLY ASKED QUESTION ABOUT TIME TRAVEL	2012	121	7	VFL-2-113-2012-DEL	77.1	0x0000A05100000000	2012-05-14 00:00:00	NELL PEOPLOW / JUSTIN ANDERSONS / HBO ENTERTAINMENT 	12	0	0	VFL/74/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520490	44	DARK SHADOWS 	2013	121	7	VFL-2-113-2013-DEL	107.15	0x0000A22600000000	2013-08-26 00:00:00	JOHNNY DEEP / DAVID KENNEDY / WARNER BROS 	13	0	0	VFL/149/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520491	44	MUNICH	2014	121	7	VFL-2-113-2014-DEL	154.5	0x0000A2FB00000000	2014-03-27 00:00:00	STEVEN SPIELEBERG KATHLEEN KENNEDY PARAMOUNT PICTURES	13	0	0	VFL/1/2014-EDL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520492	61	CONCERETE BLONDERS	2014	121	6	VFL-2-113-2014-MUM	85.29	0x0000A36300000000	2014-07-09 00:00:00	SEAN COVEL / 20TH CENTURY FOX UNITED STATES	12	0	0	VFL/78/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520493	61	GONE GIRL 	2015	121	6	VFL-2-113-2015-MUM	137.26	0x0000A4CD00000000	2015-07-06 00:00:00	CEAN CHAFFIN/JOSHUA DONEN/ARNON MILCHAN/REESE WITHRSPOON/20TH CENTURY FOX,UNITED STATES	15	0	0	VFL/2/113/2015	0	0	0	N	STAR INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520494	61	THE DEVIL'S TOMS	2010	121	3	VFL-2-114-2010-CHEN	83.58	0x00009DC300000000	2010-07-30 00:00:00	STAR INTERNATIONAL MOVIE,. LTD., HONGKONG	12	0	0	VFL-2-114-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520495	61	CEMENTARY JUNCTION 	2012	121	3	VFL-2-114-2012-CHEN	89.37	0x0000A06F00000000	2012-06-13 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	CEMENTERY JUCTION	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520496	59	LIVE WIRE 	2012	121	7	VFL-2-114-2012-DEL	77.55	0x0000A05F00000000	2012-05-28 00:00:00	WARNER BROS , US 	13	0	0	VFL/59/2012-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520497	61	RESIDENT EVIL : DEGENERATION 	2013	121	7	VFL-2-114-2013-DEL	93.48	0x0000A22700000000	2013-08-27 00:00:00	HIROYUKI KOBAYASHI / SPE INDIA 	12	0	188	VFL/134/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520498	44	VARSITY BLUES	2013	121	7	VFL-2-114-2014-DEL	91.3	0x0000A18E00000000	2013-03-27 00:00:00	MICHEAL TOLLIN/ BRIAN ROBBINS / PARAMOUNT PICTURES	13	0	0	VFL/355/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520499	61	REIGN OF FIRE	2014	121	6	VFL-2-114-2014-MUM	100.2	0x0000A36300000000	2014-07-09 00:00:00	GAY BARBER, ROGER BIRNGAUM/DISNEY/ BUENA VISTA, UNITED STATES	12	0	0	VFL/114/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520500	61	SUSPECT ZERO 	2007	121	6	VFL-2-115-2007-MUM	94.53	0x000098EB00000000	2007-03-08 00:00:00	SONY PICTURES HOME ENTERTAINMENT ,MUMBAI	12	0	0	VFL/2/115/2007	0	0	0	Y	SONY PICTURES HOME ENTERTAINMENT ,MUMBAI	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520501	61	BLUE VELVET	2009	121	3	VFL-2-115-2009-CHEN	89.15	0x00009C0200000000	2009-05-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/511/2009-CHEN	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520502	61	TENACIOUS D IN THE PICK OF DESTINY	2011	121	7	VFL-2-115-2011-DEL	82.39	0x00009EC600000000	2011-04-15 00:00:00	JACK  BLACK / STUART CORNFELD / WARNER BROS	12	0	0	VFL/2/115/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520503	61	SUPERHEROES	2012	121	7	VFL-2-115-2012-DEL	78.32	0x0000A06000000000	2012-05-29 00:00:00	THEODORE JAMES PRODUCTION / HBO ENTERPRISES, UNITED STATES	12	0	182	VFL/80/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520504	61	THE WATCH	2013	121	7	VFL-2-115-2013-DEL	96.4	0x0000A22900000000	2013-08-29 00:00:00	SHAWN LEVY /20TH CENTURY FOX	12	0	0	VFL/138/2013-DEL	0	0	0	N	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520505	44	THE BEAUTICIAN AND THE BEAST 	2014	121	7	VFL-2-115-2014-DEL	103.56	0x0000A2FB00000000	2014-03-27 00:00:00	TODD GRAF/ WARNER BROS	13	0	0	VFL/4/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520506	61	SAINGS	2014	121	6	VFL-2-115-2014-MUM.	104.21	0x0000A36400000000	2014-07-10 00:00:00	FRANK MARSHAL , SAM MERCER M NIGHT SHAYMLANI / DISNEY VISTA , UNITED STATES	12	0	0	VFL/117/2014-MUM	0	0	0	Y	STAR ENTERTAINMENT LTD.,, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520507	61	MONK COMES DOWN THE MOUNTAIN	2016	121	6	VFL-2-115-2016-MUM	113	0x0000A61D00000000	2016-06-06 00:00:00	CHEN HONG/ SONY PICTURES, UNITED STATES	12	0	0	VFL-203-2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520508	44	THE EMERALD FOREST	2009	121	3	VFL-2-116-2009-CHEN	99.5	0x00009C0200000000	2009-05-07 00:00:00	STUDIO CANAL, FRANCE	13	0	0	VFL-2-116-2009-CHEN	0	0	0	Y	M/S. SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520509	59	THE REPLACEMENT KILLERS 	2011	120	3	VFL-2-116-2011-CHEN	77.3	0x00009EDB00000000	2011-05-06 00:00:00	SPE FILMS INDIA FILMS HOLDINGS LLC, USA 	13	0	0	VFL/2/116/2011-CHEN 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520510	61	FREEJACK	2011	121	7	VFL-2-116-2011-DEL	104.12	0x00009EC600000000	2011-04-15 00:00:00	RON  SHUSETT / STUART OKEN	12	0	0	VFL/207/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520511	61	DR.WAI IN THE SCRIPTURES WITH NO WORDS	2012	121	3	VFL-2-116-2012-CHEN	91	0x0000A06F00000000	2012-06-13 00:00:00	FORTUNE STAR MEDIA LTD., HONK KONG (CHINA)	12	0	0	VFL/2/116/2012	0	0	0	Y	STAR INDIA PVT LTD., MUMBIA	0	91	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520512	61	CONFESSIONS OF A DANGERIOUSS MIND	2012	121	7	VFL-2-116-2012-DEL	99.29	0x0000A06100000000	2012-05-30 00:00:00	NAME OF PRODUCER ANDREW LAZAR / MIRAMAX	12	0	0	VFL/89/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520513	61	LAYER CAKE	2013	121	7	VFL-2-116-2013-DEL	101.1	0x0000A22D00000000	2013-09-02 00:00:00	ADAM BOHLING/ DAVID REDI/ SONY PICTURES	12	0	0	VFL/69/2013-MUM	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520514	44	CITY HAAL	2014	121	7	VFL-2-116-2014-DEL	107.54	0x0000A2FB00000000	2014-03-27 00:00:00	HAROLD BECKER / KEN LIPPER / PARAMOUNT PICTURES	13	0	0	VFL/6/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520515	44	JUST GO WITH IT	2014	121	6	VFL-2-116-2014-MUM	117	0x0000A36500000000	2014-07-11 00:00:00	JACK GIARRAPUTO, HEATHER PARRY, ADAM SANDLER, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/116/2014	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	119.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520516	61	DELIVERY MAN 	2015	121	6	VFL-2-116-2015-MUM	100.15	0x0000A4D100000000	2015-07-10 00:00:00	ANDRE ROULEAU / RELIANCE BIG ENTERTAINMENT PVT. LTD US	12	0	0	VFL/133/2015-MUM	0	0	0	Y	STAR INDIA PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520517	61	THE RAPE OF THE RED TEMPLE (AKA BURNING PARADISE)	2008	121	3	VFL-2-117-2008-CHEN	85.21	0x00009ACB00000000	2008-06-30 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/392/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520518	90	PISTOLEROS (WITH ENGLISH SUBTITLES)	2009	121	3	VFL-2-117-2009-CHEN	87.16	0x00009C0200000000	2009-05-07 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	0	0	VFL/380/2009-CHEN 	0	0	0	Y	M/S V & S BROADCASTING LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520519	59	WILD THINGS 	2011	121	3	VFL-2-117-2011-CHEN	96.48	0x00009EDB00000000	2011-05-06 00:00:00	M/S SPE INDIA FILMS HOLDING LLC , USA 	13	0	0	VFL/265/2011-CHEN 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520520	61	RONIN	2011	121	7	VFL-2-117-2011-DEL	105.2	0x00009EC900000000	2011-04-18 00:00:00	MGM INTERNATIONAL FRANK MANCUSO JR	12	0	0	VFL/218/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT  NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520521	61	BATTLE CREEK BRAWL	2012	121	3	VFL-2-117-2012-CHEN	96	0x0000A07100000000	2012-06-15 00:00:00	FORTUNE STAR  MEDIA LIMITED HONGKONG (CHINA)	12	0	0	VFL/130/2012-CHEN	0	0	0	Y	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520522	61	BRIDESAIDS 	2012	121	7	VFL-2-117-2012-DEL	114.41	0x0000A06100000000	2012-05-30 00:00:00	JUDO APATOW/ BARRYMENDEL / UNIVERSAL  PICTURES , UNITED STAES	12	0	0	VFL/79/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520523	61	HIT & RUN 	2013	121	7	VFL-2-117-2013-DEL	93.18	0x0000A22D00000000	2013-09-02 00:00:00	ANDREW PANAY NATE TUCK TANWEER FILMS 	12	0	0	VFL/123/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520524	44	AMERICAN NINJA	2014	121	7	VFL-2-117-2014-DEL	91.5	0x0000A2FB00000000	2014-03-27 00:00:00	MENAHEM GOLAN / YORAM GLOBUS / PARAMOUNT PICTURES	13	0	0	VFL/279/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520525	61	THE HURRICANE 	2014	121	6	VFL-2-117-2014-MUM	141.39	0x0000A36500000000	2014-07-11 00:00:00	ARMY BERNSTEIN NORMAN JESWAN JOHN KETWAHW DISNEY . BUENA UNITED STATES	12	0	0	VFL/127/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520526	61	KNUCKLE HEAD	2011	121	7	VFL-2-118-2011-DEL	95.5	0x00009EC900000000	2011-04-18 00:00:00	MICHAEL PAVONE / WWE	12	0	0	VFL/173/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520527	61	PASSION PLAY 	2012	121	7	VFL-2-118-2012-DEL	86.45	0x0000A06100000000	2012-05-30 00:00:00	DANIEL DUBIECKI / TANWEER FILMS, US 	12	0	0	VFL/83/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520528	61	BUTTER	2013	121	7	VFL-2-118-2013-DEL	84.46	0x0000A22D00000000	2013-09-02 00:00:00	MICHAEL DE LUCA JENNIFER GARNER WEINSTEIN	12	0	0	VFL/162/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520529	44	RUMOR HAS TI 	2014	121	7	VFL-2-118-2014-DEL	93.25	0x0000A2FB00000000	2014-03-27 00:00:00	BEN COSGROVE / APULA WEISTERN / WARNER BROS	13	0	0	VFL/266/2013-DEL	0	0	0	Y	PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520530	61	BULLETPROOF MONK	2014	121	6	VFL-2-118-2014-MUM	101.42	0x0000A36500000000	2014-07-11 00:00:00	TERENCE CHANG CHARLES, ROVENU LAKSHORE ENTMT, UNITED STATES	12	0	0	VFL/119/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520531	61	HONEY 2	2015	121	6	VFL-2-118-2015-MUM	104.58	0x0000A4D100000000	2015-07-10 00:00:00	PAUL HELLERMAN, UNIVERSAL PICTURE, US	12	0	0	VFL/147/2015-MUM	0	0	0	Y	STAR INDIA PVT, LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520532	61	THE SHEPHERD	2009	121	6	VFL-2-119-2009-MUM	79.3	0x00009BD000000000	2009-03-18 00:00:00	SPTIMOSHE DIASENT  GILBERT DUSONTE USA	12	0	0	VFL/184/09-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520533	59	PAY BACK 	2011	121	3	VFL-2-119-2011-CHEN	70	0x00009EDD00000000	2011-05-08 00:00:00	M/S CINEMAVAULT RELEASING INTERNATIONAL INC, CANADA 	13	0	0	VFL/270/2011-CHEN 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520534	44	LEGION	2011	121	7	VFL-2-119-2011-DEL	89	0x00009ECA00000000	2011-04-19 00:00:00	SPTI  DAVID LANCASTER / MICHAEL LITVAK	13	0	0	VFL/187/2011-DEL	0	0	0	N	GENX  ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520535	61	2010MOBY DICK	2012	121	3	VFL-2-119-2012-CHEN	86.43	0x0000A07100000000	2012-06-15 00:00:00	THE GLOBAL ASYLUM, INC, UNITED STATES	12	0	0	VFL/204/2012-CHE	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520536	59	SURVIVING THE GAME 	2012	121	7	VFL-2-119-2012-DEL	89.15	0x0000A06100000000	2012-05-30 00:00:00	WARNER BROS (USA) US 	13	0	0	VFL/67/2012-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520537	61	CONQUEST OF THE PLANET OF THE APES 	2013	121	7	VFL-2-119-2013-DEL	84.46	0x0000A22D00000000	2013-09-02 00:00:00	ARTHUR P. JACOBS 20 TH CENTURY FOX 	12	0	0	VFL/126/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520538	61	TREKKIES	2014	121	7	VFL-2-119-2014-DEL	82.36	0x0000A2FF00000000	2014-03-31 00:00:00	W.K. BORDER / PARAMOUNT PICTURES	12	0	182	VFL/50/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS C.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520539	61	SPIDERMAN 3 	2014	121	6	VFL-2-119-2014-MUM (3)	135.47	0x0000A36500000000	2014-07-11 00:00:00	AVI ARAD GRANT CURTIS LAURA ZISKIN/SONY PICTURES UNITED STATES	12	0	0	VFL/118/2014-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520540	61	INTERMISSION	2006	121	4	VFL-2-12-2006-BAN	102	0x0000988700000000	2006-11-28 00:00:00	NOT READABLE	12	0	0	VFL-2-12-2006-BAN	0	0	0	Y	M/S A. B. B. (N) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520541	61	THE DEFENDER	2007	121	4	VFL-2-12-2007-BAN	90	0x0000994C00000000	2007-06-13 00:00:00	PHILLIP MARINEZ/ DONGLAS W. HILLOW/ CLANDINE STRASSEW	12	366	0	VFL-2-12-2007-BAN	0	0	0	N	M/S. A B B (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520542	61	THE THING	2008	121	3	VFL-2-12-2008-CHEN	105.4	0x00009A2500000000	2008-01-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/29/2008-CHEN	0	0	0	N	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520543	61	THE MIDNIGHT HEAT TRAIN	2010	121	3	VFL-2-12-2010-CHEN	85.11	0x00009D1700000000	2010-02-08 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/11/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520544	61	THE WOLFMAN	2011	121	7	VFL-2-12-2011-DEL	95.12	0x00009E6A00000000	2011-01-13 00:00:00	SCOTT STUBER / RICKY YORN/UNIVERSAL PICTURES	12	0	0	VFL/04/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520545	61	DIRECT CONTACT	2012	121	4	VFL-2-12-2012-BAN	85.25	0x00009FEA00000000	2012-02-01 00:00:00	ANTON HOEGER, DANNY LERNER, SONY PICT (USA)	12	0	0	VFL/2/12/2012	0	0	0	N	MULTISCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520546	61	YEAR ONE	2012	121	7	VFL-2-12-2012-DEL	85.31	0x00009FDB00000000	2012-01-17 00:00:00	SPIT	12	0	0	VFL/745/2012-DEL	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520547	61	INVINCIBLE ENFORCER	2013	121	4	VFL-2-12-2013-BAN	109.4	0x0000A19700000000	2013-04-05 00:00:00	M/S. RUN RUN SHAW, SONY PICTURES HONGKONG	12	0	0	VFL/2/12/2013	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520548	58	THE SCORPION KING	2013	121	3	VFL-2-12-2013-CHEN	100.36	0x0000A19300000000	2013-04-01 00:00:00	M/S UNIVERSAL STUDIO HOME ENTERTAINMENT, USA	12	0	0	VFL/2/12/2013	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520549	61	THE LUCKY ONE	2013	121	7	VFL-2-12-2013-DEL	92.59	0x0000A15E00000000	2013-02-07 00:00:00	DENISE DI NOVI WARNER PIC VROS UNITED STATE	12	0	0	VFL-2-12-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520550	61	ADMISSION 	2014	121	3	VFL-2-12-2014-CHEN	102.28	0x0000A34600000000	2014-06-10 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. UNITED STATES	12	0	0	VFL/2/12/2014	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520551	61	THURSDAY	2014	121	1	VFL-2-12-2014-CUT	73.46	0x0000A2F900000000	2014-03-25 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL-19-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520552	61	TANGLED	2014	121	7	VFL-2-12-2014-DEL	83.27	0x0000A2B200000000	2014-01-13 00:00:00	PETER ABRAMS / JENNIFER GIBGOT / LIONS GATE INTERNATIONAL	12	0	0	VFL/198/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520553	61	THE WORLD'S END	2015	121	3	VFL-2-12-2015-CHEN	101.58	0x0000A44400000000	2015-02-19 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V NETHERLANDS	12	0	0	VFL/4/2015-CHEN	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520554	61	HOTHING BUT THE NIGHT	1997	121	6	VFL-2-12-97-MUM	90	0x00008B3600000000	1997-07-29 00:00:00	ANTHONY NELSON, UK	12	0	0	VFL/2/12/97	0	0	0	N	TWETNEITH CENTURY FOX INIDA INC. , MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520555	61	DARK RELIC	2011	121	7	VFL-2-120-2011-DEL	81.52	0x00009ECA00000000	2011-04-19 00:00:00	JEFFERY BEACH/ PHILIP ROTH / UNIVERSAL PICTURES	12	0	0	VFL/143/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520556	61	MY LUCKY STARS	2012	121	3	VFL-2-120-2012-CHEN	90.53	0x0000A07800000000	2012-06-22 00:00:00	FORTUNE STAR ENTERTAINMENT, HONG KONG.	12	0	0	VFL/2/120/2012	0	0	0	N	CELEBRITY FILMS PVT. LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520557	61	GIALLO 	2012	121	7	VFL-2-120-2012-DEL	83.35	0x0000A06100000000	2012-05-30 00:00:00	AERIEN BRODY / RAFAEL PRIMORAL / TANWEER FILMS , US 	12	0	0	VFL/90/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520558	44	YOUNG ADULT	2013	121	7	VFL-2-120-2013-DEL	86.18	0x0000A22E00000000	2013-09-03 00:00:00	DIABLO CODY/ LIANNE HALFON/ PARAMOUNT PICTURES	13	0	0	VFL/151/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520559	61	BANG RAJAN 2	2014	121	7	VFL-2-120-2014-DEL	120.1	0x0000A30000000000	2014-04-01 00:00:00	NONZEE NIMIBUTR / PHRANAKORN FILM COMPANY	12	0	0	VFL/318/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520560	61	HOLLYWOOD HOMICIDE	2014	121	6	VFL-2-120-2014-MUM	109.11	0x0000A36900000000	2014-07-15 00:00:00	LOU PITTI / RON SHELTON / SONY PICTURES , UNITED STATES	12	0	0	VFL/73/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520561	61	HARBINGER DOWN	2018	121	6	VFL-2-120-2016-MUM	76.1	0x0000A88800000000	2018-02-15 00:00:00	BOS ENTERTAINMENT ANIMENT INC UNITED STATES 	12	0	0	VFL-2-120-2016-MUM	0	0	0	Y	MULTIMEDIA PVT LTDF MUM	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520562	61	DEUCE BIGALOW:MALE GIGOLO	2008	121	3	VFL-2-121-2008-CHEN	75.33	0x00009ACC00000000	2008-07-01 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/579/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520563	61	INVASION USA	2011	121	7	VFL-2-121-2011-DEL	100.32	0x00009ECB00000000	2011-04-20 00:00:00	MENAHEM GOLAN / PARAMOUNT PICTURES	12	0	0	VFL/151/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520564	61	EPICENTER 	2012	121	3	VFL-2-121-2012-CHEN	96.21	0x0000A07C00000000	2012-06-26 00:00:00	ECHO BRIDGE , US 	12	0	0	VFL/226/2012-CHE 	0	0	0	Y	CELIBRITY FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520565	61	THE GIFT	2012	121	7	VFL-2-121-2012-DEL	100.34	0x0000A06100000000	2012-05-30 00:00:00	JAMES JACKS / GARY LUCCHESI / TANWEER FILMS, US	12	0	0	VFL/84/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520566	61	BAD BOYS II	2013	121	7	VFL-2-121-2013-DEL	131.58	0x0000A23100000000	2013-09-06 00:00:00	JERRY BRUCKHEIMER / SONY PICTURES	12	0	0	VFL/106/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520567	61	WARM BODIES 	2014	121	7	VFL-2-121-2014-DEL	92.32	0x0000A30100000000	2014-04-02 00:00:00	DAVID HOBERMAN / TODD LIEBERMAN / TANWEER FILMS  	12	0	0	VFL/52/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520568	61	WHITE CHIKCS	2014	121	6	VFL-2-121-2014-MUM	104.8	0x0000A36900000000	2014-07-15 00:00:00	RICK ALVAREZ LEE R MAYES, KEENANA MORY WAANS SONY PICTURES , UNITED STATES	12	0	0	VFL/118/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520569	58	DIE ANOTHER DAY	2010	121	3	VFL-2-122-2010-CHEN	122.3	0x00009DDF00000000	2010-08-27 00:00:00	M/S SUN INTERNATIONAL TELEVISION DISTRIBUTIONS	13	0	0	VFL-2-122-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520570	132	MUSA 	2010	121	3	VFL-2-122-2011-CHEN	115.19	0x00009D7B00000000	2010-05-19 00:00:00	M/S C J ENTERTAINMENT INC, KOREA 	12	0	0	VFL/226/2010-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520571	61	THE MASTER	2011	121	7	VFL-2-122-2011-DEL	89.1	0x00009ECC00000000	2011-04-21 00:00:00	CELESTIAL FILMS LTD	12	0	0	VFL/118/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520572	61	MY BOSS'''S DAUGHTER	2012	121	7	VFL-2-122-2012-DEL	81.2	0x0000A06200000000	2012-05-31 00:00:00	GIL NETTER / JOHN JACOBS / MIRAMAX, US	12	0	0	VFL/88/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520573	61	FRIDAY THE 13th PART VIII ; JASON TAKES MANHATTAN  	2013	121	7	VFL-2-122-2013-DEL	89.49	0x0000A23100000000	2013-09-06 00:00:00	RANDOLPH CHEVELDAVE PARAMOUNT PICTURES 	12	0	0	VFL/141/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520574	44	BATMAN : THE DARK KNIGHT RETURNS  PART I 	2014	121	7	VFL-2-122-2014-DEL	72.57	0x0000A30100000000	2014-04-02 00:00:00	ALAN BURNETT / WARNER BROS 	13	0	188	VFL/62/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520575	61	HIADALGO	2014	121	6	VFL-2-122-2014-MUM	132.25	0x0000A36900000000	2014-07-15 00:00:00	CASEY SILVER / DISNEY/ BUENA VISTA  , UNITED STATES	12	0	0	VFL/132/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520576	61	THE SALAVATION	2015	121	6	VFL-2-122-2015-MUM	90.25	0x0000A4D600000000	2015-07-15 00:00:00	MICHAL AURET/SISSE JORGENSEN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/116/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520577	61	HELLBOUND HELLRAISER  II	2009	121	3	VFL-2-123-2009-CHEN	82.3	0x00009C1000000000	2009-05-21 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/396/2009-CHEN	0	0	0	N	M.S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520578	61	DRAGON BALL ULTIMATE EDITION	2009	121	6	VFL-2-123-2009-MUM	87.3	0x00009BD100000000	2009-03-19 00:00:00	MY WAY FILM   CO. LTD ,CHAN	12	0	0	VFL/243/2009-MUM	0	0	0	N	OM SHGAKTI MOVIE ARTS ,CHEENAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520579	61	INVINCIBLE SHAOLIN	2011	121	7	VFL-2-123-2011-DEL	96	0x00009ECC00000000	2011-04-21 00:00:00	CELESTIAL PICTURES LTD	12	0	0	VFL/168/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520580	61	THE SECRET INVASION	2012	121	3	VFL-2-123-2012-CHEN	94	0x0000A07D00000000	2012-06-27 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/218/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520581	61	DRUNKEN TAI CHI	2012	121	7	VFL-2-123-2012-DEL	89.55	0x0000A06200000000	2012-05-31 00:00:00	CHOW LINGGONG/ WANG H. W. WANG. / MIRAM AX , UNITED STATES	12	0	0	VFL/87/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520582	61	BLOOD CRIME	2013	121	7	VFL-2-123-2013-DEL	85.42	0x0000A23400000000	2013-09-09 00:00:00	PERSTON WHITMORE II SONY PICTURES	12	0	0	VFL/64/2013-MUM	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520583	44	NICK OF TIME 	2014	121	7	VFL-2-123-2014-DEL	84.22	0x0000A30200000000	2014-04-03 00:00:00	JOHN BADHAM / PARAMOUNT PICTURES 	13	0	0	VFL/67/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520670	61	SPECIES III	2010	121	3	VFL-2-132-2010-CHEN	82.15	0x00009DEB00000000	2010-09-08 00:00:00	NOT READABLE 	12	0	0	VFL/2/132/2010-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520584	61	THE LOST WORLD JURASSIC PARK 	2014	121	6	VFL-2-123-2014-MUM	124.48	0x0000A36900000000	2014-07-15 00:00:00	GERALD R MOLEN/ COLIN WILSON , NBC UNIVERSAL , US 	12	0	0	VFL/131/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520585	61	NOT READABLE (2011)	2015	121	6	VFL-2-123-2015-MUM	83.2	0x0000A4DE00000000	2015-07-23 00:00:00	NOT READABLE	12	0	0	VFL-2-123-2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520586	61	BATMANTHE LING JOKE	2016	121	6	VFL-2-123-2016-MUM	72.23	0x0000A64700000000	2016-07-18 00:00:00	WARNER BROS, UNITED STATES	12	0	190	VFL-150-2016-MUM	0	0	0	Y	WARNER BROS PICTURES (INDIA) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520587	61	MINOTAUR	2008	121	3	VFL-2-124-2008-CHEN	79.55	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/628/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520588	61	MOTHER OF TEARS THE THIRD MOTHER	2009	121	3	VFL-2-124-2009-CHEN	92.32	0x00009C1000000000	2009-05-21 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/422/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520589	61	SHERLOCK HOLMES	2011	121	7	VFL-2-124-2011-DEL	122.57	0x00009ED000000000	2011-04-25 00:00:00	LIONEL WIGRAM / JOEL SILVER / WARNER BROS	12	0	0	VFL/152/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520590	58	THE SIXTH DAY	2012	121	3	VFL-2-124-2012-CHEN	117.55	0x0000A07D00000000	2012-06-27 00:00:00	SPE INDIA FILMS, HOLDING LLC, UNITED STATES	12	0	0	VFL/79/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520591	61	THE WARD 	2012	121	7	VFL-2-124-2012-DEL	84.8	0x0000A06200000000	2012-05-31 00:00:00	PETER BLOCKMIKE MARCUS /FILM NATION, UNITED STATES	12	0	0	VFL-75-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520592	44	THE CAMPAIGN	2013	121	7	VFL-2-124-2013-DEL	80.18	0x0000A23400000000	2013-09-09 00:00:00	WILL FERRELL JAY ROACH WARNER BROS	13	0	0	VFL/154/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520593	61	VEHICLE 19	2014	121	7	VFL-2-124-2014-DEL	81.22	0x0000A30300000000	2014-04-04 00:00:00	RYAN HAIDARI / PETTER SAFRAN / K5 INTERNATIONAL 	12	0	0	VFL/56/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520594	61	SEA BISCUITS 	2014	121	6	VFL-2-124-2014-MUM	136.4	0x0000A36900000000	2014-07-15 00:00:00	KATHLEEN KENNEDY, FRANK MARSHAL, DISNEY BUENA VISTA, US 	12	0	0	VFL/133/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520595	61	WAY OF THE WICKED 	2014	121	6	VFL-2-124-2015-MUM (1)	88.36	0x0000A37100000000	2014-07-23 00:00:00	NOT READABLE	12	0	0	VFL/169/2015-MUM	0	0	0	Y	M/S STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520596	61	THE CONVENANT: BROTHERHOOD OF EVIL	2008	121	3	VFL-2-125-2008-CHEN	87.45	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/634/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520597	61	BACHELOR PARTY2 THE LAST TEMPTATION	2009	121	3	VFL-2-125-2009-CHEN	85.36	0x00009C1000000000	2009-05-21 00:00:00	SGL ENTERTINMENT LTD. HONGKONG	12	0	0	VFL/457/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520598	49	300	2010	121	3	VFL-2-125-2010-CHEN	105.49	0x00009DE300000000	2010-08-31 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , USA	13	0	0	VFL/288/2010-CHEN 	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520599	61	PROOF OF LIFE	2011	121	7	VFL-2-125-2011-DEL	124.4	0x00009ED000000000	2011-04-25 00:00:00	TAYLOR HACKFORD / CHARLES / WARNER BROS	12	0	0	VFL/252/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520600	58	LEGION	2012	121	3	VFL-2-125-2012-CHEN	95.29	0x0000A07E00000000	2012-06-28 00:00:00	SPE INDIA FILMS HOLDING LLC UNITED STATES	12	0	0	VFL/104/2012-CHE	0	0	0	N	SUN T NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520601	61	A DANGERIOUS MAN	2012	121	7	VFL-2-125-2012-DEL	84.11	0x0000A06200000000	2012-05-31 00:00:00	DEBORAGH B GABLER / PICTURES WORKS , UNITED STATES	12	0	0	VFL/93/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520602	61	THE FIGHTER	2013	121	7	VFL-2-125-2013-DEL	108.22	0x0000A23400000000	2013-09-09 00:00:00	DAVID HOBERMAN PAUL TAMASY BUENA VISTA	12	0	0	VFL/145/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520603	61	TRANCE	2014	121	7	VFL-2-125-2014-DEL	93.8	0x0000A30600000000	2014-04-07 00:00:00	CHRISTIAN COLSON/20TH CENTURY FOX	12	0	0	VFL/2/125/2014-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520604	61	FALLEN 3	2016	121	6	VFL-2-125-2016-MUM	79.36	0x0000A64B00000000	2016-07-22 00:00:00	BUENA VISTA INTERNATIONAL INC.UNITED STATES	12	0	0	VFL/2/125/2016	0	0	0	N	ZEE ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520605	133	BLIND MAN	2008	121	3	VFL-2-126-2008-CHEN	99.34	0x00009ACE00000000	2008-07-03 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/653/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520606	61	NOT READABLE	2009	121	3	VFL-2-126-2009-CHEN	25.39	0x00009C1000000000	2009-05-21 00:00:00	NOT READABEL	12	0	0	VFL-2-126-2009-CHEN	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520607	59	DESCENT 2	2011	121	7	VFL-2-126-2011-DEL	85.49	0x00009ED100000000	2011-04-26 00:00:00	PATHE PICTURES INTERNATIONAL	13	0	0	VFL/259/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520608	61	MAGNIFICENT WARRIORS 	2012	121	3	VFL-2-126-2012-CHEN	89.57	0x0000A08200000000	2012-07-02 00:00:00	FORTUNERS STAR ENTERTAINMENT , HONG KONG  (CHINA)	12	0	0	VFL-2-126-2012-CHEN	0	0	0	Y	CELEBRITY FILMS (P) LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520609	44	THE GIRL WHO PLAYED WITH FIRE 	2012	121	7	VFL-2-126-2012-DEL	115.48	0x0000A06300000000	2012-06-01 00:00:00	SOREN STAERMOSE, US 	13	0	0	VFL/114/2012-DEL	0	0	0	Y	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520610	44	JURASSIC ATTACK	2013	121	7	VFL-2-126-2013-DEL	80.18	0x0000A23400000000	2013-09-09 00:00:00	ANTHONY FANKHAUSER TITAN GLOBAL	13	0	0	VFL/181/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520611	61	CAPE FEAR	2014	121	7	VFL-2-126-2014-DEL	120.2	0x0000A30600000000	2014-04-07 00:00:00	BARBARA DE FINA /NBC /NBC UNIVERSAL	12	0	0	VEL/40/2014-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520612	61	CORK Y ROMAND	2014	121	6	VFL-2-126-2014-MUM	81.53	0x0000A36F00000000	2014-07-21 00:00:00	ROBERT SIMNODS/ DISNEY BUENA VISTA , UNITED STATES	12	0	0	VFL/138/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520613	61	THE HAUNTING	2015	121	6	VFL-2-126-2015-MUM	107.38	0x0000A4DE00000000	2015-07-23 00:00:00	SUSAN ARNOLD/COLIN NILSON/PARAMOUNT PICTURS,GLOBAL,(USA)	12	0	0	VFL/2/126/2015	0	0	0	Y	M/S.ZEE ENTERTAINMENT ENTERPIRSES LTD.,MUMBAI	0	107.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520614	59	51ST STATE	2011	121	7	VFL-2-127-2011-DEL	80	0x00009ED100000000	2011-04-26 00:00:00	DAVID PUPKE WITZ/ ECHO BRIDGE ENTERTAINMENT LTD	13	0	0	VFL/261/2011-DEL	0	0	0	N	UTV ENTERTAINMENT  TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520615	61	SOURCE CODE 	2012	121	7	VFL-2-127-2012-DEL	88.57	0x0000A06300000000	2012-06-01 00:00:00	MARK GORDON / PHILLIPPE ROUSSELET / SUMMMIT ENTERTAINMENT , US 	12	0	0	VFL/103/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520616	61	THREE INCHES 	2013	121	7	VFL-2-127-2013-DEL	86.18	0x0000A23400000000	2013-09-09 00:00:00	GREG COPELAND 20 TH CENTURY FOX 	12	0	0	VFL/99/2013-MUM	0	0	0	N	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520617	44	AMERICAN NINJA 3: BLOOD HUNT 	2014	121	7	VFL-2-127-2014-DEL	84.9	0x0000A30600000000	2014-04-07 00:00:00	HARRY ALAN TOWERS / PARAMOUNT PICTURES	13	0	0	VFL/263/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520618	61	SHARKNADO 2 	2015	121	6	VFL-2-127-2015-MUM	81.31	0x0000A4DF00000000	2015-07-24 00:00:00	DAVID MICHAEL LATT/ THE  ASYLUM (USA)	12	0	0	VFL/178/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520619	61	ME AND EARL AND DYING  GIRL	2016	121	6	VFL-2-127-2016-MUM	102.29	0x0000A64B00000000	2016-07-22 00:00:00	JEREMY DAWSON / DAN FOGELMAN/ STEVEN RALES/ 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL-234-2016-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520620	61	EURO TRIP	2008	121	3	VFL-2-128-2008-CHEN	73.37	0x00009ACE00000000	2008-07-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. USA	12	0	0	VFL/662/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520621	44	INFECTED 	2009	121	3	VFL-2-128-2009-CHEN	85.51	0x00009C1100000000	2009-05-22 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC, USA 	13	0	0	VFL/517/2009-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520622	61	L A CONFIDENTIAL	2011	121	7	VFL-2-128-2011-DEL	127.1	0x00009ED300000000	2011-04-28 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL/116/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520623	58	LAKE PLACID 3	2012	121	3	VFL-2-128-2012-CHEN	87.18	0x0000A08300000000	2012-07-03 00:00:00	SPE INDIA FILMS HOLDING LLC. UNITED STATES 	12	0	0	VFL/2/128/2012	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520624	61	ASSASSINS 	2012	121	7	VFL-2-128-2012-DEL	123.37	0x0000A06900000000	2012-06-07 00:00:00	JOEL SILVER / RAY GIDEON / WARNER BROS , US 	12	0	0	VFL/102/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520625	61	BRIDGET JONES'S DIARY	2013	121	7	VFL-2-128-2013-DEL	91.2	0x0000A23500000000	2013-09-10 00:00:00	TIM BEVAN ERIC FELLNER UNIVERSAL PICTURES	12	0	0	VFL/174/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520626	44	SOMETHING'S GOTTA GIVE	2014	121	7	VFL-2-128-2014-DEL	117.33	0x0000A30600000000	2014-04-07 00:00:00	BRUCE BLOCK / NANCY MEYERS / WARNER BROS	13	0	0	VFL/253/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520627	61	NOT READABLE	2015	121	6	VFL-2-128-2015-MUM	85.3	0x0000A4DF00000000	2015-07-24 00:00:00	GENX ENTERTAINMENT . AAYULUM , USA	12	0	0	VFL-2-128-2015-MUM	0	0	0	N	`GENX ENTERTAINMENT . AAYULUM 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520628	61	NEVER BACK DOWN: NO SURRENDER	2016	121	6	VFL-2-128-2016-MUM	95.24	0x0000A64E00000000	2016-07-25 00:00:00	CRAIG BAUMGARTEN/ SONY PICTURES, UNITED STATES	12	0	0	VFL/247/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520629	58	TRANSPORTER 3 	2010	121	3	VFL-2-129-2010-CHEN	98	0x00009DE600000000	2010-09-03 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, HONG KONG 	13	0	0	VFL/308/2010-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520630	61	SHE'S OUT OF MY LEAGUE	2011	121	7	VFL-2-129-2011-DEL	94.19	0x00009ED400000000	2011-04-29 00:00:00	JIMMY MILLER / DAVID HOUSEHOLTER / PARAMOUNT PICTURES	12	0	0	VFL/165/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520631	61	THE COVENANT	2012	121	3	VFL-2-129-2012-CHEN	90.42	0x0000A08300000000	2012-07-03 00:00:00	SPE INDIA FILMS HOLDING LLC., UNITED STATES	12	0	0	VFL/2/129/2012	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520632	61	THE RESIDENT	2012	121	7	VFL-2-129-2012-DEL	84.27	0x0000A06800000000	2012-06-06 00:00:00	TOBIN ARMBRUST / CARY BROKAW / PVR PICTURES , UNITED STATES	12	0	0	VFL/105/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520633	44	LOL	2013	121	7	VFL-2-129-2013-DEL	89.56	0x0000A23500000000	2013-09-10 00:00:00	TISH CYRUS ESTEBAN MARTIN LIONSGATE	13	0	0	VFL/156/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520634	61	STARSHIP TROOPERS INVASION 	2014	121	7	VFL-2-129-2014-DEL	82.43	0x0000A30A00000000	2014-04-11 00:00:00	JOSEPH CHOU / SONY PICTURES	12	0	188	VFL/57/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520635	61	ONE HOT SUMMER	2015	121	6	VFL-2-129-2015-MUM	90.19	0x0000A4DF00000000	2015-07-24 00:00:00	MAYA ENTERTAINMENT / PREMIER L.C. (FRANCE)	12	0	0	VFL-2-129-2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520636	61	the MONSTER 	2016	121	6	VFL-2-129-2016-MUM	79.5	0x0000A65100000000	2016-07-28 00:00:00	NOT READABLE	12	0	0	VFL-2-129-2016-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520637	61	THE BOXER FROM SHARTING 	2006	121	4	VFL-2-13-2006-BAN	108	0x0000988200000000	2006-11-23 00:00:00	M/S RUN ME SHAW	12	0	0	VFL/2/13/2006	0	0	0	Y	M/S A. B. B. M. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520638	61	NO PLACE TO HIDE	2006	121	6	VFL-2-13-2006-MUM	90.55	0x0000976200000000	2006-02-08 00:00:00	MOTION PICTURES CAZPANY OF AUSTRALIA LTD, AUSTALIA	12	0	0	VFL/2/13/2006	0	0	0	Y	GIRIRAJ MUSIC AND MEDIA EXIA LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520639	61	GET SHORTY	2007	121	4	VFL-2-13-2007-BAN	97	0x0000996200000000	2007-07-05 00:00:00	DANNY DEVITO, MICHAEL SHAMBERG, STACEYSHER	12	0	0	VFL-2-13-2007-BAN	0	0	0	Y	M/S. ASIA BUSINESS BROADCASTING (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520640	44	LES 11 COMMANDEMENTS	2008	121	3	VFL-2-13-2008-CHEN	81	0x00009A2C00000000	2008-01-23 00:00:00	WARNER BROS. USA	13	0	0	VFL-2-13-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520641	58	UNDEFEATABLE 	2009	121	3	VFL-2-13-2009-CHEN	81.15	0x00009B9900000000	2009-01-22 00:00:00	M/S MAY FILMS CO LTD, HONG KONG 	13	0	0	VFL/41/2009-CHEN 	0	0	0	N	M/S SHAN MOVIE INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520642	61	BELLY FO THE BEST 	2012	121	4	VFL-2-13-2012-BAN	84.46	0x00009FF100000000	2012-02-08 00:00:00	SONY PICTURES USA JAMEM BROWN RANDALL EMMTT	12	0	0	VFL/2/13/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVET LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520643	44	MACHETE	2012	121	7	VFL-2-13-2012-DEL	92.38	0x00009FDB00000000	2012-01-17 00:00:00	SONY PICTURES	13	0	0	VFL/22/2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520644	61	MEET MONICA VELOUR	2013	121	4	VFL-2-13-2013-BAN	91.18	0x0000A19700000000	2013-04-05 00:00:00	M/S GARY GILBERT, SONY PICTURES, USA	12	0	0	VFL/55/2012-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520645	61	ACT OF VALOR 	2013	121	7	VFL-2-13-2013-DEL	103.43	0x0000A15F00000000	2013-02-08 00:00:00	MIKE MCCOY / SCOTT WAUGH / TANWEER FILMS, US 	12	0	0	VFL/28/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520646	58	RESIDENT EVIL EXTINCTION 	2014	121	3	VFL-2-13-2014-CHEN	89.26	0x0000A34600000000	2014-06-10 00:00:00	PAUL W S ANDERSON , US 	13	0	0	VFL/3/2014-CHE 	0	0	0	N	VIJAY TELEVISION , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520647	61	 TRAINSPOTTING	2015	121	1	VFL-2-13-2014-CUT	79.23	0x0000A46700000000	2015-03-26 00:00:00	 UNIVERSAL STUDIOS INTERNATIONALB VAETHERLANDS 	12	0	0	VFL/22/2014-CUT	0	0	0	N	 ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520648	44	ORANGE COUNTY 	2014	121	7	VFL-2-13-2014-DEL	78.3	0x0000A2B200000000	2014-01-13 00:00:00	SCOTT RUDIN / DAVID GALE / PARAMOUNT PICTURES 	12	0	0	VFL/306/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520649	58	A VIEW TO A KILL	2015	121	3	VFL-2-13-2015-CHEN	118.11	0x0000A44400000000	2015-02-19 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/11/2015-CHEN	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520650	61	BREAST CANCER	1997	121	6	VFL-2-13-97-MUM	80	0x00008B7B00000000	1997-10-06 00:00:00	VIDEOS FOR PATIENTS LTD., UK	12	0	187	VFL/2/13/97	0	0	0	N	EMERGING TECHNOLOGIES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520651	58	CHARLIE'S ANGEL'S FULL THROTTLE	2010	121	3	VFL-2-130-2010-CHEN	98.11	0x00009DEA00000000	2010-09-07 00:00:00	NOT READABLE	15	0	0	VFL/296/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520652	61	BRIDGET JONES: THE EDGE OF REASON	2011	121	7	VFL-2-130-2011-DEL	98.54	0x00009ED300000000	2011-04-28 00:00:00	TIM DEVAN/ ERIC FELUNDER/ UNIVERSAL PICTURES	12	0	0	VFL-2-130-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520653	61	ALI G INDA HOUSE	2012	121	3	VFL-2-130-2012-CHEN	77.13	0x0000A08600000000	2012-07-06 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL BV NETHERLANDS	15	0	0	VFL/155/2012-CHEN	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520654	61	HOW TO LOSE A GUY IN 10 DAYS	2012	121	7	VFL-2-130-2012-DEL	110	0x0000A06A00000000	2012-06-08 00:00:00	ROBERT EVANS/ LYNDA OBST/ PARAMOUNT PICTURES UNITED STATES.	12	0	0	VFL/97/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520655	61	THE WOMAN IN BLACK	2013	121	7	VFL-2-130-2013-DEL	92.36	0x0000A23600000000	2013-09-11 00:00:00	SIMON OAKES/ RICHARD JACKSON PVR PICTURES	12	0	0	VFL/178/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520656	44	BEAVIS AND BUTTHEAD DO AMERICA	2014	121	7	VFL-2-130-2014-DEL	74.8	0x0000A30F00000000	2014-04-16 00:00:00	MICHAEL BLAKEY/ ABBY TERKUHLE / PARAMOUNT PICTURES	13	0	182	VFL/287/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520657	61	THE MORTAL INSTRUMENTS CITY OF BONES	2015	121	6	VFL-2-130-2015-MUM	127.6	0x0000A4DF00000000	2015-07-24 00:00:00	DON CARMODY/ROBERT KULZER/ FREEWAY ENTERTAINMENT LTD USA	12	89	0	VFL-2-130-2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520658	61	ATTACK ON TITAN (PART1)	2016	121	6	VFL-2-130-2016-MUM	82.3	0x0000A64F00000000	2016-07-26 00:00:00	TOHO CO., LTD/ GENKI KAWAMURA, JAPAN	12	0	0	VFL-231-2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	82:49:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520659	61	PUFFBALL	2008	121	3	VFL-2-131-2008-CHEN	108.33	0x00009AD300000000	2008-07-08 00:00:00	NOT READABLE	12	0	0	VFL/649/2008-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520660	58	GOLD FINGER	2010	121	3	VFL-2-131-2010-CHEN	103	0x00009DEB00000000	2010-09-08 00:00:00	M/S THIVERAL STUDIOS INTERNATIONAL S. V. THE NETHERLANDS	13	0	0	VFL-2-131-2010-CHEN	0	0	0	Y	MSW SUN TV NETWORK LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520661	61	AMERICAN OUTLAW	2011	121	7	VFL-2-131-2011-DEL	90.39	0x00009ED400000000	2011-04-29 00:00:00	BILL GERBER / JAMES ROBINSON / MORGAN CREEK	12	0	0	VFL/153/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520662	49	THE INVISIBLE	2012	121	3	VFL-2-131-2012-CHEN	98.7	0x0000A08600000000	2012-07-06 00:00:00	BUENA VISTA INTERNATIONAL, UNITED STATES	13	0	0	VFL/65/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520663	61	YOUR HIGHNESS	2012	121	7	VFL-2-131-2012-DEL	89.28	0x0000A06A00000000	2012-06-08 00:00:00	SCOTT STUBER / HBO ENTERPRISE, US	12	0	0	VFL/96/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520664	44	THE LUCKY ONE 	2013	121	7	VFL-2-131-2013-DEL	92.59	0x0000A23700000000	2013-09-12 00:00:00	DENIES DI NOVI / KEVIN MCCORMICK / WARNER BROS 	13	0	0	VFL/150/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520665	61	FIRE WITH FIRE (2012)	2014	121	7	VFL-2-131-2014-DEL	91.37	0x0000A30F00000000	2014-04-16 00:00:00	50 CENT / ANDREW DEANE/ TANWEER FILM 	12	0	0	VFL/175/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520666	61	CHINA STRIKE FORCE	2014	121	6	VFL-2-131-2014-MUM	74.31	0x0000A37300000000	2014-07-25 00:00:00	RIDLEY SCOTT, ERIN UPSON/ INDO OVERSEAS, US 	12	0	0	VFL/124/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520667	61	ATTACK ON TITAN (PART 2)	2016	121	6	VFL-2-131-2016-MUM	71.9	0x0000A65600000000	2016-08-02 00:00:00	TOHO CO , LTD /GENKI KAWAMURA JAPAN	12	0	0	VFL/232/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520668	61	SEH'S ALL THAT	2008	121	3	VFL-2-132-2008-CHEN	89.25	0x00009AD300000000	2008-07-08 00:00:00	SGL ENTERTAINMENT LTD. USA 	12	0	0	VFL/658/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520669	61	BUG	2009	121	3	VFL-2-132-2009-CHEN	87.55	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL/406/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520671	44	THE LAST ACTION HERO 	2011	121	7	VFL-2-132-2011-DEL	125.4	0x00009ED400000000	2011-04-29 00:00:00	SPTI	13	0	0	VFL/221/2011-DEL	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520672	61	HOME FOR THE HOLIDAYS	2012	121	3	VFL-2-132-2012-CHEN	96.54	0x0000A08600000000	2012-07-06 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/243/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520673	59	THE LAST BOY SCOUT	2012	121	7	VFL-2-132-2012-DEL	89.27	0x0000A07100000000	2012-06-15 00:00:00	WARNER BROS, USA	13	0	0	VFL/2012/2012-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520674	44	THE DICTATOR 	2013	121	7	VFL-2-132-2013-DEL	73.58	0x0000A23800000000	2013-09-13 00:00:00	SACHA BARON COHEN / SCOTT RUDIN / PARAMOUNT PICTURES 	13	0	0	VFL/169/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520675	44	FRIENDS WITH BENEFITS 	2014	121	7	VFL-2-132-2014-DEL	89.4	0x0000A31000000000	2014-04-17 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL 	13	0	0	VFL/46/2014-DEL 	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520676	44	WEDDING CRASHERS	2014	121	6	VFL-2-132-2014-MUM	110.48	0x0000A37600000000	2014-07-28 00:00:00	PETER ABRAMS/ ANDREW PANAY/WARNER BROS. UNITED STATES	13	0	0	VFL/56/2014-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.OP.F.NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520677	44	BACK WOODS	2009	121	3	VFL-2-133-2009-CHEN	78.27	0x00009C1600000000	2009-05-27 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC. USA	13	0	0	VFL/427/2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520678	61	WALLACE AND GROMIT IN THE CURSE OF THE WEW RABBIT	2011	121	7	VFL-2-133-2011-DEL	81.5	0x00009ED900000000	2011-05-04 00:00:00	DREAM WORKS / CLAIRE JENNINGS/ PETER LORD	12	366	0	VFL/167/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520679	49	HALLOWEEN : H2O	2012	121	3	VFL-2-133-2012-CHEN	82.25	0x0000A08600000000	2012-07-06 00:00:00	BUENA VISTA INTERNATIONAL US	13	0	0	VFL/55/2012-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520680	61	DRIVE	2012	121	7	VFL-2-133-2012-DEL	93.44	0x0000A07100000000	2012-06-15 00:00:00	MARC PLATT / ADAM SIEGEL / PVR PICTURES, USA	12	0	0	VFL/100/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520681	44	SHERLOCK HOLMES : A GAME OF SHADOWS 	2013	121	7	VFL-2-133-2013-DEL	124.58	0x0000A23800000000	2013-09-13 00:00:00	JOEL SILVER / LIONEL WIGRAM / WARNER BROS 	13	0	0	VFL/103/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520682	61	SO CLOSE	2014	121	7	VFL-2-133-2014-DEL	106.8	0x0000A31000000000	2014-04-17 00:00:00	BLCHU / SONY PICUTRES	12	0	0	VFL/85/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520683	61	MILES AHEAD	2016	121	6	VFL-2-133-2016-MUM	24.41	0x0000A65800000000	2016-08-04 00:00:00	DON CHEADLE/ PAMILA HIRSCH. DARRY PORTER/ DANIEL WADER VINCE / WILL B URN./ R. / ZERMAN/ SONY PICTURES. UNITED STATES	12	0	0	VFL/242/2016-MUM	0	0	0	Y	SPE FILMS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520684	61	NOT READABLE 	2009	121	3	VFL-2-134-2009-CHEN	78.35	0x00009C1600000000	2009-05-27 00:00:00	STAR INTERNATIONAL MOVIES LTD HONGKONG 	12	0	0	VFL-2-134-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520685	58	DAY LIGHT	2010	121	3	VFL-2-134-2010-CHEN	108.22	0x00009DEB00000000	2010-09-08 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL	12	0	0	VFL/2/134/2010	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	108.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520686	61	SMOKIN ACES 2 : ASSASSINS BALL	2011	121	7	VFL-2-134-2011-DEL	78.32	0x00009ED900000000	2011-05-04 00:00:00	MIKE ELLIOT / UNIVERSAL PICTURES	12	0	0	VFL/200/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520687	61	THE IRON FISTED MONK	2012	121	3	VFL-2-134-2012-CHEN	86.49	0x0000A08600000000	2012-07-06 00:00:00	FORTUNE STAR MEDIA LIMITED, HONG KONG (CHINA)	12	0	0	VFL/106/2012-CHE	0	0	0	N	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520688	61	JACKIE BROWN	2012	121	7	VFL-2-134-2012-DEL	135.7	0x0000A07100000000	2012-06-15 00:00:00	LAWRENCE BENDER/ MIRAMAX, UNITED STATES	12	0	0	VFL-86-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520689	44	SALMON FISHING IN THE YEMEN 	2013	121	7	VFL-2-134-2013-DEL	104.14	0x0000A23B00000000	2013-09-16 00:00:00	PAUL WEBSTER / LIONS GATE 	13	0	0	VFL/158/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520690	61	TRUE JUSTICE : VIOLENCE OF ACTION 	2014	121	7	VFL-2-134-2014-DEL	86.54	0x0000A31400000000	2014-04-21 00:00:00	TANWEER FILMS FZ LLC, NADINE DE BARROS 	12	0	0	VFL/90/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520691	61	TRUE JUSTICE : ONE SHOT  ONE LIFE 	2014	121	7	VFL-2-134-2014-DEL (2)	87.53	0x0000A31000000000	2014-04-17 00:00:00	TANWEER FILM FZ LLC, SCOTT KENNEDY , BENJAMIN SACKS 	12	0	0	VFL/89/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520692	61	BORN TO FIGHT 	2014	121	6	VFL-2-134-2014-MUM	86.13	0x0000A37800000000	2014-07-30 00:00:00	JACK NASSER, INDO OVERSEAS, US 	12	0	0	VFL/122/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520693	61	THE LAST OF THE MOHICANS	2015	121	6	VFL-2-134-2015-MUM	111.4	0x0000A4E600000000	2015-07-31 00:00:00	HUNT LOWRY/MICHEL MANN/ KRISOLTA FILM & TV (UK) LTD, UNITED KINGDOM	12	0	0	VFL/185/2015-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520694	61	AN EYE FOR AN EYE:	2007	121	6	VFL-2-135-2007-MUM	99.16	0x000098F800000000	2007-03-21 00:00:00	ROBERT REMME USA	12	0	0	VFL/2/135/2007	0	0	0	Y	STAR INDIA PVT LTD.,MUMBAI	0	99:39:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520695	61	LOVE CHRONICLES	2009	121	3	VFL-2-135-2009-CHEN	81.49	0x00009C1600000000	2009-05-27 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/544/2009-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520696	61	THE ART OF WAR	2011	121	7	VFL-2-135-2011-DEL	109.26	0x00009EDA00000000	2011-05-05 00:00:00	NICOLAS CLERMONT / MORGAN CREEK	12	0	0	VFL/202/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520697	61	OPERATION SCORPIO	2012	121	3	VFL-2-135-2012-CHEN	100	0x0000A08A00000000	2012-07-10 00:00:00	FORTUNE STAR MEDIA LIMITED, HONG KONG (CHINA)	12	0	0	VFL/2/135/2012	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520698	61	PSYCHO	2012	121	7	VFL-2-135-2012-DEL	103.44	0x0000A07100000000	2012-06-15 00:00:00	ALFRED HITCHCOCK / UNIVERSAL PICTURES, USA	12	0	0	VFL/98/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520699	44	PHIL SPECTOR 	2013	121	7	VFL-2-135-2013-DEL	87.23	0x0000A23C00000000	2013-09-17 00:00:00	MICHAEL HAUSMAN / HBO ENTERPRISE	13	0	0	VFL/182/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520700	61	NUTTY PROFESOR II: THE KLUMPS	2014	121	6	VFL-2-135-2014-MUM	100.53	0x0000A37800000000	2014-07-30 00:00:00	BRAIN GRAZZER . NBC UNIVERSAL UNITED STATES	12	0	0	VFL/68/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520701	61	THE DRIFTLESS AREA	2016	121	6	VFL-2-135-2016-MUM	91	0x0000A65800000000	2016-08-04 00:00:00	AARON L GILBERT/ KEITH KJARVAL/ SONY PICTURES, UNITED STATES	12	0	0	VFL-240-2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	91:21:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520702	61	ROBIN HOOD	2011	121	7	VFL-2-136-2011-DEL	98	0x00009EDB00000000	2011-05-06 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL/292/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520703	61	THE BLACKSHEEP AFFAIR	2012	121	3	VFL-2-136-2012-CHEN	89.25	0x0000A08A00000000	2012-07-10 00:00:00	FORTUNE STAR MEDIA LTD. HONG KONG	12	0	0	VFL/131/2012-CHE	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520704	61	PSYCHO III	2012	121	7	VFL-2-136-2012-DEL	83.37	0x0000A07100000000	2012-06-15 00:00:00	HIT TON GREEN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/101/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520705	61	JOHN SANDFORS'S CERTAIN PREY	2013	121	7	VFL-2-136-2013-DEL	84.36	0x0000A23F00000000	2013-09-20 00:00:00	STEVE SOLOMOS / 20TH CENTURY FOX	12	0	0	VFL/86/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520706	61	OUTLAW COUNTRY	2010	121	7	VFL-2-136-2014-DEL	88.45	0x00009D6100000000	2010-04-23 00:00:00	CYRUS YAVNEH/ 20TH CENTURY FOX	12	0	0	VFL/18/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520707	61	THE GIRL NEXT DOOR	2014	121	6	VFL-2-136-2014-MUM	104.54	0x0000A37A00000000	2014-08-01 00:00:00	HARRY GITTES/ CHARLES GORDON /MARCSTERNBERG/ MONARCHY ENTERPRISES S.A.R. UNITED STATES	12	0	0	VFL/205/2014-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520708	61	THE MYTH OF THE AMERICAN SLEEPOVER	2015	121	6	VFL-2-136-2015-MUM	97.13	0x0000A4E600000000	2015-07-31 00:00:00	VISIT FILMS LLC, USA	12	0	0	VFL/189/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520709	61	REPENTANCE 	2016	121	6	VFL-2-136-2016-MUM	91.37	0x0000A65800000000	2016-08-04 00:00:00	FOREST WHITKER, PHUPPE CALAND/ NINA YANG INGIVOI / SPE FIOLM PVT. LTD.M UNITED STATES	12	0	0	VFL/232/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520710	61	GET OVER IT	2008	121	3	VFL-2-137-2008-CHEN	81.51	0x00009AD500000000	2008-07-10 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/696/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520711	61	UNDEFEATED	2011	121	7	VFL-2-137-2011-DEL	84.4	0x00009EDB00000000	2011-05-06 00:00:00	SCOTT MACAULAY/ HBO ENTERTAINMENT	12	0	0	VFL/205/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520712	61	X15	2012	121	3	VFL-2-137-2012-CHEN	99.33	0x0000A08A00000000	2012-07-10 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/174/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520713	44	THE GIRL WHO KICKED THE HORNETS NETS 	2012	121	7	VFL-2-137-2012-DEL	138.9	0x0000A07400000000	2012-06-18 00:00:00	SQREN STAERMOSE, UNITED STATES	13	0	0	VFL-113-2012-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520714	61	FUN SIZE 	2013	121	7	VFL-2-137-2013-DEL	79.3	0x0000A24200000000	2013-09-23 00:00:00	BARD DORROS / DAVID KANTER / PARAMOUNT PICTURES 	12	0	0	VFL/143/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520715	44	SOAPDISH	2014	121	7	VFL-2-137-2014-DEL	92.5	0x0000A31600000000	2014-04-23 00:00:00	AARON SPELLING / ALAN GRESMAN / PARAMOUNT PICTURES	13	0	0	VFL/3/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520716	270	JAANI DUSHMAN 2	2010	121	3	VFL-2-138-2010-CHEN	85.49	0x00009DEC00000000	2010-09-09 00:00:00	M/S PATHE PICTURES INTERNATIONAL UK	12	0	0	VFL/305/2010-BAN	0	0	0	Y	M/S SUPERFINE FILMS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520717	61	TANK GIRL	2011	121	7	VFL-2-138-2011-DEL	95.17	0x00009EDB00000000	2011-05-06 00:00:00	RICHARD LEWIS / JOHN WATSON /MGM	12	0	0	VFL/204/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520718	61	LAST TANGO IN PARIS 	2012	121	3	VFL-2-138-2012-CHEN	101.6	0x0000A08A00000000	2012-07-10 00:00:00	MGM NETWORKS, US 	15	0	0	VFL/245/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520719	61	WU XIA	2012	121	7	VFL-2-138-2012-DEL	106.47	0x0000A08A00000000	2012-07-10 00:00:00	PETER CHAN / WE DISTRIBUTION, US	12	0	0	VFL/138/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520720	44	FUN SIZE	2013	121	7	VFL-2-138-2013-DEL	79.3	0x0000A24200000000	2013-09-23 00:00:00	BARD DORROS / DAVID KATNER / PARAMOUNT PICTURES 	13	0	0	VFL/179/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520721	61	THE LAST HOUSE OF THE LEFT	2014	121	7	VFL-2-138-2014-DEL	103.39	0x0000A31600000000	2014-04-23 00:00:00	WES CRAVEN / MARIANNE MADDALENA / NBC UNIVERSAL	12	0	0	VFL/54/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520722	61	BENEATH 	2014	121	6	VFL-2-138-2014-MUM	84.37	0x0000A37F00000000	2014-08-06 00:00:00	LARRY FESSENDEN / PETER PHOK / NBC UNIVERSAL , US 	12	0	0	VFL/66/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520723	61	BELAMI	2015	121	6	VFL-2-138-2015-MUM	91.51	0x0000A4E900000000	2015-08-03 00:00:00	UBERTO PASOLINI / PVR PICTURES LTD. UNIT ED STATES	12	0	0	VFL/191/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520724	61	THE BRONZE	2016	121	6	VFL-2-138-2016-MUM	93.39	0x0000A66000000000	2016-08-12 00:00:00	STEPHANIE LANGHOFFSONY PICTURES, USA	12	0	0	VFL/243/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520725	61	HARD TARGET	2006	121	6	VFL-2-139-2006-MUM	95.23	0x0000988100000000	2006-11-22 00:00:00	UNIVERSAL PICTUES USA	12	0	0	VFL/2/139/2006	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520726	61	THE INVISIBLE CIRCUS	2009	121	6	VFL-2-139-2009-MUM	88	0x00009BD700000000	2009-03-25 00:00:00	JULIA CHASWAN/NICK WECHSLER/WARNER BROS.(USA)	12	0	0	VFL/156/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520727	61	A DANGEROUS MAN	2010	121	3	VFL-2-139-2010-CHEN	93	0x00009DF000000000	2010-09-13 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL-2-139-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520728	61	CUBE	2011	121	7	VFL-2-139-2011-DEL	85.33	0x00009EDE00000000	2011-05-09 00:00:00	BETTY ORR / MEHRA MEH / LIONS GATE	12	366	0	VFL/226/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520729	61	BAD INFLUENCE	2012	121	3	VFL-2-139-2012-CHEN	92.43	0x0000A08B00000000	2012-07-11 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/233/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520730	61	RAGE OF THE YETI	2012	121	7	VFL-2-139-2012-DEL	82.17	0x0000A09200000000	2012-07-18 00:00:00	JEFFERY BEACH / JOHN CAPPILLA / UNIVERSAL PICTURES, USA	12	0	0	VFL/131/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520731	61	LOVE NEVER DIES	2013	121	7	VFL-2-139-2013-DEL	116.26	0x0000A24300000000	2013-09-24 00:00:00	CLAYTON JACOBSON / NBC UNIVERSAL	12	366	175	VFL/62/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520732	44	KINGPIN	2014	121	7	VFL-2-139-2014-DEL	105.39	0x0000A31600000000	2014-04-23 00:00:00	BRAD KREVOY / STEVE STABLER STABLER / PARAMOUNT PICTURES	12	0	0	VFL/34/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520733	61	HIGHER GROUND	2014	121	6	VFL-2-139-2014-MUM	103.51	0x0000A37F00000000	2014-08-06 00:00:00	CLAUDE DAL FARRA / RENN HAWKEY/ SONY PICTURES, UNITED STATES	12	0	0	VFL/67/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520734	61	THE TRIAL	2006	121	4	VFL-2-14-2006-BAN	119	0x0000988600000000	2006-11-27 00:00:00	M/S JAN BALZER , LOUS MARKS	12	0	0	VFL-2-14-2006-BAN	0	0	0	Y	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520735	44	BLADE OF FURY	2008	121	3	VFL-2-14-2008-CHEN	97.5	0x00009A2C00000000	2008-01-23 00:00:00	WARNER BROS. USA	13	0	0	VFL-2-14-2008-CHEN	0	0	0	Y	M/S. GENOR ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520736	61	UNANSWERED PRAYERS	2011	121	4	VFL-2-14-2011-BAN	90.23	0x00009F5F00000000	2011-09-15 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-14-2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTLD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520737	61	TREMORS II 	2012	121	4	VFL-2-14-2012-BAN	95.5	0x00009FF300000000	2012-02-10 00:00:00	SONY PICTURES USA CHRISTOPHER DEFARIANANCY ROBERTS 	12	0	0	VFL/2/14/2012	0	0	0	N	MULTI SCREEN MREDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520738	59	EVOLUTION	2012	121	7	VFL-2-14-2012-DEL	96.15	0x00009FDC00000000	2012-01-18 00:00:00	SONY PICTURES	13	0	0	VFL-685-2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520739	61	THE BIG LEBOKSI	2013	121	4	VFL-2-14-2013-BAN	113.37	0x0000A19700000000	2013-04-05 00:00:00	M/S BTHAN JOEL CORN SONY PICTURE	12	0	0	VFL-2-14-2013-BAN.PDF	0	0	0	N	M/S MULTI SCREEEN MEDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520740	61	PETER KENNA'S GOOD WIFE	2013	121	3	VFL-2-14-2013-CHEN	90	0x0000A19600000000	2013-04-04 00:00:00	M/S MGM NETWORKS , USA	15	0	0	VFL/42/2013-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520741	61	PLAY MISTY FOR ME	2013	121	1	VFL-2-14-2013-CUT	95	0x0000A26E00000000	2013-11-06 00:00:00	UNIVERSAL STUDIOS INTERNATIONA BV US	12	0	0	VFL/16/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520742	61	LIKE CRAZY	2013	120	7	VFL-2-14-2013-DEL	84.2	0x0000A17000000000	2013-02-25 00:00:00	JONAHAN SCHWATZ PIC	12	0	0	VFL-2-14-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520743	58	PRIEST	2014	121	3	VFL-2-14-2014-CHEN	83.5	0x0000A34700000000	2014-06-11 00:00:00	SPI INDIA,UNITED STATES	12	0	0	VFL/2/14/14	0	0	0	Y	VIJAY TELEVISION,CHENNAI	0	83.5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520744	61	THE LAZARUS PROJECT	2014	121	1	VFL-2-14-2014-CUT	96	0x0000A2FB00000000	2014-03-27 00:00:00	INFERNO DISTRIBUTION LLC, UNITED STATES	12	0	0	VFL/23/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520745	44	SLIVER 	2014	121	7	VFL-2-14-2014-DEL	93.58	0x0000A2B200000000	2014-01-13 00:00:00	NOT READABLE 	12	0	0	VFL/284/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520746	61	OFFICE SPACE	2015	121	3	VFL-2-14-2015-CHEN	84	0x0000A45300000000	2015-03-06 00:00:00	20THE CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC. (FOX) UNITED STATES	12	0	0	VFL/5/2015-CHE	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520747	44	ONE MISSED CALL	2009	121	3	VFL-2-140-2009-CHEN	107.36	0x00009C1800000000	2009-05-29 00:00:00	HORIZON ENTERTAINMENT LTD. CANADA	13	0	0	VFL/554/2009-CHEN	0	0	0	N	SHRI VASWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520748	58	THE LIBRARIAN CURSE OF THE JUDAS CHALICE	2010	121	3	VFL-2-140-2010-CHEN	86	0x00009DF100000000	2010-09-14 00:00:00	M/S STAR INTERNATIONAL MOVES LTD. HONG KONG	13	0	0	VFL-2-140-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520749	61	LION V/S LION	2011	121	7	VFL-2-140-2011-DEL	99.4	0x00009EDE00000000	2011-05-09 00:00:00	CELESTIAL FILMS LTD.	12	0	0	VFL-128-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520750	61	IRONCLAD	2012	121	7	VFL-2-140-2012-DEL	108.3	0x0000A09200000000	2012-07-18 00:00:00	RICK BENATTAR/ JONATHAN ENGLISH/ CONTENT FILMS, USA	12	0	0	VFL/146/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520751	61	ATTACK ON THE QUEEN 	2013	120	7	VFL-2-140-2013-DEL	86.1	0x0000A24400000000	2013-09-25 00:00:00	DARRY SHEEN , LIONS GATE FDILMS INTERNATIONAL 	12	0	0	VFL/187/2013-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520752	61	ANCHORMAN: THE LEGEND OF RON BURGUNDY	2014	121	7	VFL-2-140-2014-DEL	88.2	0x0000A31600000000	2014-04-23 00:00:00	JUDD APATOW/ WARNER BROSS	12	0	0	VFL/20/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520753	61	KICK ASS GIRLS	2015	121	6	VFL-2-140-2015-MUM	87.69	0x0000A4ED00000000	2015-08-07 00:00:00	STAR ENTERTAINMENT PVT LTD INDIA	12	0	0	VFL-2-140-2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520754	61	DEAR ELEANOR	2016	121	6	VFL-2-140-2016-MUM	83.8	0x0000A66000000000	2016-08-12 00:00:00	CALEB APPLEGATE HILLARY SHEMAM SONY PICTURES US	12	0	0	VFL/277/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT, LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520755	58	AMITYVILLE HORROR 	2009	121	3	VFL-2-141-2009-CHEN	83.48	0x00009C1800000000	2009-05-29 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/555/2009-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520756	44	FREIGHT 	2011	121	7	VFL-2-141-2011-DEL	84.4	0x00009EDF00000000	2011-05-10 00:00:00	AV PICTURES LTD. 	13	0	0	VFL/216/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520757	61	RIVER OF DEATH	2012	121	7	VFL-2-141-2012-DEL	93.24	0x0000A09400000000	2012-07-20 00:00:00	AVI LERNER / HARRY TOWERS / PARAMOUNT PICTURES, USA	12	0	0	VFL/106/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520758	61	BULLY	2013	121	7	VFL-2-141-2013-DEL	94.17	0x0000A24400000000	2013-09-25 00:00:00	LEE HIRSCH / CYNTHIA LOWEN / WEINSTEIN GLOBAL FILM CORP.	12	0	182	VFL/125/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520759	61	TRUE JUSTICE : DEAD DROP 	2014	121	7	VFL-2-141-2014-DEL	87.17	0x0000A31600000000	2014-04-23 00:00:00	TANWEER FILM FZ LLC, BENJAMIN SACKS	12	0	0	VFL/91/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520760	61	SWEET HOME ALABAMA	2014	121	6	VFL-2-141-2014-MUM	103.58	0x0000A38600000000	2014-08-13 00:00:00	STOKELY CHAFFIN, NEAL H MORITZ/ DISNEY BUENA VISTA, UNITED STATES	12	0	0	VFL/121/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520761	61	JERUZALEM	2016	121	6	VFL-2-141-2016-MUM	91.2	0x0000A66000000000	2016-08-12 00:00:00	EPIC PICTURES GROUP DORON AND YOAV PAZ, UNITED STATES	12	0	0	VFL/238/2016-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520762	58	NOT READABLE	2010	121	3	VFL-2-142-2010-CHEN	97.31	0x00009DF400000000	2010-09-17 00:00:00	M/S WARNER BROSS. INTERNATIONAL TELEVISION, DISTRIBUTIONS INC. USA	13	0	0	VFL-2-142-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520763	44	DAY LIGHT ROBBERY	2011	121	7	VFL-2-142-2011-DEL	93.3	0x00009EDF00000000	2011-05-10 00:00:00	NICK O' HAGAN	12	0	0	VFL-187-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520764	61	THEY CALL ME MISTER TIBBSI	2012	121	3	VFL-2-142-2012-CHEN	97.56	0x0000A09000000000	2012-07-16 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/2/142/2012	0	0	0	N	THE MGM CHANNEL,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520765	61	BLUE VELVET 	2012	121	7	VFL-2-142-2012-DEL	104	0x0000A09400000000	2012-07-20 00:00:00	FRED CARUSO / MGM , US 	12	0	0	VFL/109/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520766	61	THE POINT MEN	2013	121	7	VFL-2-142-2013-DEL	86.52	0x0000A24400000000	2013-09-25 00:00:00	SILVIO MURAGLIA/ SONY PICTURES	12	0	0	VFL/77/2012-MUM	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520767	61	HAUNTING IN CONNECTION 2 GHOSTS OF GEORGLA	2014	121	7	VFL-2-142-2014-DEL	94.24	0x0000A31700000000	2014-04-24 00:00:00	PAUL BROOKS / SCOOT NEMEYER / GOLD CIRCLE 	12	0	0	VFL/45/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520768	61	DEFENDOR	2012	121	3	VFL-2-143-2012-CHEN	96.34	0x0000A09000000000	2012-07-16 00:00:00	SPE INDIA FILMS HOLDINGS LLC, UNITED STATES	12	0	0	VFL/196/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520769	61	MORLOCKS 	2012	121	7	VFL-2-143-2012-DEL	80.56	0x0000A09400000000	2012-07-20 00:00:00	JEFFERY BEACH / PHILLIP J ROTH / UNIVERSAL PICTURES , US 	12	0	0	VFL/134/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520770	61	NATIONAL SECURITY	2013	121	7	VFL-2-143-2013-DEL	85.56	0x0000A24400000000	2013-09-25 00:00:00	MICHAEL GREEN / JEFFREY SILVER/ SONY PICTURES	12	0	0	VFL/136/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520771	44	PUMP UP THE VOLUME 	2014	121	7	VFL-2-143-2014-DEL	94.52	0x0000A31700000000	2014-04-24 00:00:00	RUPERT HARVEY / SANSY STERN / WARNER BROS 	13	0	0	VFL/60/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520772	44	LEGENDARY ASSASSIN	2014	121	6	VFL-2-143-2014-MUM	87.46	0x0000A3A300000000	2014-09-11 00:00:00	PACO WONG / SEEYUNG NG / ARCLIGHT FILMS INTERNATIONAL PVT LTD, AUSTRALIA	12	0	0	VFL/2/143/2014	0	0	0	N	VISUAL REALITY, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520773	61	MONEY MONSTER	2016	121	6	VFL-2-143-2016-MUM	98.37	0x0000A66500000000	2016-08-17 00:00:00	PETTY FENN, JULIA ROBERTS, SONY PICTURES, USA, UNITED STATES	12	366	184	VFL/255/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520774	61	HARD VICE	2009	121	3	VFL-2-144-2009-CHEN	78.52	0x00009C1C00000000	2009-06-02 00:00:00	IMAGE WORKS ENTERTAINMENT INT'L INC. USA	12	0	0	VFL-2-144-2009-CHEN	0	0	0	N	M/S SHEMAROO ETERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520775	58	GOLDEN EYE 	2010	121	3	VFL-2-144-2010-CHEN	121.4	0x00009DF400000000	2010-09-17 00:00:00	M/S. MGM INTERNATIONAL TELEVISION DISTRIBUTION INC USA 	13	0	0	VFL/2/144/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORKS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520776	61	DARKMAN 	2012	121	7	VFL-2-144-2012-DEL	91.2	0x0000A09B00000000	2012-07-27 00:00:00	ROBERT TAPERT / UNIVERSAL PICTURES , US 	12	0	0	VFL/119/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520777	61	HOUSE AT THE END OF THE STREET	2013	121	7	VFL-2-144-2013-DEL	96.8	0x0000A24400000000	2013-09-25 00:00:00	PETER BLOCK/ AARON RYDER/  TANWEER FILMS	12	0	0	VFL/147/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520778	44	THE MANCHURIAN CANDIDATE 	2014	121	7	VFL-2-144-2014-DEL	124.41	0x0000A31700000000	2014-04-24 00:00:00	SCOTT RUDIN / TINA SINATRA / PARAMOUNT PICTURES 	13	0	0	VFL/356/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520779	61	MELTODOWN	2014	121	6	VFL-2-144-2014-MUM	97.56	0x0000A3A300000000	2014-09-11 00:00:00	HARVEY KHAN/ SONY PICTU RES UNITED STATES	12	0	0	VFL/115/2014-MUM	0	0	0	Y	STAR INDIA PVT.  LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520780	61	LOVE IS ALL YOU NEED	2015	121	6	VFL-2-144-2015-MUM	109.36	0x0000A4CE00000000	2015-07-07 00:00:00	SISSE GRAUM JORGENSEN,VIBEKE WINDELEV, TRUSTNORDISK APS, DENMARK	12	0	0	VFL/2/144/2015	0	0	0	Y	ZEE ENTERPRISES LTD, MUMBAI	0	109.36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520781	44	MY WIFE IS GANGSTER	2009	121	3	VFL-2-145-2009-CHEN	97.56	0x00009C1C00000000	2009-06-02 00:00:00	CINECLICK ASIA (FANTOM CO.LTTD.) KOREA	13	0	0	VFL/143/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520782	58	FROM RUSSIA WITH LOVE	2010	121	3	VFL-2-145-2010-CHEN	104	0x00009DF800000000	2010-09-21 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTR. INC, USA	13	0	0	VFL/321/2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520783	61	DIABLOIQUE	2011	121	7	VFL-2-145-2011-DEL	100.45	0x00009ED800000000	2011-05-03 00:00:00	MARVIN WORTH/  JAMES CREEK	12	0	0	VFL/234/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520784	61	DRIVE ANGRY	2012	121	3	VFL-2-145-2012-CHEN	80.24	0x0000A09100000000	2012-07-17 00:00:00	NU IMAGE INC, UNITED STATES	12	0	0	VFL/239/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520785	61	THE ITALIAN JOB 	2012	121	7	VFL-2-145-2012-DEL	96.7	0x0000A09B00000000	2012-07-27 00:00:00	MICHAEL DELLEY / PARAMOUNT PICTURES , US 	12	0	0	VFL/123/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520786	61	TED	2013	121	7	VFL-2-145-2013-DEL	100.43	0x0000A24400000000	2013-09-25 00:00:00	JASON CLARK/ JOHN JACOBS / UNIVERSAL PICTURES	12	0	0	VFL/16/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520787	61	THE GREAT GATSBY (1974)	2014	121	7	VFL-2-145-2014-DEL	136.31	0x0000A31700000000	2014-04-24 00:00:00	DAVID MERRICK / PARAMOUNT PICTURES 	12	0	0	VFL/22/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520788	61	BRIDGET JONES: THE EDGE OF REASON	2014	121	6	VFL-2-145-2014-MUM	95	0x0000A3A400000000	2014-09-12 00:00:00	TIM BEVAN / JONATHAN CAVEDISH . NBC UNIVERSAL , UNITED STATES	12	0	0	VFL/48/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520789	61	KICKASS	2011	121	7	VFL-2-146-2011-DEL	100.35	0x00009EE200000000	2011-05-13 00:00:00	MATTHEW VAUGHN/ADAM 80HLING/ BRAD PITT	12	0	0	VFL-224-2011-DEL	0	0	0	Y	HBO PACIFIC V. OF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520790	61	ALISTAIR MACLEAN'''S BREAKHEART PASS	2012	121	3	VFL-2-146-2012-CHEN	91	0x0000A09100000000	2012-07-17 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/217/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520791	61	RED DAWIN	2012	121	7	VFL-2-146-2012-DEL	108.51	0x0000A09B00000000	2012-07-27 00:00:00	BARRY BECKERMAN / BUZZ FEISHANS MSM UNITED STATES	12	0	0	VFL/137/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520792	61	WILLIAM SHAKESPEARES ROMEO & JULIET	2013	121	7	VFL-2-146-2013-DEL	114.41	0x0000A24400000000	2013-09-25 00:00:00	BAZ LURHMAN/ GABRIELLA MARTINELLI/ 20TH CENTURY FOX	12	0	0	VFL/95/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520793	44	MESSAGE IN A BOTTLE 	2014	121	7	VFL-2-146-2014-DEL	125.3	0x0000A31700000000	2014-04-24 00:00:00	JIM WILSON / KEVIN COSTNER / WARNER BROS 	13	0	0	VFL/346/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520794	59	THE SOCIALNETWORK, DUBBED VERSION OF THE SOCIAL NETWORK	2014	121	6	VFL-2-146-2014-MUM	115.51	0x0000A3A400000000	2014-09-12 00:00:00	SONY PICTURES, SCOTT RUDIN DANA BRUNETTI, MICHAEL DE LUCA, CEAN CHAFFIN, UMITED STATES	12	0	0	VFL/2/146/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520795	61	MAC GRUBER	2015	121	6	VFL-2-146-2015-MUM	83	0x0000A4F400000000	2015-08-14 00:00:00	JOHN GOLDWYN, LORNE MICHAELS, UNIVERSAL STUDIOS INTERNATIONAL BV, UNITED STATES	12	0	0	VFL/157/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORKS LTD, MUMBAI	0	02:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520796	61	CHILD 44	2016	121	6	VFL-2-146-2016-MUM	131.48	0x0000A66600000000	2016-08-18 00:00:00	NOT READABLE	12	0	0	VFL/252/2016-MUM	0	0	0	N	SONY PICTURES NETWORKS INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520797	61	8 MM	2007	121	6	VFL-2-147-2007-MUM	115	0x000098FD00000000	2007-03-26 00:00:00	JODY HOFFLUND / GAVIN POLONE /JOEL SCHUMACHER / SONY PICTURES (USA)	12	0	0	VFL/2/147/2007	0	0	0	N	HBO PACIFIC PARTNERS V.O.F., NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520798	61	WORLD ORCHID 	2009	121	3	VFL-2-147-2009-CHEN	88.34	0x00009C1C00000000	2009-06-02 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/529/2009-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520799	44	THE THIRTEENTH FLOOR	2011	121	7	VFL-2-147-2011-DEL	94	0x00009EE000000000	2011-05-11 00:00:00	ROLAND EMMERICH/ MARCO WEBER SONY PICTURES	13	0	0	VFL-190-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520800	61	BOUND FOR GLORY 	2012	121	3	VFL-2-147-2012-CHEN	141.23	0x0000A09100000000	2012-07-17 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/116/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520801	61	CHARLIE BARTLETT	2012	121	7	VFL-2-147-2012-DEL	91.24	0x0000A09E00000000	2012-07-30 00:00:00	JAY ROVACH DAVID PVR 	12	0	0	VFL-2-147-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520802	61	BLACK FOREST	2013	120	7	VFL-2-147-2013-DEL	81.16	0x0000A24400000000	2013-09-25 00:00:00	JEFFERY BEACH/JOHN CAPLLA/NBC UNIVERSAL	12	0	0	VF-2-147-2013.DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520803	44	LOOPER	2014	121	7	VFL-2-147-2014-DEL	110.42	0x0000A31700000000	2014-04-24 00:00:00	RAM BERGMAN / JAMES D STERN / FILM NATION	13	0	0	VFL/61/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520804	61	ON DEADLY GROUND	2014	121	6	VFL-2-147-2014-MUM	98.41	0x0000A3A400000000	2014-09-12 00:00:00	STEVERN SEAGAL, JULIUS R. NASSO WARNER BROS INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/147/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520805	61	XCHANGE 	2015	121	6	VFL-2-147-2015-MUM	92.21	0x0000A4F400000000	2015-08-14 00:00:00	NOT READABLE	12	0	0	VFL-2-147-2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520806	61	KIKG'S RAMSON	2006	121	6	VFL-2-148-2006-MUM	92	0x0000988F00000000	2006-12-06 00:00:00	BARBER/DARRLY TAJA JEFFREY BYRD NEW LINE PICTURES USA	12	0	0	VFL/2/148/2006	0	0	0	N	HBO PACIFIC FARTNERS V.O.F NATHER LANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520807	61	RUNING COOL 	2007	121	6	VFL-2-148-2007-MUM	100.5	0x000098FD00000000	2007-03-26 00:00:00	HBO PACIFIC PARTNERS V. O. F. RETHER ILAND ANTILES DEVERLY SEBASTAN FERD SEBASTAN KARAK PARAMOUNT PICTURES USA 	12	0	0	VFL/2/148/2007	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. RETHER ILAND ANTILES DEVERLY SEBASTAN FERD SEBASTAN KARAK PARAMOUNT PICTURES USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520808	58	PERFECT CREATURE	2008	121	3	VFL-2-148-2008-CHEN	73.2	0x00009AE900000000	2008-07-30 00:00:00	TIM SANDERS, DARELIGHT FILM, SENSIBLE FILMS, ROCK MEDIA NEW DELHI	13	0	0	VFL/702/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520809	213	I DON'T KISS	2009	121	3	VFL-2-148-2009-CHEN	108.51	0x00009C1F00000000	2009-06-05 00:00:00	NOT READABLE	12	0	0	VFL/450/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520810	58	THE DESPERADO 	2010	121	3	VFL-2-148-2010-CHEN	95.3	0x00009DF900000000	2010-09-22 00:00:00	M/S CPT HOLDINGS INC, USA 	13	0	0	VFL/225/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520811	59	MONEY TRAIN	2011	121	7	VFL-2-148-2011-DEL	98	0x00009EE200000000	2011-05-13 00:00:00	SONY PICTURES	13	0	0	VFL-299-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520812	61	FRIGHT NIGHT 	2012	121	3	VFL-2-148-2012-CHEN	91.18	0x0000A09200000000	2012-07-18 00:00:00	BUENA VISTA INTERNATIONAL INC, US 	12	0	0	VFL/229/2012-CHE 	0	0	0	N	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520813	61	PREDATOR X 	2012	121	7	VFL-2-148-2012-DEL	86.43	0x0000A09E00000000	2012-07-30 00:00:00	MATT KEITH GEORGE M KOSTUCH	12	0	0	VFL-2-148-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520814	61	THE COLOR OF MONEY 	2013	121	7	VFL-2-148-2013-DEL	114.41	0x0000A24400000000	2013-09-25 00:00:00	IRVING AXELRAD / BUENA VISTA 	12	0	0	VFL/125/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520815	44	THE CURIOUS CASE OF BENJAMIN BUTTON 	2014	121	7	VFL-2-148-2014-DEL	159.18	0x0000A31700000000	2014-04-24 00:00:00	FRANK MARSHAL / KATHLEEN  KENNEDY / WARNER BROS	13	0	0	VFL/291/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520816	61	JOURNEY TO THE CENTRE OF THE EARTH 	2014	121	6	VFL-2-148-2014-MUM	88.37	0x0000A3A400000000	2014-09-12 00:00:00	WARNER BROS INTERNATIONAL TELEVISION, BEAU  FLYNN, CHARLOTTE HUGGINS., USA	12	0	0	VFL/160/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520817	61	SIN CITY A DAME TO KILL FOR 	2016	121	6	VFL-2-148-2015-MUM	82.14	0x0000A66700000000	2016-08-19 00:00:00	NOT READABLE	12	0	0	VFL-2-148-2015-MUM	0	0	0	Y	MULTI TELEVISION TIMEDA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520818	61	SOLACE	2016	121	6	VFL-2-148-2016-MUM	95	0x0000A66C00000000	2016-08-24 00:00:00	RELIANCE ENTERTAINMENT UNITED STATES.	12	0	0	VFL/269/2016-MUM	0	0	0	N	RELIANCE ENTERTAINMENT MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520819	61	BULLET PROOF	2006	121	6	VFL-2-149-2006-MUM	78.32	0x0000989100000000	2006-12-08 00:00:00	UNIVERSAL PICTURES (USA)	12	0	0	VFL/422/2006-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520820	44	SCARY MOVIE 4	2009	121	3	VFL-2-149-2009-CHEN	68.6	0x00009C1F00000000	2009-06-05 00:00:00	BUENA VISTA INTERNATIONAL INC, USA	13	0	0	VFL/571/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520821	88	LICENCE TO KILL	2010	121	3	VFL-2-149-2010-CHEN	125.26	0x00009DF900000000	2010-09-22 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/323/2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520822	59	THE BOUNTY HUNTER	2011	121	7	VFL-2-149-2011-DEL	100.4	0x00009EE200000000	2011-05-13 00:00:00	SPTI NEAL H.HORITZ	13	0	0	VFL-300-2011-DEL	0	0	0	N	UTV  ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520823	132	MIDNIGHT FM 	2012	121	3	VFL-2-149-2012-CHEN	82	0x0000A09200000000	2012-07-18 00:00:00	FINDCUT CO LTD KOREA (SOUTH) REPUBLIC OF	12	0	0	VFL-2-149-2012-CHEN	0	0	0	Y	CELIBRITY FILMS CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520824	61	ARTHUR	2012	121	7	VFL-2-149-2012-DEL	104.12	0x0000A0A200000000	2012-08-03 00:00:00	CHRIS BENDER / RUSSELL BRAND / WARNER BROS, US	12	0	0	VFL/104/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520825	61	RESIDENT EVIL : EXTINCTION	2013	121	7	VFL-2-149-2013-DEL	82	0x0000A24500000000	2013-09-26 00:00:00	PAUL ANDERSON, JEREMY BOLT, SONY PICTURES	12	0	0	VFL/121/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520826	44	BEOWULF	2014	121	7	VFL-2-149-2014-DEL	100.59	0x0000A31700000000	2014-04-24 00:00:00	ROBERT ZEMECKS / STEVE STARKEY / WARNERS BROS	12	0	0	VFL/255/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520827	61	JEEPERS CREEPERS	2006	121	4	VFL-2-15-2006-BAN	89	0x0000988600000000	2006-11-27 00:00:00	M/S. TOM LUSE, BARRY OPPR	12	0	0	VFL/2/15/2006	0	0	0	Y	M/S. ASIA CUSINESS BROADCASTING (MAURITIUS) LIMITED	0	80.9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520828	44	ALIENS	2008	121	3	VFL-2-15-2008-CHEN	130	0x00009A2C00000000	2008-01-23 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/15/2008	0	0	0	N	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520829	61	ALI G INDAHOUSE 	2009	121	3	VFL-2-15-2009-CHEN	74.52	0x00009B9E00000000	2009-01-27 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/215/2008-CHEN 	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520830	61	NEVER BACK DOWN 2 : THE BEATDOWN	2012	121	4	VFL-2-15-2012-BAN	96.35	0x00009FF300000000	2012-02-10 00:00:00	SONY PICTURES (USA), CRAIG BAUMGARTEN, DAVID ZELON	12	0	0	VFL/2/15/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520831	59	ROUGH ASSASSIN	2012	121	7	VFL-2-15-2012-DEL	82.5	0x00009FDC00000000	2012-01-18 00:00:00	LIONS GATE FILMS INTERNATIONAL	13	0	0	VFL/601/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520832	61	MEETING EVIL	2013	121	4	VFL-2-15-2013-BAN	86.1	0x0000A19700000000	2013-04-05 00:00:00	M/S JUSTIN BURSCH, MIKE CALLASHAN, SONY PICTURES USA	12	0	0	VFL/74/2012-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA (P) LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520833	58	SCORPION	2013	121	3	VFL-2-15-2013-CHEN.	89.43	0x0000A19D00000000	2013-04-11 00:00:00	NOT READABLE	13	0	0	VFL/34/2013-CHEN	0	0	0	N	M/S VISWAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520834	61	THE BEGUILED	2013	121	1	VFL-2-15-2013-CUT	97	0x0000A27000000000	2013-11-08 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V UNITED STATES	12	0	0	VFL/18/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520835	61	THE FIFTH COMMANDMENT 	2013	121	7	VFL-2-15-2013-DEL	85.16	0x0000A17000000000	2013-02-25 00:00:00	RICKY YUNE / ANDREW ZARROW / SPE INDIA 	12	0	0	VFL/12/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520836	61	LOVE AND RAGE	2014	121	1	VFL-2-15-2014-CUT	94.28	0x0000A2FB00000000	2014-03-27 00:00:00	THE FESTIVAL CHANNEL, UNITED KINGDOM	12	0	0	VFL/24/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520837	61	PARKER	2014	121	7	VFL-2-15-2014-DEL	109.52	0x0000A2B200000000	2014-01-13 00:00:00	LES ALEXANDER / TYLOR HACKFORD / ANSWER FILMS 	12	0	0	VFL/289/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520838	61	NEVER BEEN KISSED 	2015	121	3	VFL-2-15-2015-CHEN	101.48	0x0000A46100000000	2015-03-20 00:00:00	NOT READABLE 	12	0	0	VFL-2-15-2015-CHEN	0	0	0	N	STAR INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520839	61	I KNOW WHO KILLED ME 	2009	121	3	VFL-2-150-2009-CHEN	94.28	0x00009C1F00000000	2009-06-05 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG	12	0	0	VFL/581/2009-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520840	58	LIVE AND LET DIE 	2010	121	3	VFL-2-150-2010-CHEN	115.37	0x00009DF900000000	2010-09-22 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/324/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520841	61	FIERCE PEOPLE	2011	121	7	VFL-2-150-2011-DEL	99.52	0x00009EE800000000	2011-05-19 00:00:00	NICK WECHSTER /GRIFFIH DUNNE LIONS  GATE FILMS	12	0	0	VFL-266-2011-DEL	0	0	0	Y	MULTIVISION MULTIMEDIA INDIA (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520842	61	THE LAST EXORCISM 	2012	121	3	VFL-2-150-2012-CHEN	89.17	0x0000A09200000000	2012-07-18 00:00:00	STUDIO CANAL, UK 	12	0	0	VFL/241/2012-CHE 	0	0	0	Y	CELIBRITY FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520843	61	THE HITCHER II : I'VE BEEN WAITING	2012	121	7	VFL-2-150-2012-DEL	87.58	0x0000A0A200000000	2012-08-03 00:00:00	ALFRED HABER / OLIVER G.HESS/ UNIVERSAL PICTURES, USA	12	0	0	VFL/110/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520844	61	RAGE AND HONOR	2013	121	7	VFL-2-150-2013-DEL	87.44	0x0000A24600000000	2013-09-27 00:00:00	DONAL PAUL PEMRICK/ CYNTHIA ROTHROCK/ SONY PICTURES	12	0	0	VFL/137/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520845	44	APPOINTMENT WITH DEATH 	2014	121	7	VFL-2-150-2014-DEL	99.54	0x0000A31700000000	2014-04-24 00:00:00	MICHAEL WINNER / PARAMOUNT PICTURES	13	0	0	VFL/58/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520846	61	THE DIABOLICAL	2016	121	6	VFL-2-150-2016-MUM	76	0x0000A67400000000	2016-09-01 00:00:00	ROSS M.DINERSTEIN / CONTENT MEDIA PRODUCTION INTERNATIONAL LTD. UNITED KINGDOM	12	0	0	VFL-279-2016-MUM	0	0	0	Y	CELEBRITY FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520847	61	SERENITY	2006	121	6	VFL-2-151-2006-MUM	115	0x0000989600000000	2006-12-13 00:00:00	BARRY MENDEL/ UNIVERSAL PICTURES (USA)	12	0	0	VFL/2/151/2006	0	0	0	N	HBO PACIFIC PARNTERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520848	58	OCTOPUSSY	2010	121	3	VFL-2-151-2010-CHEN	123.32	0x00009DFA00000000	2010-09-23 00:00:00	M/ MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/247/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520849	44	SNIPER3	2011	121	7	VFL-2-151-2011-DEL	83.35	0x00009EE700000000	2011-05-18 00:00:00	SONY PICTURES	12	0	0	VFL-194-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520850	61	ELEPHANT WHITE	2012	121	3	VFL-2-151-2012-CHEN	84.17	0x0000A09400000000	2012-07-20 00:00:00	NU IMAGE, INC. UNITED STATES	12	0	0	VFL/236/2012-CHE	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520851	61	THE DUCKES OF HAZZARD : RETURN ! 	2012	121	7	VFL-2-151-2012-DEL	87.4	0x0000A0A200000000	2012-08-03 00:00:00	IRA MARVIN / SKIP WARD / WARNER BROS. UNITED STATES	12	0	0	VFL/116/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520852	61	LIMITLESS	2013	121	7	VFL-2-151-2013-DEL	101.25	0x0000A24600000000	2013-09-27 00:00:00	LESLIE DIXON/ SCOTT KROOPF/ TANWEER FILMS	12	0	0	VFL/146/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520853	44	BIG NIGHT 	2014	121	7	VFL-2-151-2014-DEL	105.8	0x0000A31700000000	2014-04-24 00:00:00	JONATHAN FILLEY / PARAMOUNT PICTURES 	13	0	0	VFL/65/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520854	61	AMUSEMENT	2014	121	6	VFL-2-151-2014-MUM	78.34	0x0000A3A700000000	2014-09-15 00:00:00	WARNER BROS INTERNATIONAL TELEVISION NEAL EDELSTEIN, MERIDETH FINN, MACARI, UDI NEDIVI UNITED STATES	12	0	0	VFL/2/151/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520855	61	THE HORSE WHISPERER	2016	121	6	VFL-2-151-2016-MUM	160.69	0x0000A67400000000	2016-09-01 00:00:00	PARTICK MARKEY PROBERT REDFORD INIRED STATES	12	0	0	VFL-2-151-2016-MUM	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520856	58	WALKING TAIL	2010	121	3	VFL-2-152-2010-CHEN	79.2	0x00009D7F00000000	2010-05-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL THE NETHERLANDS	13	0	0	VFL-2-152-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520857	44	THE SHEPHERDS	2011	121	7	VFL-2-152-2011-DEL	86.35	0x00009EE800000000	2011-05-19 00:00:00	SONY PICTURES	13	0	0	VFL-215-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520858	61	LAWMAN 	2012	121	3	VFL-2-152-2012-CHEN	93.2	0x0000A09400000000	2012-07-20 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/154/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520859	61	SAVED !	2012	121	7	VFL-2-152-2012-DEL	87.33	0x0000A0A200000000	2012-08-03 00:00:00	SANDY STERN / MICHAEL STIPE , MGM US	12	0	0	VFL/128/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520860	61	PAGE AND HONOR II	2013	121	7	VFL-2-152-2013-DEL	99.58	0x0000A25100000000	2013-10-08 00:00:00	KEVIN REIDY / DONALD PEMRICK/ SONY PICTURES	12	0	0	VFL/135/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520861	61	HUMMINGBIRD 	2014	121	7	VFL-2-152-2014-DEL	93.17	0x0000A31C00000000	2014-04-29 00:00:00	GUY HELL / PAUL WEBSTER / TANWEER FILMS 	12	0	0	VFL/114/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520862	61	I ROBOT	2014	121	6	VFL-2-152-2014-MUM	112.4	0x0000A3A900000000	2014-09-17 00:00:00	JOHN DAVIS, TOPHER DOW, WYCK GODFREY 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/166/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520863	61	DICK TRACY	2006	121	6	VFL-2-153-2006-MUM	100.48	0x0000989700000000	2006-12-14 00:00:00	TOUCH STONE PICTURES (USA)	12	0	0	VFL/505/2006-MUM	0	0	0	N	STAR INDIA PVT LTD .MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520864	164	DEAD OR ALIVE	2009	121	3	VFL-2-153-2009-CHEN	109.59	0x00009C2200000000	2009-06-08 00:00:00	KADOKAWA PICTURES, INC. JAPAN	12	0	0	VFL/L280/2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520865	58	DR. NO	2010	121	3	VFL-2-153-2010-CHEN	104	0x00009DFB00000000	2010-09-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/335/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520866	59	THE ONEN	2017	121	3	VFL-2-153-2011-CHEN	105	0x0000A7B500000000	2017-07-19 00:00:00	M/S TWENTION CENTURY FOX  INTERNATIONAL INC. USA 	12	0	0	VFL/2/153/2011	0	0	0	Y	M/S SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520867	44	PUNISHER WARZONE	2011	121	7	VFL-2-153-2011-DEL	75	0x00009EE800000000	2011-05-19 00:00:00	SONY PICTURES	13	0	0	VFL-217-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520868	58	SPAWN 	2012	121	3	VFL-2-153-2012-CHEN	91.24	0x0000A09700000000	2012-07-23 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/235/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520869	61	THE DUCKS OF HAZZARD: HAZZARD IN HOLLYWOOD	2012	121	7	VFL-2-153-2012-DEL	84.49	0x0000A0A200000000	2012-08-03 00:00:00	ELLIOT FRIEDGEN / SKIP WARD / WARNER BROS. UNITED STATES	12	0	0	VFL/120/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520870	61	PARIAH	2013	121	7	VFL-2-153-2013-DEL	82.4	0x0000A25100000000	2013-10-08 00:00:00	NEKISA COOPER / NBC UNIVERSAL	12	0	0	VFL/82/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520871	44	GROWN UP	2014	121	7	VFL-2-153-2014-DEL	93.51	0x0000A31E00000000	2014-05-01 00:00:00	SPIT	13	0	0	VFL/41/2014-DEL	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520872	61	BROKEN ARROW 	2014	121	6	VFL-2-153-2014-MUM	105.22	0x0000A3A900000000	2014-09-17 00:00:00	BILL BADALATO, TERENCE CHANG , MARK GORDON , 20 TH CENTURY FOX , US 	12	0	0	VFL/165/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520873	58	DIAMONDS ARE FOREVER	2010	121	3	VFL-2-154-2010-CHEN	113.11	0x00009DFB00000000	2010-09-24 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/322/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520874	44	TEARS OF THE SUN	2011	121	7	VFL-2-154-2011-DEL	106	0x00009EE900000000	2011-05-20 00:00:00	SONY PICTURES	13	0	0	VFL-224-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520875	58	THE INVASION	2012	121	3	VFL-2-154-2012-CHEN	95.12	0x0000A09700000000	2012-07-23 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	89	0	VFL/240/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520876	61	A BEGINNER'S GUIDE TO ENDINGS	2012	121	7	VFL-2-154-2012-DEL	87.52	0x0000A0A200000000	2012-08-03 00:00:00	NICHOLAS TABARROK / TANWEER FILMS, US	12	0	0	VFL/112/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520877	61	ARGO 	2013	121	7	VFL-2-154-2013-DEL	115.34	0x0000A25100000000	2013-10-08 00:00:00	BEN AFFLECK / GRANT HESLOV / WARNER BROS 	12	0	0	VFL/166/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520878	61	PENTHOUSE NORTH 	2014	121	7	VFL-2-154-2014-DEL	81.3	0x0000A31E00000000	2014-05-01 00:00:00	MICHEAL BAKER / JOSEPH BUBEN / LIONS GATE 	12	0	0	VFL/110/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520879	61	CRUSH 	2015	121	6	VFL-2-154-2015-MUM	75.34	0x0000A50500000000	2015-08-31 00:00:00	DEIDRE KITCHER / PICTURES WORKS, UNITED STATES	12	0	0	VFL/210/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520880	61	SELF/LESS	2016	121	6	VFL-2-154-2016-MUM	105.3	0x0000A67500000000	2016-09-02 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFL-27-2016-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520881	44	ONCE UPON A TIME IN CHINA  II	2008	121	3	VFL-2-155-2008-CHEN	103.2	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	13	0	0	VFL/760/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520882	61	RAVENOUS	2009	120	3	VFL-2-155-2009-CHEN	91.36	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD HONG KONG	12	0	0	VFL-2-155-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520883	61	CRANK  2 HIGH VOLTAGE 	2010	121	3	VFL-2-155-2010-CHEN	79.24	0x00009DFE00000000	2010-09-27 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG	12	0	0	VFL/349/2010-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520884	44	PICTOL WHIPPED	2011	121	7	VFL-2-155-2011-DEL	93	0x00009EEC00000000	2011-05-23 00:00:00	SONY PICTURES	13	0	0	VFL-213-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520885	58	JASON X	2012	121	3	VFL-2-155-2012-CHEN	78.57	0x0000A09700000000	2012-07-23 00:00:00	NOT READABLE 	12	0	0	VFL-2-155-2012-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520886	61	ADVENTUERKLAND	2012	121	7	VFL-2-155-2012-DEL	97.13	0x0000A0A700000000	2012-08-08 00:00:00	RTED HOPE/ ANNE CAREY / MIRAMAX , UNITED STATES	12	0	0	VFL/126/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520887	61	KUNG FU SCHOLAR 	2013	121	7	VFL-2-155-2013-DEL	88.6	0x0000A25100000000	2013-10-08 00:00:00	MEDIA ASIA 	12	0	0	VFL/45/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520888	61	BLUE EYED BUTCHER	2014	121	7	VFL-2-155-2014-DEL	82.6	0x0000A31F00000000	2014-05-02 00:00:00	MARY MARTIN / NICOLE TAYLOR / SONY PICTURES	12	0	0	VFL/84/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520889	61	HAROLD & KUMAR ESCAPE FROM GUANTANAMO BAY	2014	121	6	VFL-2-155-2014-MUM	83.48	0x0000A3AE00000000	2014-09-22 00:00:00	WARNER BROS INTERNATIONAL TELEVISION, JON HURWITZ SCHLOSSBERG, UNITED STATES	12	0	0	VFL/172/2014-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520890	61	A GOOD MAN	2015	121	6	VFL-2-155-2015-MUM	92.7	0x0000A50500000000	2015-08-31 00:00:00	PHILLIP B. GOLOFINE / PICTURESWORKS , UNITED STATES	12	0	0	VFL/181/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520891	61	SWEPT UNDER 	2016	121	6	VFL-2-155-2016-MUM	86.5	0x0000A67A00000000	2016-09-07 00:00:00	IAN WHITEHEAD / 20 TH CENTURY FOX CORP (USA)	12	0	0	VFL/251/2016-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520892	44	THE BIG BOSS	2008	121	3	VFL-2-156-2008-CHEN	85.57	0x00009AF200000000	2008-08-08 00:00:00	SGL ENTERTAINMENT LTD, USA	13	0	0	VFL/752/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520893	58	YOU ONLY LIVE TWICE	2010	121	3	VFL-2-156-2010-CHEN	111	0x00009E0000000000	2010-09-29 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTIONS INC. USA	13	0	0	VFL/332/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520894	44	TRANSMORPHERS: FALL OF MAN 	2011	121	7	VFL-2-156-2011-DEL	80	0x00009EEC00000000	2011-05-23 00:00:00	DAVID MICHAEL LATT	13	0	0	VFL-223-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520895	58	ANGLES & DEMONS 	2012	121	3	VFL-2-156-2012-CHEN	130.23	0x0000A09700000000	2012-07-23 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	13	0	0	VFL/246/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520896	61	THE CHANGEUP	2012	121	7	VFL-2-156-2012-DEL	99.1	0x0000A0A700000000	2012-08-08 00:00:00	NEAL MORITZ / DAVID DOBKIN/ UNIVERSAL  PICTURES , UNITED STATES	12	0	0	VFL/136/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520897	61	THE BEATLES EXPLOSION 	2013	121	7	VFL-2-156-2013-DEL	100.49	0x0000A25200000000	2013-10-09 00:00:00	SANDY OLIVERI 	12	0	175	VFL/107/2013-DEL 	0	0	0	Y	M/S. EAGLE HOME ENTERTAINMENT PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520898	61	OF TWO MINDS	2014	121	7	VFL-2-156-2014-DEL	86.7	0x0000A31F00000000	2014-05-02 00:00:00	JYLE A. CLARK / ELLEN FIRLDS/ SONY PICTURES	12	0	0	VFL/86/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520899	61	THE OTHER MAN	2016	121	6	VFL-2-156-2015-MUM	84.1	0x0000A67300000000	2016-08-31 00:00:00	FRANK DOLGER / MICHEAL DREVER / TRACEY SCOFFILED / PICTURES WORKS, UNITED STATES	12	0	0	VFL/212/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520900	61	EXMACHINA	2016	121	6	VFL-2-156-2016-MUM	99.47	0x0000A67C00000000	2016-09-09 00:00:00	ANDREW MACOONAL / ALLONM REICH SONY PICTURES, UNITED STATES	12	0	0	VFL/266/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520901	44	ONCE UPON A TIME IN CHINA	2008	121	3	VFL-2-157-2008-CHEN	119.5	0x00009AF200000000	2008-08-08 00:00:00	STAR INTERNATIONAL MOVIES LTD.USA	13	0	0	VFL/753/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520902	61	MUTANT CHORNICALS	2009	120	3	VFL-2-157-2009-CHEN	97.3	0x00009C2200000000	2009-06-08 00:00:00	STAR INTERNATIONAL MOVIES LTD HONG KONG	12	0	0	VFL-2-157-2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520903	44	WHEN A STRANGERS CALLS	2011	121	7	VFL-2-157-2011-DEL	81	0x00009EE700000000	2011-05-18 00:00:00	SONY PICTURES	13	0	0	VFL-212-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520904	61	HONEYMOON IN VEGAS	2012	121	3	VFL-2-157-2012-CHEN	91.23	0x0000A09800000000	2012-07-24 00:00:00	MGM NETWORKS, UNITED STATES	12	366	0	VFL/254/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520905	61	L.Q	2012	121	7	VFL-2-157-2012-DEL	92.6	0x0000A0A700000000	2012-08-08 00:00:00	CAROL BAUM / FRED SCHEMPIS/ PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/135/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520906	61	EDEN 	2013	121	7	VFL-2-157-2013-DEL	76.27	0x0000A25800000000	2013-10-15 00:00:00	JACOB MOSLER / NBC UNIVERSAL 	12	0	0	VFL/74/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520907	44	FLIGHT 	2014	121	7	VFL-2-157-2014-DEL	127.24	0x0000A31F00000000	2014-05-02 00:00:00	ROBERT ZEMECKIS / JACK RAPKE / PARAMOUNT PICTURES 	13	0	0	VFL/80/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520908	44	SHALON 	2015	121	6	VFL-2-157-2015-MUM	131	0x0000A50800000000	2015-09-03 00:00:00	EMPOEROR MOTION PICTURES (HONGKONG) LIMITED KONG, (CHINA)	13	0	0	VFL/204/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520909	44	SHAOLIN	2015	121	6	VFL-2-157-2015-MUM.	131	0x0000A50800000000	2015-09-03 00:00:00	EMPEROR MOTION PICTURES HONG KONG CHAINA	13	0	0	VFL/204/2015-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520910	61	MORTDECAI	2016	121	6	VFL-2-157-2016-MUM	101.2	0x0000A67F00000000	2016-09-12 00:00:00	CHRISTI CIMEBEROSW/ JOHNY DEEPANDREW LAZAPOURTRIC /MOCCRM / LIONSGATE INTERNATIONAL , UNITED STATES	12	0	0	VFL/253/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520911	61	THE SKULL  III	2006	121	6	VFL-2-158-2006-MUM	98	0x0000989D00000000	2006-12-20 00:00:00	NEAL H. NORTIZ/ UNIVERSAL PICTURES, USA	12	0	0	VFL/669/2006-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520912	61	THE AIR I BREATHE	2010	121	3	VFL-2-158-2010-CHEN	75.55	0x00009E0200000000	2010-10-01 00:00:00	M/S MULTISCREEN MEDIA PVT.LTD., USA	12	0	0	VFL-2-158-2010-CHEN	0	0	0	Y	M/S MULTISCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520913	61	A D R I F T	2011	121	7	VFL-2-158-2011-DEL	96.3	0x00009EEC00000000	2011-05-23 00:00:00	ANDRES BARATA/ RIBERO/ BEL BERLINCK 	12	0	0	VFL-248-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANRILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520914	61	HITMAN	2012	121	3	VFL-2-158-2012-CHEN	104.2	0x0000A09800000000	2012-07-24 00:00:00	FORTUNE STAR MEDIA LIMITED,HONGKONG (CHINA)	12	0	0	VFL/2/158/2012	0	0	0	Y	STAR INDIA PVT.LTD.,MUMBAI	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520915	61	THE LXD : THE UPRISING BEGINS 	2012	121	7	VFL-2-158-2012-DEL	80.49	0x0000A0A600000000	2012-08-07 00:00:00	JON CHU/ PARAMOUNT PICTURES , US 	12	0	0	VFL/167/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520916	61	NEMESIS GAME	2013	121	7	VFL-2-158-2013-DEL	87.5	0x0000A25F00000000	2013-10-22 00:00:00	SUZANNE L. BERGER / MATTHEW METCALFE/ LIONS GATE INTERNATIONAL	12	0	0	VFL/192/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520917	61	ANACONDAS : TRAIL OF BLOOD	2014	121	7	VFL-2-158-2014-DEL	86.3	0x0000A31F00000000	2014-05-02 00:00:00	ALISON SEMENZA / SONY PICTURES	12	0	0	VFL/79/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520918	61	DODGEBALL: A TRUE UNDERDOG STORY	2014	121	6	VFL-2-158-2014-MUM	89.28	0x0000A3BD00000000	2014-10-07 00:00:00	STUART CORRNFELD, BEN STILLER, 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/164/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520919	61	AMOUR ET TURBULENCES AKA LOVE IS IN THE AIR 	2015	121	6	VFL-2-158-2015-MUM	92.48	0x0000A50C00000000	2015-09-07 00:00:00	JULIEN RALANTO , JULIEN RALANTO, US	13	0	0	VFL/230/2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520920	61	TED 2	2016	121	6	VFL-2-158-2016-MUM	108.1	0x0000A68100000000	2016-09-14 00:00:00	JOHN JACCOB/. SMITH MACGARIL SCOTT STUBERUNIVERSAL STRUDIO LIMITED, UNITED STATES	12	0	0	VFL/294/2016-MUM	0	0	0	Y	SONY PICTURES INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520921	61	DESPERATE HOUSEWIVES SEASON 1 VOLUMB 11	2007	121	6	VFL-2-159-2007-MUM	169.38	0x000098FF00000000	2007-03-28 00:00:00	ALEXANDRA CUNNINGHAM ( BUNENA VISTA PICTURES )	12	0	0	VFL/494/2007-MUM	0	0	0	Y	EXCEL PRODUCTION AUDIO VISUALS PVT. LTD . , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520922	58	VIPERS	2008	121	3	VFL-2-159-2008-CHEN	90	0x00009AF500000000	2008-08-11 00:00:00	MATHEW, O'CONNOR, REUNION PICTURES, USA	13	0	0	VFL/796/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520923	88	CARTOUCHE	2009	121	3	VFL-2-159-2009-CHEN Cartouche	109.2	0x00009C2400000000	2009-06-10 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/2/159/2009	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520924	44	POLICE STORY II	2009	120	3	VFL-2-159-2009-CHEN PoliceStory 2	88	0x00009C2200000000	2009-06-08 00:00:00	STAR ASIAN MOVIES LTD, HONGKONG	13	0	0	VFL-2-159-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520925	61	PET SEMATARY  II	2010	121	3	VFL-2-159-2010-CHEN	89.54	0x00009E0700000000	2010-10-06 00:00:00	M/S MULTISCREEN MEDIA PVT LTD., USA 	12	0	0	VFL/308/2010- CHEN 	0	0	0	Y	M/S MULTISCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520926	185	HATAME HUCHO	2011	121	7	VFL-2-159-2011-DEL	90.4	0x00009EED00000000	2011-05-24 00:00:00	KEUIN WILLIAMS ASSOCIATES	12	0	0	VFL-179-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520927	58	GREMLINS	2012	121	3	VFL-2-159-2012-CHEN	102.14	0x0000A09900000000	2012-07-25 00:00:00	WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC,UNITED STATES	12	0	0	VFL/2/159/2012	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520928	61	MOONRAKER	2012	121	7	VFL-2-159-2012-DEL	121.11	0x0000A0AD00000000	2012-08-14 00:00:00	ALBERT BROCCOLI/ MGM, UNITED STATES.	12	0	0	VFL/117/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520929	61	LOOPER 	2013	121	7	VFL-2-159-2013-DEL	112.22	0x0000A26100000000	2013-10-24 00:00:00	RAM BERGMAN / JAMES D STERN / FILM NATION 	12	0	0	VFL/160/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520930	44	VEHICLE 19	2014	121	7	VFL-2-159-2014-DEL	83.3	0x0000A31F00000000	2014-05-02 00:00:00	RYAN HAIDARIAN / PETER SAFRAN / K5 INTERNATIONAL 	13	0	0	VFL/116/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520931	61	A MERRY CHRISTMAS MIRACLE	2015	121	6	VFL-2-159-2015-MUM	78.54	0x0000A50E00000000	2015-09-09 00:00:00	BEN NERN/ TO RICE/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/217/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520932	61	SCHINDLER'S LIST	2006	121	4	VFL-2-16-2006-BAN	195	0x0000989000000000	2006-12-07 00:00:00	M/S BRANCO LUSTIC , GERALD, STEVEN SPEILBERG	12	0	0	VFL-2-16-2006-BAN	0	0	0	N	M/S ASIA BUISNESS BROADCASTING (MARUITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520933	61	URBAN LEGEND	2008	121	3	VFL-2-16-2008-CHEN	93.42	0x00009A3A00000000	2008-02-06 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/100/2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520934	61	IT'S A BOY GIRL THING	2009	121	3	VFL-2-16-2009-CHEN	87.54	0x00009B9E00000000	2009-01-27 00:00:00	SGL ENTERTAINMENT LTD. HONGKOGN	12	0	0	VFL-2-16-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520935	61	DISASTER MOVIE	2010	121	3	VFL-2-16-2010-CHEN	79.31	0x00009D2500000000	2010-02-22 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/27/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520936	61	BLACK RAIN	2011	121	4	VFL-2-16-2011-BAN	119.53	0x00009F7300000000	2011-10-05 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/16/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520937	61	COUNTRY STRONG	2012	121	4	VFL-2-16-2012-BAN	111.27	0x00009FF600000000	2012-02-13 00:00:00	SONY PICTURES (USA) TOBEY MAGUIRE JENNO	12	0	0	VFL/7/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520938	61	GOOD NEIGHBORS	2012	121	3	VFL-2-16-2012-CHEN	90.7	0x00009FE100000000	2012-01-23 00:00:00	M/S HYBIRD PICTURES INC., USA	12	0	0	VFL-2-16-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520939	44	LIVE WIRE	2011	121	7	VFL-2-16-2012-DEL	77.55	0x00009E6F00000000	2011-01-18 00:00:00	WARNER BROS	12	0	0	VFL/751/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520940	61	LAKE PLACID   4	2013	121	4	VFL-2-16-2013-BAN	89.6	0x0000A19C00000000	2013-04-10 00:00:00	JEFFEREY BEACHSONY PICTURES, USA	12	0	0	VFL/13/2013-BAN	0	0	0	N	M/S SONY DADC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520941	61	SORORITY BOYS	2013	121	1	VFL-2-16-2013-CUT	77.3	0x0000A27000000000	2013-11-08 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES	12	0	0	VFL-19-2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520942	61	HARD EIGHT 	2013	121	7	VFL-2-16-2013-DEL	97.53	0x0000A17000000000	2013-02-25 00:00:00	ROBERT JONES / JOHN LYONS / PARAMOUNT PICTURES 	12	0	0	VFL/13/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520943	61	EYE OF THE BEHOLDER	2014	121	1	VFL-2-16-2014-CUT	96.5	0x0000A2FD00000000	2014-03-29 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/26/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520944	61	THE PLACE BEYOND THE PINES	2014	121	7	VFL-2-16-2014-DEL	131.4	0x0000A2B200000000	2014-01-13 00:00:00	LUNETTE HOWELL KIMMEL / TANWEER FILMS	12	0	0	VFL/209/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520945	61	UNFINISHED BUSSINESS	2016	121	6	VFL-2-16-2016-MUM	87	0x0000A5A000000000	2016-02-02 00:00:00	TODD BLACK, 20TH CENTURY FOX, US	12	0	0	VFL/5/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520946	44	FIST OF NORTH STAR	2008	121	3	VFL-2-160-2008-CHEN	85.56	0x00009AF600000000	2008-08-12 00:00:00	FIRST LOOK SPV LLC, USA	13	0	0	VFL/726/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520947	61	HOSTEL 	2009	121	3	VFL-2-160-2009-CHEN	79.41	0x00009C2500000000	2009-06-11 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/620/2009-CHEN 	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520948	58	THE SPECIALIST	2010	121	3	VFL-2-160-2010-CHEN	107.25	0x00009E0900000000	2010-10-08 00:00:00	NOT READABLE	13	0	0	VFL/372/2010-CHEN	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520949	61	SWITCH	2011	121	7	VFL-2-160-2011-DEL	89.3	0x00009EED00000000	2011-05-24 00:00:00	20TH  CENTURY FOX ITI	12	0	0	VFL-291-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520950	61	PENITENTIARY 2	2012	121	3	VFL-2-160-2012-CHEN	97.37	0x0000A09A00000000	2012-07-26 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/223/2012-CHE	0	0	0	N	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520951	61	CIRCLE OF EIGHT 	2012	121	7	VFL-2-160-2012-DEL	77.49	0x0000A0AD00000000	2012-08-14 00:00:00	ALEXANDRA MECCHAN / DAVID VAN EYSSEN / PARAMOUNT PICTURES , US	12	0	0	VFL/115/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520952	61	A NIGHTMARE ON ELM STREET PART 2 : FREDDY'S  REVENGE 	2013	121	7	VFL-2-160-2013-DEL	80.5	0x0000A26100000000	2013-10-24 00:00:00	ROBERT SHAYE / WARNER BROS 	12	0	0	VFL/159/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520953	44	SAVING GENERAL YANG	2014	121	7	VFL-2-160-2014-DEL	94.58	0x0000A32200000000	2014-05-05 00:00:00	WONG BAKMING/ PICTURE WORKS	13	0	0	VFL/123/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520954	61	THE CORPORATE LADDER	2014	121	6	VFL-2-160-2014-MUM	105	0x0000A3C000000000	2014-10-10 00:00:00	JEREMY KRAMER, BRAD KREVOY, STEVEN STABLER M.G. MEDIA S.AR. L. UNITEDSTATES	12	0	0	VFL/2/160/2014	0	0	0	Y	MG MEDIA S.A.R.L. LUXEMBOURG	0	105	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520955	61	I.P. MAN THE FINAL 	2015	121	6	VFL-2-160-2015-MUM	99	0x0000A50E00000000	2015-09-09 00:00:00	BAKMING WONG YEUNG / ATRIUM PRODUCTION KFT., UNITED STATES	12	0	0	VFL/232/2015-MUM	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LIMITED .MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520956	61	SPEICIESII (1998)	2008	121	3	VFL-2-161-2008-CHEN	89.22	0x00009AF600000000	2008-08-12 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD. HONGKONG	12	0	0	VFL/322/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520958	44	UNDERWORLD :RISE OF THE LYCANS	2011	121	7	VFL-2-161-2011-DEL	75.15	0x00009EEE00000000	2011-05-25 00:00:00	SONY PICTURES	13	0	0	VFL-322-2011-DEL	0	0	0	N	GENX ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520959	61	SMOKE SCREEN	2012	121	3	VFL-2-161-2012-CHEN	82.45	0x0000A09F00000000	2012-07-31 00:00:00	SPE INDIA FILMS HOLDING, LLC, UNITED STATES	12	0	0	VFL/202/2012-CHE	0	0	0	Y	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520960	61	KALIFORNIA	2012	121	7	VFL-2-161-2012-DEL	108.38	0x0000A0AD00000000	2012-08-14 00:00:00	SIGURJON SIGHVATSSON/ STEVE GOLIN MGM, US	12	0	0	VFL/107/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520961	61	LOOK WHO'S TALKING	2013	121	7	VFL-2-161-2013-DEL	92.21	0x0000A26100000000	2013-10-24 00:00:00	JONATHAN D.CRANE/ SONY PICTURES	12	0	0	VFL/68/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520962	61	HILIFE	2014	121	7	VFL-2-161-2014-DEL	81.37	0x0000A32200000000	2014-05-05 00:00:00	ERICA SILVERMAN , LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/102/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520963	61	RING OF THE NIBELUNGS	2014	121	6	VFL-2-161-2014-MUM	125.48	0x0000A3C300000000	2014-10-13 00:00:00	TENDEM COMMUNICATIONS GMBHKONSTANTIN THOEREN, GERMANY	12	0	0	VFL/188/2014-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520964	61	LET'S BE COPS 	2015	121	6	VFL-2-161-2015-MUM	100.7	0x0000A50F00000000	2015-09-10 00:00:00	LUKE GREENFIELD / SIMON KINBERG / ADITYA SOOD / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/245/2015-MUM	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520965	44	THE TERMINATOR	2008	121	3	VFL-2-162-2008-CHEN	100	0x00009AF700000000	2008-08-13 00:00:00	SATELLITE TELEVISION ASIAN REGION LTD. USA	13	0	0	VFL/817/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520966	61	POSSE 	2009	121	3	VFL-2-162-2009-CHEN	102.17	0x00009C2600000000	2009-06-12 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/617/2009-CHEN 	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520967	58	THUNDER BALL	2010	121	3	VFL-2-162-2010-CHEN	120.47	0x00009E0D00000000	2010-10-12 00:00:00	M/ MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL/343/2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520968	44	WAR INC.	2011	121	7	VFL-2-162-2011-DEL	96.25	0x00009EDD00000000	2011-05-08 00:00:00	NU IMAGE INCORPORATED	13	0	0	VFL/313/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520969	59	RACE TO WITCH MOUNTAIN	2012	121	3	VFL-2-162-2012-CHEN	94.13	0x0000A09F00000000	2012-07-31 00:00:00	BUENA VISTA INTERNATIONAL, INC,UNITED STATES	12	0	0	VFL/2/162/2012	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520970	59	RACE TO WITCH MOUNTAIN	2012	121	3	VFL-2-162-2012-CHEN.	94.13	0x0000A09F00000000	2012-07-31 00:00:00	BUENA VISTA INTERNATIONAL, INC, UNITED STATES	12	0	0	VFL/2/162/2012	0	0	0	N	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520971	185	BAJO LA SAL 	2012	120	7	VFL-2-162-2012-DEL	119.36	0x0000A0AD00000000	2012-08-14 00:00:00	HBO PACIFIC PARTNERS V O NETHERLANDS	12	0	0	VFL-2-162-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520972	93	KITSCHKO 	2013	121	7	VFL-2-162-2013-DEL	113.23	0x0000A26100000000	2013-10-24 00:00:00	LEOPOLD HOESCH/ UNIVERSAL PICTURES	12	0	182	VFL/109/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520973	44	JAUTING IN CONNECTIVUT 2: GHOSTS OF GEORGIA	2014	121	7	VFL-2-162-2014-DEL	93.43	0x0000A32200000000	2014-05-05 00:00:00	PAUL BROKKS/ SCOTT NIEMEYER / GOLD CIRCLE	13	0	0	VFL/118/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520974	61	THE RAID 2	2014	121	6	VFL-2-162-2014-MUM	127.55	0x0000A3C600000000	2014-10-16 00:00:00	XYZ FILM SOLUTIONS ,LLC,/ARAM TERTZAKAI N,UNITED STATES	12	0	0	VFL/2/162/2014	0	0	0	Y	MULTVISION MULTIMEDIA (I) PVT.LTD.,MUMBAI	0	127.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520975	61	ROSE WATER	2015	121	6	VFL-2-162-2015-MUM	97.27	0x0000A50F00000000	2015-09-10 00:00:00	SERRA / ARRINITY, LLC/ JON STEWAR, UNITED STATES	12	0	0	VFL/2/162/2015	0	0	0	Y	MULTIVISION TIMEDIA INDIA PVT LTD., MUMBIA	0	97.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520976	61	ROSE WATER	2015	121	6	VFL-2-162-2015-MUM (3)	97.27	0x0000A50F00000000	2015-09-10 00:00:00	MULTIVISION MULTIMEDIA INDIA PVT LTD., UNITED STATES	12	0	0	VFL/2/162/2015	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520977	61	SPANGLISH	2007	121	6	VFL-2-163-2007-MUM	123.54	0x0000990500000000	2007-04-03 00:00:00	NAMES BROOKS/ RICHARD SAKAI/ JULLEI ANSELL/ SONY PICTURES (USA)	12	0	0	VFL/2/163/2007	0	0	0	Y	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES 	0	126	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520978	61	ROMANCE AND CIGARETTES	2008	121	3	VFL-2-163-2008-CHEN	94	0x00009AFC00000000	2008-08-18 00:00:00	STAR INTERNATIONAL MOVIES, LTD., HONGKONG	12	0	0	VFL/638/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520979	58	2 FAST 2 FURIOUS	2010	121	3	VFL-2-163-2010-CHEN	101.51	0x00009E0D00000000	2010-10-12 00:00:00	NOT READABLE	13	0	0	VFL/272/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520980	44	SKIN WALKER	2011	121	7	VFL-2-163-2011-DEL	82.4	0x00009EEE00000000	2011-05-25 00:00:00	CONSTANTIN FILM VERLEIH GMBH	13	0	0	VFL/312/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520981	61	THE KILLER	2012	121	3	VFL-2-163-2012-CHEN	93.26	0x0000A0A000000000	2012-08-01 00:00:00	FORTUNE STAR MEDIA LTD., HONG KONG, (CHINA)	12	0	0	VFL/129/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520982	61	FINAL DESTINATION 5	2012	121	7	VFL-2-163-2012-DEL	85.46	0x0000A0AF00000000	2012-08-16 00:00:00	CRAIG PERRY WARREN	12	0	0	VFL-2-180-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520983	61	KILLERS 	2013	121	7	VFL-2-163-2013-DEL	94.12	0x0000A26100000000	2013-10-24 00:00:00	MIKE KARZ / JASON GOLDBERG / TANWEER FILMS 	12	0	0	VFL/172/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520984	61	the hangover PART III	2014	121	7	VFL-2-163-2014-DEL	93.14	0x0000A32400000000	2014-05-07 00:00:00	TODD PHILLIPS FANEL WARNERS BEOS	12	0	0	VFL-2-163-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520985	61	THE RING	2014	121	6	VFL-2-163-2014-MUM	111.6	0x0000A3C600000000	2014-10-16 00:00:00	LAURIE MACDONALD/WALTER PARKES/PARAMOUNT PICTURE GLOBAL USA	12	0	0	VFL/31/2014-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520986	61	BETTER LIVING THROUGH CHEMISTRY	2015	121	6	VFL-2-163-2015-MUM	83.28	0x0000A50F00000000	2015-09-10 00:00:00	UNIVERSAL PICTURES, USA	12	0	0	VFL/226/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520987	61	ANDRON	2016	121	6	VFL-2-163-2016-MUM	87.47	0x0000A68600000000	2016-09-19 00:00:00	AMBI DISTRIBUTION CORP/ MONIKA BACARDI, UNITED STATES	12	0	0	VFL/2/163/2016	0	0	0	Y	MULTIVISON MULTIMEDIA(I) PVT. LTD, MUMBAI	0	87.47	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520988	61	RED DRAGON	2008	121	3	VFL-2-164-2008-CHEN	113.8	0x00009AFC00000000	2008-08-18 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/706/2008-CHEN	0	0	0	N	M/S SET INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520989	61	RED SUN 	2009	121	3	VFL-2-164-2009-CHEN	108.56	0x00009C2C00000000	2009-06-18 00:00:00	STUDIO CANAL IMAGE, FRANCE 	12	0	0	VFL/171/2009-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520990	58	THE MAN WITH THE GOLDEN GUN	2010	121	3	VFL-2-164-2010-CHEN	114.23	0x00009E0E00000000	2010-10-13 00:00:00	NOT READABLE	13	0	0	VFL/370/2010-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520991	61	THE KID WITH A TATOO	2011	121	7	VFL-2-164-2011-DEL	90	0x00009EEF00000000	2011-05-26 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD.	12	0	0	VFL-326-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520992	61	THE CHARGE OF THE LIGHT BRIGADE 	2012	121	3	VFL-2-164-2012-CHEN	124.19	0x0000A0A200000000	2012-08-03 00:00:00	MGM NETWORKS , US 	12	0	0	VFL/115/2012-CHE	0	0	0	Y	THE MGM CHENNAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520993	61	TEXAS KILING FIELDS	2012	121	7	VFL-2-164-2012-DEL	99.22	0x0000A0AF00000000	2012-08-16 00:00:00	MICHEAL JAFF/. MICHEAL MANNI / QED INTERNATIONAL , UNITED STATES	12	0	0	VFL/153/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520994	61	EMPLOYEE OF THE MONTH	2013	121	7	VFL-2-164-2013-DEL	107.55	0x0000A26500000000	2013-10-28 00:00:00	PETER ABRAMS / BARRY KATZ/ ROBERT LLEVY/ ANDREW PANAY/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/188/2013-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520995	44	LOVE DON'T COST A THING	2014	121	7	VFL-2-164-2014-DEL	90.57	0x0000A32400000000	2014-05-07 00:00:00	MARK BURG / RUBEN CANNON WARNER BROS	13	0	0	VFL/119/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520996	61	ROOSTER DOODLE DOO AKA LE COQ DE ST VICTOR	2014	121	6	VFL-2-164-2014-MUM	76.57	0x0000A3CB00000000	2014-10-21 00:00:00	NANCY FLORENCE SAVARD / PRODUCTIONS 10TH AVE / UNIVERSAL PICTURES, UNITED STATES	12	0	175	VFL/2/164/2014	0	0	0	Y	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520997	61	I ORIGINS	2015	121	6	VFL-2-164-2015-MUM	98.35	0x0000A50F00000000	2015-09-10 00:00:00	MIKE CAHILL/. HUNTER GRAY / ALEX ORILVSKY / 20TH CENTURY , UNITED STATES	12	0	0	VFL/236/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520998	213	INTOUCHABLES	2016	121	6	VFL-2-164-2016-MUM	113.5	0x0000A68800000000	2016-09-21 00:00:00	NOCOLAS DUVIL ADASOBERY / ALURENTR /ZEITOUCH YANN ZENOU / TANCEER FILMS, UNITED STATES	12	0	0	VFL/281/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
520999	61	A WALK ON THE MOON	2008	121	3	VFL-2-165-2008-CHEN	98.17	0x00009AFC00000000	2008-08-18 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/823/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521000	61	BOUND	2009	121	3	VFL-2-165-2009-CHEN	85.5	0x00009C2C00000000	2009-06-18 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-165-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521001	59	'STRIKING DISTANCE'	2010	121	3	VFL-2-165-2010-CHEN	125.41	0x00009E0E00000000	2010-10-13 00:00:00	M/S CPT HOLDINAGS,INC.,USA	12	0	0	VFL/2/165/2010	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521002	44	GHOST MACHINE	2011	121	7	VFL-2-165-2011-DEL	84.4	0x00009EEF00000000	2011-05-26 00:00:00	SC FILMS INTERNATIONAL	13	0	0	VFL-308-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521003	61	FLAWLESS 	2012	121	3	VFL-2-165-2012-CHEN	103.53	0x0000A0A200000000	2012-08-03 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/252/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521004	61	PARANORMAL ACTIVITY 3	2012	121	7	VFL-2-165-2012-DEL	89.5	0x0000A0AF00000000	2012-08-16 00:00:00	JASON BLUM / OREN PELI/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/158/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521005	61	THE ARRIVAL	2013	121	7	VFL-2-165-2013-DEL	114.43	0x0000A26500000000	2013-10-28 00:00:00	THOMAS J. SMITH/ JIM STEELE/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/190/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521006	61	THE SIEGE	2014	121	7	VFL-2-165-2014-DEL	111.8	0x0000A32C00000000	2014-05-15 00:00:00	LYNDA OBST & EDWARD ZWICK	12	0	0	VFL/126/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521007	61	NOT SAFE FOR WORK	2014	121	6	VFL-2-165-2014-MUM	72.56	0x0000A3CA00000000	2014-10-20 00:00:00	MICHAEL REDWOOD/ UNIVERSAL PICTURES, USA	12	0	0	VFL/201/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521008	61	UN PLAN PARFAIT AKA FLY ME TO THE MOON	2015	121	6	VFL-2-165-2015-MUM	101.23	0x0000A50F00000000	2015-09-10 00:00:00	NICOLAS DUVAL  ADASSOVSKY/LAURENT ZEITOUN/ YANN ENOU/ KINO LOGY, UNITED STATES	12	0	0	VFL/231/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK, LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521009	59	BLADE:TRINITY	2010	121	3	VFL-2-166-2010-CHEN	107.43	0x00009E0F00000000	2010-10-14 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., UA	12	0	0	VFL/2/166/2010	0	0	0	Y	M/S GOLD TELEVISION NETEWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521010	61	FREEDY VS JASON	2011	121	7	VFL-2-166-2011-DEL	79.1	0x00009EF000000000	2011-05-27 00:00:00	NOT READABLE	12	0	0	VFL/242/2011-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521011	61	CAPOTE	2012	121	3	VFL-2-166-2012-CHEN	110	0x0000A0A200000000	2012-08-03 00:00:00	MGM NETWORKS,USA	12	0	0	VFL/255/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521012	61	SUPER ERUPTION 	2012	121	7	VFL-2-166-2012-DEL	84.47	0x0000A0AF00000000	2012-08-16 00:00:00	RIC NISH / MARVISTA , US 	12	0	0	VFL/157/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521013	61	MAXIMUM CONVICTION	2013	121	7	VFL-2-166-2013-DEL	92.15	0x0000A26600000000	2013-10-29 00:00:00	STEVEN SEAGAL / STEVE AUSTIN/ TANWEER FILMS	12	0	0	VFL/177/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521014	61	WERE THE MILLERS 	2014	121	7	VFL-2-166-2014-DEL	92.5	0x0000A33400000000	2014-05-23 00:00:00	CHARIS BENDER NEWAN	12	0	0	VFL-2-166-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521015	61	BATMAN VS ROBIN	2015	121	6	VFL-2-166-2015-MUM	76.38	0x0000A50F00000000	2015-09-10 00:00:00	WARNER BROS., UNITED STATES	12	0	0	VFL/2/166/2015	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521016	44	LEFT FOR DEAD	2008	121	3	VFL-2-167-2008-CHEN	93.8	0x00009AFF00000000	2008-08-21 00:00:00	M/S IFTA INTERNATIONAL (WORLD WIDE FILM INTERNATIONAL LIC, USA)	13	0	0	VFL/727/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521017	58	ON DEDLY GROUND 	2010	121	3	VFL-2-167-2010-CHEN	96.25	0x00009E0F00000000	2010-10-14 00:00:00	M/S NAMAER MROS INTERNATIONAL TELEVISION DISTRIBUTION INC. USA 	12	0	0	VFL/2/167/2010	0	0	0	Y	M/S GOLD TELEVISION NETOWRK LTD. PVT.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521018	44	KAMINEY COMPANY	2011	121	7	VFL-2-167-2011-DEL	79.13	0x00009EF000000000	2011-05-27 00:00:00	GARY LUCCHES TOM ROSENBEROS	12	0	0	VFL-2-167-2011-DEL	0	0	0	Y	PLANMAN MEDIA LAKESHORE ENTERTAINMENT GROUPS LLC (USA)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521019	61	WATER FOR ELEPHANTS 	2012	121	3	VFL-2-167-2012-CHEN	113.27	0x0000A0A600000000	2012-08-07 00:00:00	20TH CENTURY FOX , US 	12	0	0	VFL/238/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521020	61	THE HANGOVER  PARTII	2012	121	7	VFL-2-167-2012-DEL	39.49	0x0000A0B000000000	2012-08-17 00:00:00	TODD PHILLIPS / DANIEL GOLDBERG / WARNER BROS, US	12	0	0	VFL/142/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521021	61	PHANTOM OF THE OPERA AT THE ROYAL ALBERT HALL	2013	121	7	VFL-2-167-2013-DEL	159.54	0x0000A26600000000	2013-10-29 00:00:00	CAMERON MACKINTOSH/ DIONE ORROM/ NBC UNIVERSAL	12	0	175	VFL/89/2013-DEL	0	0	0	Y	STAR INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521022	61	FANTASTIC FOUR 	2014	121	7	VFL-2-167-2014-DEL	103.25	0x0000A33700000000	2014-05-26 00:00:00	AVI ARAD, BERND EICHINGER , RALPH WINTER 	12	0	0	VFL/138/2014-DEL 	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521023	61	THE TWO FACES OF JANUARY 	2016	121	6	VFL-2-167-2016-MUM	94.34	0x0000A69100000000	2016-09-30 00:00:00	TIM BEVAN/ ERIC FELLNER/ ROBYN SLOVO/ TOM STERNBERG/ UNIVERSAL PIVTURES, UNITED STATES	12	0	0	VFL/2/167/2016	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	94.34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521024	44	FIST OF FURY	2008	121	3	VFL-2-168-2008-CHEN	97	0x00009AFF00000000	2008-08-21 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	0	0	VFL/749/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521025	61	TROPA DE ELITE	2009	121	3	VFL-2-168-2009-CHEN	105.58	0x00009C2D00000000	2009-06-19 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-168-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521026	61	BALCK DEATH	2010	121	3	VFL-2-168-2010-CHEN	80	0x00009E1300000000	2010-10-18 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD. USA	12	0	0	VFL/2/168/2010	0	0	0	Y	M/S MULTISCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521027	61	MARCO POLO 	2011	121	7	VFL-2-168-2011-DEL	99.5	0x00009EF000000000	2011-05-27 00:00:00	CELESTIAL PICTURES LTD. 	12	0	0	VFL/68/2011-DEK 	0	0	0	Y	ZOOM ENTERTAINMENT NETWORKS LTD.   	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521028	61	tears OF THE SUN	2012	121	3	VFL-2-168-2012-CHEN	112.4	0x0000A06900000000	2012-06-07 00:00:00	SPE INDIA FILM HOLDING 	12	0	0	VFL-2-168-2012-CHEN	0	0	0	Y	STAR INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521029	61	THE SCORPION KING 3 : BATTLE FOR REDEMTION 	2012	121	7	VFL-2-168-2012-DEL	100.33	0x0000A0C100000000	2012-09-03 00:00:00	LESLIE BELZBERG / PATTI JACKSON / UNIVERSAL PICTURES, USA	12	0	0	VFL/165/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521030	61	THE GOOD GUY	2013	121	7	VFL-2-168-2013-DEL	86.32	0x0000A26800000000	2013-10-31 00:00:00	RENE BASTIAN/ JULIO DEPIETRO/ LINDA MORAN/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/203/2013-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521031	61	ONLY GOD FORGIVES 	2014	121	7	VFL-2-168-2014-DEL	77.1	0x0000A33800000000	2014-05-27 00:00:00	SIDONE DUMAN, VINCENT MARAVAL 	12	0	0	VFL/130/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521032	61	THE WAY OF THE GUN	2015	121	6	VFL-2-168-2015-MUM	114.49	0x0000A51300000000	2015-09-14 00:00:00	KENNETH KOKIN/LIONS GATE FILMS INTERNATIONAL, USA	12	0	0	VFL/47/2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521033	61	THEY CAME TOGETHER	2016	121	6	VFL-2-168-2016-MUM	77.31	0x0000A69100000000	2016-09-30 00:00:00	MICHEAL SHOWAL TER/ LIONGATEW FILMS, INTERNATIONAL , UNITED STATES	12	0	0	VFL/254/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS, INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521034	44	STAR QUEST: ODYSSEY	2011	121	7	VFL-2-169-2011-DEL	79.3	0x00009EF000000000	2011-05-27 00:00:00	MAITLAND PRIMROSE GROUP INC.	13	0	0	VFL-310-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521035	58	DEEP BLUE SEA 	2012	121	3	VFL-2-169-2012-CHEN	97.3	0x0000A0A700000000	2012-08-08 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/257/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521036	61	HEMINGWAY & GELLHORN	2012	121	7	VFL-2-169-2012-DEL	141.28	0x0000A0C200000000	2012-09-04 00:00:00	TRISH HOFMANN / PETER KAUFMAN / HB ENTERPRISE, US	12	0	0	VFL/139/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521037	61	BLUE STEEL	2013	121	7	VFL-2-169-2013-DEL	92.47	0x0000A26800000000	2013-10-31 00:00:00	EDWARD PRESSMAN/ OLIVER STONE/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/200/2013-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521038	44	A NIGHTMARE ON ELM STREET PART 2: FREDDY'S REVENGE	2014	121	7	VFL-2-169-2014-DEL	80.5	0x0000A33800000000	2014-05-27 00:00:00	ROBERT SHAYE/ WARNER BROS	12	0	0	VFL/63/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521039	61	PARTS PER BILLION 	2015	121	6	VFL-2-169-2015-MUM	86.45	0x0000A51300000000	2015-09-14 00:00:00	MICHAEL BENAROYA/ DAVID DICKSON/ PARTS PER BILLION LLC, UNITED STATES	12	0	0	VFL/2/169/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRIESES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521040	61	AMERICAN ULTRA	2016	121	6	VFL-2-169-2016-MUM	89.36	0x0000A69500000000	2016-10-04 00:00:00	RELIANCE ENTERTAINMENT , UNITED STATES	12	0	0	VFL-271-2016-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521041	61	' DEUCES WILITE '	2006	121	4	VFL-2-17-2006-BAN	92	0x0000989400000000	2006-12-11 00:00:00	WILLI BAR, FRED COURSE, MICHAEL CERENZIE	12	0	0	VFL/2/17/2006	0	0	0	N	M/S ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521042	213	13 TZAMETU	2008	121	3	VFL-2-17-2008-CHEN	1.29	0x00009A3C00000000	2008-02-08 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD, MAURITIUS	12	0	0	VFL/2/74/2007	0	0	0	Y	M/S V & S BROADCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521043	61	NIGHT OF THE DEMONS (1988)	2010	120	3	VFL-2-17-2010-CHEN	70	0x00009D2500000000	2010-02-22 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/39/2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521044	58	PRIEST	2012	121	7	VFL-2-17-2012-DEL	79	0x00009FE100000000	2012-01-23 00:00:00	SPTI	13	0	0	VFL-750-2012-DEL	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521045	61	WHAT TO EXPECT WHEN YOU'RE EXPECTIONS	2015	120	4	VFL-2-17-2013-BAN	103.5	0x0000A48900000000	2015-04-29 00:00:00	M/S LOIONSOATE/ SONYPICTURES, USA	12	0	0	VFL/2/17/2013	0	0	0	N	M/S. MLTI SCREEN MEDIA (P) LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521046	58	NOT READABLE 	2013	121	3	VFL-2-17-2013-CHEN	83.23	0x0000A1A300000000	2013-04-17 00:00:00	NOT READABLE 	12	0	0	VFL-2-17-2013-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521047	61	THE BANG CLUB	2013	121	1	VFL-2-17-2013-CUT	95.55	0x0000A27400000000	2013-11-12 00:00:00	SEVILLE PICTURES INC, UNITED STATES	12	0	0	VFL-20-2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521048	61	CO  ED CALL GIRL 	2013	121	7	VFL-2-17-2013-DEL	87.59	0x0000A17000000000	2013-02-25 00:00:00	LEANNE HOORE / HBO ENTERPRISES 	12	0	0	VFL-2-17-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521049	61	THE BEST MAN HOLIDAY 	2014	121	3	VFL-2-17-2014-CHEN	116.19	0x0000A35C00000000	2014-07-02 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS	12	0	0	VFL/213/2014-CHEN 	0	0	0	N	M/S RELIANCE HOME VIDEO & GAMES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521050	44	STARSHIP TROOPERS 	2014	121	1	VFL-2-17-2014-CUT	108.32	0x0000A30600000000	2014-04-07 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES FOR CHAIRMAN	12	0	0	VFL/31/2014-CUT	0	0	0	N	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521051	61	TODD MCFARLANE'S SPAWN	2014	121	7	VFL-2-17-2014-DEL	134.44	0x0000A2B200000000	2014-01-13 00:00:00	RANDALL WHITE/ CATHERINE WINDER / HBO	12	366	175	VFL/270/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521052	58	MIDNIGHT FM	2015	121	3	VFL-2-17-2015-CHEN	101.4	0x0000A46400000000	2015-03-23 00:00:00	FINECUT CO, LTD. KOREA SOUTH REPUBLIC OF 	12	0	0	VFL/2/17/2015	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521053	44	JURASSIC AVATAR	2016	121	6	VFL-2-17-2016-MUM	80	0x0000A5A000000000	2016-02-02 00:00:00	AUTOMATIC ENTERTAINMENT GL LLC, USA	13	0	0	VFL/373/2015-MUM	0	0	0	N	SHAKTI MOVIE ARTS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521054	61	THE HIT LIST	2012	121	4	VFL-2-17-2017-BAN	86.24	0x0000A00600000000	2012-02-29 00:00:00	SONY PICTURES (USA) FREDDY BRAIDY RICHARD SALVATORE UNITED STATES	12	0	0	VFL/10/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521055	61	THE HARVEST	2008	121	3	VFL-2-170-2008-CHEN	85.54	0x00009B0000000000	2008-08-22 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/833/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521056	58	UNDERWORLD EVOLUTION	2010	121	3	VFL-2-170-2010-CHEN	95.45	0x00009E1700000000	2010-10-22 00:00:00	M/S CPT HOLDINGS INC. USA	13	0	0	VFL/310/2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521057	44	S I S	2011	121	7	VFL-2-170-2011-DEL	77.4	0x00009EF000000000	2011-05-27 00:00:00	SONY PICTURES	13	0	0	VFL-307-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521058	61	A NIGHT A THE ROXBURY	2012	121	3	VFL-2-170-2012-CHEN	71.5	0x0000A0AF00000000	2012-08-16 00:00:00	PARAMOUNT PICTURES WORLDWIDE TELEVISION, UNITED STATES	15	0	0	VFL/212/2012-CHE	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521059	61	AMERICAN GIGOLO	2012	121	7	VFL-2-170-2012-DEL	108.55	0x0000A0C200000000	2012-09-04 00:00:00	JERRY BRUCKHEIMER / PARAMOUNT PICTURES, USA	12	0	0	VFL/147/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521060	61	NOVOCAINE	2013	121	7	VFL-2-170-2013-DEL	85.4	0x0000A26800000000	2013-10-31 00:00:00	PAUL MONES/ DANIEL M. ROSENBERG/ LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/197/2013-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521061	44	ARGO 	2014	121	7	VFL-2-170-2014-DEL	115.34	0x0000A33800000000	2014-05-27 00:00:00	BEN AFFLECKGRANT WARNER BROS 	12	0	0	VFL-2-170-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521062	61	NEXT FRIDAY	2014	121	6	VFL-2-170-2014-MUM	89.4	0x0000A3DC00000000	2014-11-07 00:00:00	ICE CUBE/ WARNER BROS INTERNATIONAL, UNITED STATES	12	0	0	VFL/157/2014-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521063	61	HONEYMOON 	2015	121	6	VFL-2-170-2015-MUM	83.22	0x0000A51400000000	2015-09-15 00:00:00	PATRICK BAKER/ ESME HOWARD/ MAGNOLIA PICTURES LLC , US 	12	0	0	VFL/89/2015-MUM	0	0	0	Y	SGN MEDIAWORKS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521064	59	VAN HELSING	2010	121	3	VFL-2-171-2010-CHEN	119.16	0x00009E1800000000	2010-10-23 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B.V.,THE NETHERLANDS	13	0	0	VFL-2-171-2010-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521065	61	CROSSING OVER	2011	121	7	VFL-2-171-2011-DEL	101.32	0x00009EF300000000	2011-05-30 00:00:00	WAYNE KRAMER/FRANK MARSHALL WEINSTEIN GLOBAL FILMS	12	0	0	VFL-265-2011-DEL	0	0	0	N	MULTIVISION HULTIMEDIA (I) PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521066	61	CAST A GIANT SHADOW	2012	121	3	VFL-2-171-2012-CHEN	130.26	0x0000A0B400000000	2012-08-21 00:00:00	MGM NETWORK , UNITED STATES	12	0	0	VFL/113/2012-CHE	0	0	0	Y	THE MGM CHANNEL, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521067	61	VIEW FROM THE TOP	2012	121	7	VFL-2-171-2012-DEL	84.8	0x0000A0A300000000	2012-08-04 00:00:00	BRAD GREY / MATTHEW BEAR / MRAMAX , US 	12	0	0	VFL/122/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521068	61	RED LIGHTS 	2013	121	7	VFL-2-171-2013-DEL	107.11	0x0000A26F00000000	2013-11-07 00:00:00	RODRIGO CORTES/ ADRIAN GUERRA / TANWEER FILMS  	12	0	0	VFL/186/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521069	44	RISKY BUSINESS	2014	121	7	VFL-2-171-2014-DEL	88.57	0x0000A33800000000	2014-05-27 00:00:00	STEVE TISCH / JON AVENY / WARNER BROS	13	0	0	VFL/82/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521070	61	ENEMY 	2015	121	6	VFL-2-171-2015-MUM	83.45	0x0000A51500000000	2015-09-16 00:00:00	NIV FICHMAN, M A FAURA/ PICTURE WORKS, US 	12	0	0	VFL/258/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521071	61	JANE GOT A GUN	2016	121	6	VFL-2-171-2016-MUM	89.26	0x0000A69E00000000	2016-10-13 00:00:00	TERRY DOUGAS , ALEEN KESHISHIAN, FILM & TV HOUSE LTD. UNITED KINGDOM	12	0	0	VFL/2/171/2016	0	0	0	Y	TOP ENTERTAINMENT PVT. LTD. MUMBAI	0	89.26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521267	61	A L I E N S	2011	121	7	VFL-2-192-2011-DEL	128	0x00009EFD00000000	2011-06-09 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL-354-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521072	58	NEVER SAY NEVER AGAIN 	2010	121	3	VFL-2-172-2010-CHEN	125	0x00009E1700000000	2010-10-22 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/385/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521073	61	HAPKIDO	2012	121	3	VFL-2-172-2012-CHEN	94.2	0x0000A0B400000000	2012-08-21 00:00:00	FORTUNER STAR MEDIA LIMITED, HONG KONG, (CHINA)	12	0	0	VFL-2-172-2012-CHEN	0	0	0	Y	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521074	61	LIBERTY STANDS STILL	2013	121	7	VFL-2-172-2013-DEL	91.53	0x0000A27E00000000	2013-11-22 00:00:00	GARY PEARL / LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/193/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521075	44	FREDDY VS JASON	2014	121	7	VFL-2-172-2014-DEL	81.15	0x0000A33800000000	2014-05-27 00:00:00	SEANS CUNNINGHAM / WARNER BROS	13	0	0	VFL/72/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521076	61	ARENA 	2016	121	6	VFL-2-172-2016-MUM	73.48	0x0000A69E00000000	2016-10-13 00:00:00	MIKE CALLAGHAN/ BRAD KREVOY/ SPE FILMS INDIA PVT LTD., UNITED STATES	15	0	0	VFL-315-2016-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521077	61	FATAL INSTINCT	2012	121	7	VFL-2-172-2017-DEL	82.12	0x0000A0C200000000	2012-09-04 00:00:00	KATIE JACOBS / PIERCE GARDNER / MGM, US	12	0	0	VFL/151/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521078	61	BORDER LAND	2009	121	3	VFL-2-173-2009-CHEN	93.45	0x00009C3400000000	2009-06-26 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL/484/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521079	58	DOUBLE IMPACT 	2010	121	3	VFL-2-173-2010-CHEN	102	0x00009E1A00000000	2010-10-25 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA	13	0	0	VFL/387/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521080	58	THE LORD OF THE RINGS:THE RETURN OF THE KINGS	2012	121	3	VFL-2-173-2012-CHEN	173.42	0x0000A0BB00000000	2012-08-28 00:00:00	WARNER BROS.INTERNATIONAL TELEVISION DISTRIBUTION INC.,UNITED STATES	12	0	0	VFL/2/173/12	0	0	0	Y	SUN TV NETWORK LTD,CHENNAI	0	192:42:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521081	61	THE MUSIC NEVER STOPPED 	2012	121	7	VFL-2-173-2012-DEL	100.5	0x0000A0C200000000	2012-09-04 00:00:00	GREG JOHNSON / PETER NEWMAN / PICTURE WORKS , US 	12	0	0	VFL/148/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521082	61	MARGARET 	2013	121	7	VFL-2-173-2013-DEL	139.13	0x0000A27E00000000	2013-11-22 00:00:00	GRAY GILBERT / SCOTT RUDIN / 20 TH CENTURY FOX 	12	0	0	VFL/92/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521083	44	THE SUM OF ALL FEARS	2014	121	7	VFL-2-173-2014-DEL	117.58	0x0000A33800000000	2014-05-27 00:00:00	MACE NEUFEL PARAMOUNT PIC 	12	0	0	VFL-2-173-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521084	61	ALAN PARTRIDGE ALPHA PAPA	2015	121	6	VFL-2-173-2015-MUM	83.54	0x0000A51700000000	2015-09-18 00:00:00	KEVIN LEADER . HENRY NORMAL . UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/264/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521085	61	URBAN LEGENDS:BLOODY MARY	2008	121	3	VFL-2-174-2008-CHEN	83.32	0x00009B0400000000	2008-08-26 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/812/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521086	59	BEHIND ENEMY LINES	2010	121	3	VFL-2-174-2010-CHEN	84.44	0x00009E1A00000000	2010-10-25 00:00:00	M/S MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL/2/174/2010	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521087	61	C L E R K S II	2011	121	7	VFL-2-174-2011-DEL	83.15	0x00009EF400000000	2011-05-31 00:00:00	SCOTT MOSIER / WEINSTEIN GLOBAL FILMS	12	0	0	VFL-267-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521088	61	THE ACCUSED	2012	121	7	VFL-2-174-2012-DEL	101.41	0x0000A0C200000000	2012-09-04 00:00:00	STANELY JAFF/ PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/150/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521089	61	PERFECT STRANGER	2013	121	7	VFL-2-174-2013-DEL	102.7	0x0000A27E00000000	2013-11-22 00:00:00	ELAINE GLODSMITH THOMAS /SPE INDIA	12	0	0	VFL/110/2013-MUM	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521090	44	A NIGHMARE ON ELM STREET 3 DREAM WARRIORS 	2014	121	7	VFL-2-174-2014-DEL	87.41	0x0000A33800000000	2014-05-27 00:00:00	ROBERT SHAYE WARNER BROS	13	0	0	VFL-2-174-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521091	61	BELIEVE	2014	121	6	VFL-2-174-2014-MUM	88.14	0x0000A3DF00000000	2014-11-10 00:00:00	MANUELA NOBLE, JUSTIN PEYTON, BEN TIMLETT, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/225/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521092	61	THE LOVE PUNCH	2015	121	6	VFL-2-174-2015-MUM	91.8	0x0000A51500000000	2015-09-16 00:00:00	JEAN CHARLES LEVY/ CLEMENT MISERZE/ TIM PERELL/ NICOLA USBORNE/ PICTUREWORKS, UNITED STATES	12	0	0	VFL/250/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521093	61	SHUTTER 	2009	121	3	VFL-2-175-2009-CHEN	83.55	0x00009C3400000000	2009-06-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	12	0	0	VFL/2/175/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521094	58	NOT READABLE	2010	121	3	VFL-2-175-2010-CHEN	64.49	0x00009E1B00000000	2010-10-26 00:00:00	M/S MGM INTERNATIONAL TELEVISION, DISTRIBUTION INC., 	15	0	0	VFL-2-175-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521095	61	ALIEN PREDATOR	2011	121	7	VFL-2-175-2011-DEL	84.33	0x00009EF400000000	2011-05-31 00:00:00	DERN SARAFIAN/PARAMOUNT PICTURES	12	0	0	VFL-173-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521096	61	THE FINAL WARRIOR AKA ONG BACK 3 	2011	121	7	VFL-2-175-2011-DEL (2)	73.26	0x00009EF600000000	2011-06-02 00:00:00	TONY JAA / SAHAMONG HO FILMS INTERNATIONAL CO. LTD. 	12	0	0	VFL/339/2011-DEL 	0	0	0	N	MULTIDIMENSION ENTERTAINMENT PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521097	58	THE CELL	2012	121	3	VFL-2-175-2012-CHEN	96.28	0x0000A0BB00000000	2012-08-28 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION, DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/267/2012-CHE	0	0	0	N	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521098	61	BIG RIVER MAN	2012	121	7	VFL-2-175-2012-DEL	96.33	0x0000A0C200000000	2012-09-04 00:00:00	MARIA FLORIO / MOLLY HASSEL / SALT UNITED STATES	12	0	182	VFL/145/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521640	61	THE EXORCIST	2011	121	7	VFL-2-241-2011-DEL (2)	114.56	0x00009F4B00000000	2011-08-26 00:00:00	WARNER BROS.	12	0	0	VFL/489/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521099	61	THE GUILLOTINES 	2013	121	7	VFL-2-175-2013-DEL	107.23	0x0000A28500000000	2013-11-29 00:00:00	PETER HOSUN CHAN / BATRAX ENT 	12	0	0	VFL/274/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521100	44	THE NUMBERS STATION	2013	121	7	VFL-2-175-2014-DEL	86.1	0x0000A1CC00000000	2013-05-28 00:00:00	BRYAN FURST / CONTENT MEDIA 	13	0	0	VFL/74/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521101	61	CHEF	2014	121	6	VFL-2-175-2014-MUM	114.37	0x0000A3E200000000	2014-11-13 00:00:00	ALDAMISA INTERNATIONAL, LLC / JON FAVEREAU, UNITED STATES	12	0	0	VFL/2/175/2014	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	114.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521102	61	BEYOND THE REACH AKA THE REACH	2015	121	6	VFL-2-175-2015-MUM	85.24	0x0000A51800000000	2015-09-19 00:00:00	MICHAEL DOUGLAS, ROBERT MITAS, GEM ENTRTAINMENT KFT, UNITED STATES	12	0	0	VFL/2/175/2015	0	0	0	N	PVR PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521103	61	I SAW THE LIGHT	2016	121	6	VFL-2-175-2016-MUM	117.2	0x0000A6AE00000000	2016-10-29 00:00:00	AARON GILBERT/BRETT RATNER/SONY PICTURES, USA	12	0	0	VFL/273/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521104	61	FRANK MILLER'S SIN CITY 	2009	121	3	VFL-2-176-2009-CHEN	104.57	0x00009C3700000000	2009-06-29 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/199/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521105	61	WAYNE'S WORLD 2 	2011	121	7	VFL-2-176-2011-DEL	89.14	0x00009EF600000000	2011-06-02 00:00:00	LORNE PARAMOUNT MIC HALES / HOWARD JR. KOCH 	12	0	0	VFL/249/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521106	61	SCORPION 	2012	121	3	VFL-2-176-2012-CHEN	88.23	0x0000A0C800000000	2012-09-10 00:00:00	M/S BAC FILMS, FRANCE 	12	0	0	VFL/273/2012-CHE 	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521107	61	TRESPASS	2012	121	7	VFL-2-176-2012-DEL	85.37	0x0000A0C200000000	2012-09-04 00:00:00	IRWIN WINKER BOAZ DAVIDSON TANWEER UNITED STATE	12	0	0	VFL-2-176-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521108	61	MEGA SPIDER	2013	121	7	VFL-2-176-2013-DEL	79.4	0x0000A28500000000	2013-11-29 00:00:00	SHAKED BERENSON/ PATRICK EWALD/ EPIC PICTURES	12	0	0	VFL/297/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521109	44	FORCES OF NATURE	2014	120	7	VFL-2-176-2014-DEL	102.2	0x0000A33900000000	2014-05-28 00:00:00	SUSAN ARONLOLD/ LAN BRYCE/ PARAMOUNT PICTURES	13	0	0	VFL/69/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521110	61	ATTRACTION	2014	121	6	VFL-2-176-2014-MUM	84.9	0x0000A3D700000000	2014-11-02 00:00:00	NOT READABLE	12	0	0	VFL-2-176-2014-MUM	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521111	61	TRIGGER POINT 	2015	121	6	VFL-2-176-2015-MUM	87.16	0x0000A51D00000000	2015-09-24 00:00:00	IAN WHITEHEAD / 20 TH CENTURY FOX CORP (USA)	12	0	0	VFL/272/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521112	61	MAD DOG CALL	2008	121	3	VFL-2-177-2008-CHEN	96.41	0x00009B0C00000000	2008-09-03 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/851/2008-CHEN	0	0	0	Y	M/S MGM NETWORKS,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521113	61	THE EXPERIMENT	2011	121	7	VFL-2-177-2011-DEL	87.59	0x00009EF600000000	2011-06-02 00:00:00	MARTY ADELSTEIN/ BILL JOHNSON/ INFERNO	12	0	0	VFL/247/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521114	61	SCREAM 4 	2012	121	3	VFL-2-177-2012-CHEN	100.4	0x0000A0CF00000000	2012-09-17 00:00:00	WEINSTEIN GLOBAL FILM CROP, UNITED STATES.	12	0	0	VFL/2/177/2012	0	0	0	Y	STAR INDIA PVT LTD.,  MUMBIA	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521115	61	THE LXD SCRETS OF THE RA	2012	121	7	VFL-2-177-2012-DEL	96.39	0x0000A0C500000000	2012-09-07 00:00:00	JIN CHU HARRY SHUM JR PARAMOUNT PIC	12	0	0	VFL-2-180-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521116	61	BROKEN CITY	2013	121	7	VFL-2-177-2013-DEL	103.3	0x0000A28500000000	2013-11-29 00:00:00	ALLEN HUGHES/ MARK WAHLBERG/ PVR PICTURES	12	0	0	VFL/185/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521117	61	THE CONJURING 	2014	121	7	VFL-2-177-2014-DEL	100.32	0x0000A33900000000	2014-05-28 00:00:00	ROB COWMAN, PETER SAFRAN , TONY 	12	0	0	VFL/131/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521118	61	THE THROWAWAYS	2015	121	6	VFL-2-177-2015-MUM	95	0x0000A52200000000	2015-09-29 00:00:00	JEFFERY BEACH/PHILLIP ROTH/ SONY PICTURES, USA	12	0	0	VFL/266/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521119	61	BLACK MASS	2016	121	6	VFL-2-177-2016-MUM	121.36	0x0000A6A500000000	2016-10-20 00:00:00	JOHN LESDHER / PATRICK MOCCRMICK / BRAIN OLIVER / WARNER BROSS , UNITED STATES	12	0	0	VFL/318/2016-MUM	0	0	0	Y	WARNER BROSS. PICTURES (INDIA) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521120	61	ANOTHER 48 HOURS 	2010	121	3	VFL-2-178-2010-CHEN	90.18	0x00009E1A00000000	2010-10-25 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG	12	0	0	VFL/401/2010- CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521121	61	REPO MAN	2011	121	7	VFL-2-178-2011-DEL	102.14	0x00009EF600000000	2011-06-02 00:00:00	SCOTT ATUBER MARY OARENT UNIVERSAL PICTURE	12	0	0	VFL-257-2011-DEL	0	0	0	Y	HBO PAVIFIC PARTNERS V. OF NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521122	58	COLLATERAL DAMAGE	2012	121	3	VFL-2-178-2012-CHEN	104.27	0x0000A0D800000000	2012-09-26 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	12	0	0	VFL/2/178/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521123	61	CHINA MOON	2012	121	7	VFL-2-178-2012-DEL	94.13	0x0000A0C200000000	2012-09-04 00:00:00	BARRIE OSBORNE/ MG, UNITED STATES	12	0	0	VFL-159-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521124	44	FIRE DOWN BELOW	2013	121	7	VFL-2-178-2013-DEL	101.2	0x0000A28500000000	2013-11-29 00:00:00	STEVEN SEAGAL/ JULIUS NASSO/ WARNER BROS	12	0	0	VFL/244/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521125	61	OPEN SEASON	2014	121	7	VFL-2-178-2014-DEL	94.23	0x0000A33900000000	2014-05-28 00:00:00	DANIEL RASKOV/PARAMOUNT PICTURES	12	0	0	VFL/2/178/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521126	61	HUCK AND THE KING OF HEARTS 	2014	121	6	VFL-2-178-2014-MUM	93.49	0x0000A3E300000000	2014-11-14 00:00:00	BARRY COLLIER, STEVE PAUL , LIONS GATE FILMS INTERNATIONAL, US	12	0	0	VFL/227/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521127	61	EXTRACTION 	2015	121	6	VFL-2-178-2015-MUM	108.2	0x0000A52200000000	2015-09-29 00:00:00	RANDALL EMMETT/ GEORGE FURLA/ MARK STEWART / SONY PICTURES, US 	12	0	0	VFL/254/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521128	61	SNIPER GHOST SHOOTER	2016	121	6	VFL-2-178-2016-MUM	91.26	0x0000A6A600000000	2016-10-21 00:00:00	JEFFERY BEACH PHILLIPS ROTHU SONY PICTURES , UNIT ED STATES	12	0	0	VFL/292/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521129	61	PRIME	2007	121	6	VFL-2-179-2007-MUM	100	0x0000990D00000000	2007-04-11 00:00:00	JENNIFER TODD/ SUZANNE TODD / UNIVERSAL PICTURES (USA)	12	0	0	VFL/2/179/2007	0	0	0	Y	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521130	61	MEET THE SPARTAN	2009	121	3	VFL-2-179-2009-CHEN	76.57	0x00009C4600000000	2009-07-14 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	12	0	0	VFL/659/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521131	58	EXCLAIBER 	2010	121	3	VFL-2-179-2010-CHEN	129.3	0x00009E1D00000000	2010-10-28 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/412/2010-CHEN 	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521132	61	ROBOCOP 2 	2011	121	7	VFL-2-179-2011-DEL	108.36	0x00009EF600000000	2011-06-02 00:00:00	JOHN DAVIDSON / MGM 	12	0	0	VFL/245/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521133	61	JOSHILA TREE	2012	121	3	VFL-2-179-2012-CHEN	95.11	0x0000A0DD00000000	2012-10-01 00:00:00	MGM ENTERTAINMENT , UNITED STATES	12	0	0	VFL/287/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521134	61	MIAMI MAGMA	2012	121	7	VFL-2-179-2012-DEL	82.58	0x0000A0D300000000	2012-09-21 00:00:00	KENNINETH M. BADISH/ GRIFF. FURST / TANWEER FILMS , UNITED STATES	12	0	0	VFL/190/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521135	61	THE NUMBER STATION	2013	121	7	VFL-2-179-2013-DEL	86.1	0x0000A28800000000	2013-12-02 00:00:00	BRYAN FURST/ SEAN FURST/ CONTENT MEDIA	12	0	0	VFL/208/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521136	44	RIVER OF DEATH 	2014	121	7	VFL-2-179-2014-DEL	94.16	0x0000A33900000000	2014-05-28 00:00:00	AVI LEARNER/ HARRY ALAN TOWER / PARAMOUNT PICTURES	13	0	0	VFL/83/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521137	61	HAIL CAESAR 	2014	121	6	VFL-2-179-2014-MUM	93.7	0x0000A3E300000000	2014-11-14 00:00:00	BARRY COLLIER, STEVE PAUL , LIONS GATE FILMS INTERNATIONAL, US 	12	0	0	VFL/222/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521138	61	BLUE RUIN	2015	121	6	VFL-2-179-2015-MUM	88.44	0x0000A50300000000	2015-08-29 00:00:00	ROCHARDF PETER . VINCENT SAVINO / ANISH SAJVAN / PICTURES WORKS, UNITED STATES	12	0	0	VFL/270/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521139	61	RAPTURE PALOOZA	2016	121	6	VFL-2-179-2016-MUM	81.29	0x0000A6A600000000	2016-10-21 00:00:00	JIMMY MILLER ED, SOLOMON LIONS FATE FILMS, INTERNATIONAL , UNITED STATES	12	0	0	VFL/310/2016-MUM	0	0	0	Y	SONY PICTURES NETWORK, INDIA PVT.  LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521140	61	A SOLDIERS DAUGHTER NEVER CRIES	2006	121	4	VFL-2-18-2006-BAN	120	0x0000989B00000000	2006-12-18 00:00:00	ISMAIL MERCHANT	12	0	0	VFL-2-18-2006-BAN	0	0	0	N	M/S AISA BUISNESS BROADCASTING (MAURIUS) LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521141	44	THE ONE	2007	121	3	VFL-2-18-2007-CHEN	82.26	0x0000991900000000	2007-04-23 00:00:00	M/S SONY PICTURES, USA	15	0	0	VFL-2-18-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521142	88	'LA REINE NARGOT'	2008	121	3	VFL-2-18-2008-CHEN	123.35	0x00009A4100000000	2008-02-13 00:00:00	PATHA RENN PRODUCTIONS S.A.S.,FRANCE	12	0	0	VFL/2/18/2008	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521143	61	ROOM TO REMT	2009	121	3	VFL-2-18-2009-CHEN	99.28	0x00009B9E00000000	2009-01-27 00:00:00	STUDIO CANAL , FRANCE 	12	0	0	VFL-2-18-2009-CHEN	0	0	0	Y	M/S SHEMAAROO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521144	44	LONG KISS GOODNIGHT 	2012	121	7	VFL-2-18-2012-DEL	102.2	0x00009FE200000000	2012-01-24 00:00:00	WARNER BROS.	13	0	0	VFL-24-2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521145	59	NAKED SOLDIER	2013	121	3	VFL-2-18-2013-CHEN	91.37	0x0000A1A400000000	2013-04-18 00:00:00	M/S MEGA VISION PROJECT DISTRIBUTION LTD. HONGKONG	15	0	0	VFL/50/2013-CHEN	0	0	0	N	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521146	61	FORCES OF NATURE	2013	121	7	VFL-2-18-2013-DEL	102.44	0x0000A17000000000	2013-02-25 00:00:00	SUSAN ARNOLD/ IAN BRYCE/ PARAMOUNT PICTURES	12	0	0	VFL/15/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521147	61	RIDE ALONG	2014	121	3	VFL-2-18-2014-CHEN	94.48	0x0000A35D00000000	2014-07-03 00:00:00	M/S UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENT, NETHERLANDS	12	0	0	VFL-2-18-2014-CHEN	0	0	0	Y	M/S RELIANCE HOME VIDEOS AND GAMES CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521148	61	HISTORY IS MADE AT NIGHT	2014	121	1	VFL-2-18-2014-CUT	83	0x0000A30600000000	2014-04-07 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/32/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521149	44	KISS THE GIRLS	2014	121	7	VFL-2-18-2014-DEL	110.43	0x0000A2B200000000	2014-01-13 00:00:00	JOE WIZAN/VID BROWN/ PARAMOUNT PICTURES	13	0	0	VFL/342/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521150	58	STEAL 	2015	121	3	VFL-2-18-2015-CHEN	76.51	0x0000A46400000000	2015-03-23 00:00:00	A & S GLOBAL PICTURES LTD, HONG KONG (CHINA)	13	0	0	VFL/62/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521151	44	RAAZ NAGRI	2008	121	3	VFL-2-180-2008-CHEN	88.57	0x00009B0E00000000	2008-09-05 00:00:00	NOT READABLE	15	0	0	VFL/866/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521152	61	WHITE SANDS 	2011	121	7	VFL-2-180-2011-DEL	94.53	0x00009EF600000000	2011-06-02 00:00:00	BILL SACKHEIM / SCOTT RUOIN / MORGAN CREEK 	12	0	0	VFL/235/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521153	61	THE FALLING	2012	121	3	VFL-2-180-2012-CHEN	83.2	0x0000A0DF00000000	2012-10-03 00:00:00	MGM NETWORK, USA, US	12	89	0	VFL/286/2012-CHE	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521154	61	THE PEOPLE VS GEORGE LUCAS	2012	121	7	VFL-2-180-2012-DEL	92.7	0x0000A0D600000000	2012-09-24 00:00:00	ANNA HIGGS/ROBERT MURATORE/ SALT, UNITED STATES	12	0	182	VFL-152-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521155	44	PARANORMAL ACTIVITY 4 	2013	121	7	VFL-2-180-2013-DEL	81.41	0x0000A28B00000000	2013-12-05 00:00:00	JASON BLUM / OREN PELI / PARAMOUNT PICTURES 	13	0	0	VFL/272/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521156	61	THE GREAT GATSBY (2013)	2014	121	7	VFL-2-180-2014-DEL	136.32	0x0000A33A00000000	2014-05-29 00:00:00	LUCY FISHER , CATHERINE, KNAPMAN, BAZ LURHMAN , WB	12	0	0	VFL/12/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521157	61	CUBAN FURY	2015	121	6	VFL-2-180-2015-MUM	92.48	0x0000A52200000000	2015-09-29 00:00:00	JAMES BIDDLE , NRA PARK . UNIVERSAL PICTURES UNITED STATES	12	0	0	VFL/238/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521158	61	THE PLAGUE 	2009	122	3	VFL-2-181-2009-CHEN	82.48	0x00009C4800000000	2009-07-16 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/667/2009-CHEN  	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521159	61	ORANEG COUNTY	2011	121	7	VFL-2-181-2011-DEL	78.8	0x00009EF600000000	2011-06-02 00:00:00	SCOTT RUDIN/PARAMOUNT PICTURES	12	0	0	VFL/296/11/DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521160	61	SHAOLIN INTRUDERS	2011	121	7	VFL-2-181-2011-DEL (2)	80	0x00009EFA00000000	2011-06-06 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD	12	0	0	VFL/325/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521161	58	RANSOM (1996)	2012	121	3	VFL-2-181-2012-CHEN	114.52	0x0000A0E000000000	2012-10-04 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DIST. US 	12	0	0	VFL/259/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521162	61	THE FRIGHTENERS	2012	121	7	VFL-2-181-2012-DEL	101.27	0x0000A0D600000000	2012-09-24 00:00:00	JAMES SELKIRK / UNIVERSAL PICTURES, US	12	0	0	VFL/130/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521163	61	A NIGHTMARE ON ELM STREET 3: DREAM WARRIORS	2013	121	7	VFL-2-181-2013-DEL	87.44	0x0000A28C00000000	2013-12-06 00:00:00	ROBERT SHAYE/ WARNER BROS	12	0	0	VFL/165/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521164	61	THE BLING RING	2014	121	7	VFL-2-181-2014-DEL	85.21	0x0000A33A00000000	2014-05-29 00:00:00	SOFIA COPPOLA/ ROMAN COPPOLA/ PARAMOUNT PICTURES	12	0	0	VFL/49/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521165	61	FACE THE MUSIC	2014	121	6	VFL-2-181-2014-MUM	89.4	0x0000A3E800000000	2014-11-19 00:00:00	MONIQUE ANNAUD, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/235/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521166	61	FELONY	2015	121	6	VFL-2-181-2015-MUM	101.52	0x0000A52300000000	2015-09-30 00:00:00	MICHAEL, BENA ROYA/ ROSEMARY/ BLIGHT/ GEM ENTERTAINMENT KFT, UNITED STATES	12	0	0	VFL/153/2015-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521167	61	A SINGLE SHOT	2016	121	6	VFL-2-181-2016-MUM	107.6	0x0000A6B200000000	2016-11-02 00:00:00	CHRIS COEN/ AAROL. GILBERT / KEITH KIAEWAL JEEF FOCE/ SONY PICTURES PVT.  LTD. UNITES STATES	12	0	0	VFL/335/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521168	61	ROMULUS MY FATHER	2008	121	3	VFL-2-182-2008-CHEN	1.38	0x00009B0E00000000	2008-09-05 00:00:00	SGL ENTERTAINMENT LTD ,HONG KONG 	12	0	0	VFL-2-182-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521169	61	THE KILLING ROOM	2011	121	7	VFL-2-182-2011-DEL	87.41	0x00009EF600000000	2011-06-02 00:00:00	GUYMON CASADY/ROSS.M.DINERTEIN CONTENT FILM.	12	0	0	VFL-298-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521170	58	SOLDIER	2012	121	3	VFL-2-182-2012-CHEN	88.27	0x0000A0E000000000	2012-10-04 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC., UNITED STATES	12	0	0	VFL/272/2012-CHE	0	0	0	N	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521171	44	PROOF OF LIFE 	2012	121	7	VFL-2-182-2012-DEL	125.2	0x0000A0D600000000	2012-09-24 00:00:00	TAYLOR HACKFORD CHARLES MULVEHILL WARNER BROS UNITED STATE	12	0	0	VFL-2-182-2012-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521172	61	KILL BILL: VOL 1	2013	121	7	VFL-2-182-2013-DEL	100.45	0x0000A29000000000	2013-12-10 00:00:00	LAWRENCE BENDER MIRAMAX.	12	0	0	VFL176/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521173	61	WILD CARD	2014	121	7	VFL-2-182-2014-DEL	88.9	0x0000A33A00000000	2014-05-29 00:00:00	MITCH ENGEL / 20TH CENTURY FOX	12	0	0	VFL/122/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521174	44	COMPANY OF HEROSE 	2014	121	6	VFL-2-182-2014-MUM	96	0x0000A3EA00000000	2014-11-21 00:00:00	JEDDERY BEACH PHILLIP J ROTH SPE INDIA FILM HOLDING LLC UNITES STATE	12	0	0	VFL-2-182-2014-MUM	0	0	0	N	GENX ENTERTAINMENT LTD .MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521175	58	THE SPY WHO LOVED ME 	2010	121	3	VFL-2-183-2010-CHEN	125.3	0x00009E2100000000	2010-11-01 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/334/2010-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521176	61	DADDY'S DYIN.......WHO'S GOT THE WILL	2011	121	7	VFL-2-183-2011-DEL	90.44	0x00009EF600000000	2011-06-02 00:00:00	STEVE GOLIN/JONI SIGHVATSON	12	0	0	VFL-232-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS UNIVERSAL PICTURES ANTILLES	0	90:44:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521177	58	CRADLE 2 THE GRAVE	2012	121	3	VFL-2-183-2012-CHEN	91.4	0x0000A0E400000000	2012-10-08 00:00:00	WARNER BROS. INTERNATIONAL TELEVISIOS DISTRIBUTIOS INC, UNITED STATES	12	0	0	VFL/271/2012-CHE	0	0	0	N	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521178	61	BREAKFAST AT TIFFANY'S	2012	121	7	VFL-2-183-2012-DEL	110.33	0x0000A0D600000000	2012-09-24 00:00:00	RICHARD SHEPHERD/ MARTIN JUROW/ PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/144/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521179	61	PANIC 	2013	121	7	VFL-2-183-2013-DEL	81.47	0x0000A29000000000	2013-12-10 00:00:00	MATT COOPER / ANDREW LAZAR / LORI MILLER / LIONS GATE FILM INTERNATIONAL 	12	0	0	VFL/282/2013-DEL 	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521180	61	RUNNER RUNNER	2014	121	7	VFL-2-183-2014-DEL	89.27	0x0000A33A00000000	2014-05-29 00:00:00	LEONARDO DICAPRIO, JENNIFER DAVISSON, KILLORAN	12	0	0	VFL/137/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521181	61	THE US VS. JOHN LENNON 	2014	121	6	VFL-2-183-2014-MUM	95.2	0x0000A3EA00000000	2014-11-21 00:00:00	DAVID LEAF , JOHN SCHEINFIELD , LIONS GATE INTERNATIONAL UNITED STATES	12	0	182	VFL/234/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521182	61	HIGH MOON	2015	121	6	VFL-2-183-2015-MUM	75.18	0x0000A52800000000	2015-10-05 00:00:00	BIN  BRAFMAN  / JOHN G. LENIC / CECIL O**CONOOR UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/283/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521183	61	MISS YOU ALREADY	2016	121	6	VFL-2-183-2016-MUM	95.34	0x0000A6B400000000	2016-11-04 00:00:00	CHRISTOPHER SIMON / FILM & TV HOUSE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/183/2016	0	0	0	Y	TOP ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521184	61	WHAT DREAMS MAY COME	2007	121	6	VFL-2-184-2007-MUM	109	0x0000990F00000000	2007-04-13 00:00:00	BARNETT BAIN/STEVE SIMON/UNIVERSAL PICTURES USA	12	0	0	VFL/2/184/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF,NETHERLAND ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521185	58	PREDATOR  1 	2010	121	3	VFL-2-184-2010-CHEN	101	0x00009E2100000000	2010-11-01 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA 	13	0	0	VFL/416/2010-CHEN 	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521186	61	THE RUNNING MAN	2011	121	7	VFL-2-184-2011-DEL	95.7	0x00009EF600000000	2011-06-02 00:00:00	TIM ZINNEMANN/ PARAMOUNT PICTURES	12	0	175	VFL/250/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521187	61	RADIOACTIVE DREAMS	2012	121	3	VFL-2-184-2012-CHEN	85.17	0x0000A0E500000000	2012-10-09 00:00:00	MGM NETWORK , USA, UNITED STATES	12	0	0	VFL/283/2012-CHE	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521188	61	BOOGEYMAN 	2012	121	7	VFL-2-184-2012-DEL	81.1	0x0000A0D600000000	2012-09-24 00:00:00	JEFFERY BEACH / UNIVERSAL PICTURES , US 	12	0	0	VFL/186/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521189	61	MONEY TRAIN	2013	121	7	VFL-2-184-2013-DEL	1058.49	0x0000A29100000000	2013-12-11 00:00:00	NEIL CANTON/ SONY PICTURES	12	0	0	VFL/141/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521190	61	ABSOLUTE DECEPTION	2014	121	7	VFL-2-184-2014-DEL	87.9	0x0000A31B00000000	2014-04-28 00:00:00	TANWEER FILMS FZ LLC, GRANT BRADLEY, KIRK SHAW	12	0	0	VFL/94/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521191	61	BROOKLYN	2016	121	6	VFL-2-184-2016-MUM	107.7	0x0000A6B400000000	2016-11-04 00:00:00	FINOLA DWYER / AMANDA POSEY / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/339/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521192	61	HEAT SEEKER	2011	121	7	VFL-2-185-2011-DEL	80.24	0x00009EF600000000	2011-06-02 00:00:00	TOM KARNOWSKI/GARY SCHMOELLER	12	0	0	VFL/272/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521193	61	FILM 10 TO MIDNIGHT	2012	121	3	VFL-2-185-2012-CHEN	92.18	0x0000A0E500000000	2012-10-09 00:00:00	MGM NETWORK . UNITED STATES	12	0	0	VFL/282/2012-CHE	0	0	0	Y	THE MGM NETWORKS, CANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521194	61	THE BEBT	2012	121	7	VFL-2-185-2012-DEL	108.28	0x0000A0D600000000	2012-09-24 00:00:00	MATTHEW VAUGHN / UNIVERSAL PICTURES, UNIT ED STATES	12	0	0	VFL/161/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521195	115	EASY MONEY	2013	121	7	VFL-2-185-2013-DEL	119.51	0x0000A29100000000	2013-12-11 00:00:00	FREDRIK WIKSTROM/ WEINSTEIN GLOBAL FILM CORP.	12	0	0	VFL/139/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521196	61	TRUE JUSTICE: ANGEL OF DEATH	2014	121	7	VFL-2-185-2014-DEL	87.36	0x0000A33B00000000	2014-05-30 00:00:00	TANWEER FILMS FZ LLC, SCOTT, KENNEDY, BENJAMIN F. SACKS	12	0	0	VFL/88/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521197	61	GUERNICA	2016	121	6	VFL-2-185-2016-MUM	108.36	0x0000A6B400000000	2016-11-04 00:00:00	JOSE ALBASONY PICTURES, USA	12	366	175	VFL/309/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521198	61	LIFE FORCE	2008	121	3	VFL-2-186-2008-CHEN	96.14	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-186-2008-CHEN	0	0	0	Y	M/S  MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521199	61	ACE VENTURA PET: DETECTIVE	2011	121	7	VFL-2-186-2011-DEL	79.46	0x00009EF700000000	2011-06-03 00:00:00	JAMES ROBINSON/ MORGAN CREEK	12	0	0	VFL/236/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521200	61	DRAGON SQUAD	2012	121	3	VFL-2-186-2012-CHEN	106.29	0x0000A0E700000000	2012-10-11 00:00:00	M/S MAIAH DEVELPMENT COMPANY LTD. HONG KONG (CHINA)	12	0	0	VFL/293/2012-CHE	0	0	0	N	M/S VISWASS FILMS PVT. LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521201	61	THE SON OF NO ONE	2012	121	7	VFL-2-186-2012-DEL	89.41	0x0000A0D600000000	2012-09-24 00:00:00	JOHN THOMPSON/ HOLLY WERSMA / TANWEER 	12	0	0	VFL/169/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521202	61	LEGACY OF SIN  THE WILLIAM COLT STORY 	2013	121	7	VFL-2-186-2013-DEL	86.33	0x0000A29100000000	2013-12-11 00:00:00	ANGELO CORRAO / MICHAEL OGALLANT / HBO ENTERPRISES 	12	0	0	VFL/221/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521203	61	TRUE JUSTICE : BLOOD ALLEY	2014	121	7	VFL-2-186-2014-DEL	87.34	0x0000A33B00000000	2014-05-30 00:00:00	TANWEER FILM FZ LLC, RICHARD BEATTIE , KEONI WAXMAN 	12	0	0	VFL/93/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521204	61	JARHAD 2 : FIELD OF FIRE	2014	121	6	VFL-2-186-2014-MUM	98.2	0x0000A3ED00000000	2014-11-24 00:00:00	HEFFREY BEACH /PHILLIP ROTH / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/2/186/2014	0	0	0	Y	RELANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521205	61	PUMKIN HEAD II BLOOD WINGS	2008	121	3	VFL-2-187-2008-CHEN	81.53	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/187/2008	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521206	59	'ON DBADLY GROUND'	2010	121	3	VFL-2-187-2010-CHEN	96.19	0x00009E2200000000	2010-11-02 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	12	0	0	VFL/2/187/2010	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521207	61	CROCODILE II: DEATH ROLL	2011	121	7	VFL-2-187-2011-DEL	84.6	0x00009EF700000000	2011-06-03 00:00:00	BOAZ DAVIDSON/ FRANK DEMARTINI/NU IMAGE	12	0	0	VFL/227/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521208	61	THE SICILIAN 	2012	121	3	VFL-2-187-2012-CHEN	110	0x0000A0EB00000000	2012-10-15 00:00:00	MGM NETWORKS, USA , US 	12	0	0	VFL/290/2012-CHE 	0	0	0	N	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521209	61	THE IDES OF MARCH 	2012	121	7	VFL-2-187-2012-DEL	96	0x0000A0D600000000	2012-09-24 00:00:00	GEORGE CLOONEY / GRANT HELSON / TANWEER FILMS , US 	12	0	0	VFL/168/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521210	61	THE PRINCE AND ME	2013	121	7	VFL-2-187-2013-DEL	104.46	0x0000A29100000000	2013-12-11 00:00:00	MARK AMIN/ LIONS GATE FILMS INTERNATIONALS	12	0	0	VFL/215/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521211	61	WE STEAL SECRETS: THE STORY OF WIKILEAKS	2018	121	7	VFL-2-187-2014-DEL	126.2	0x0000A86200000000	2018-01-08 00:00:00	ALEXIS BLOOM,ALEX GIBNEY, MARC SHMUGHER, UNIVERSAL PICTURES	12	0	182	VFL/145/2014-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521212	61	THE LAND THAT TIME FORGOT  2009	2014	121	6	VFL-2-187-2014-MUM	84	0x0000A3ED00000000	2014-11-24 00:00:00	DAVID MICHAEL LATTPICTURE WORKS US	12	0	0	VFL/216/2014-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521213	61	CAKE	2015	121	6	VFL-2-187-2015-MUM	95.48	0x0000A52B00000000	2015-10-08 00:00:00	BEN BARNZ/ MARK CANTON/KRISTIN HAHN/ WARNER BROS. UNITED STATES	12	0	0	VFL/286/2015-MUM	0	0	0	Y	WARNER BROS. PICTURES (INDIA) PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521214	61	CROSSFIRE	2016	121	6	VFL-2-187-2016-MUM	86.2	0x0000A6B400000000	2016-11-04 00:00:00	IAN WHITEHEAD /20TH CENTURY FOX UNITED STATES	12	0	0	VFL/329/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521215	61	OPEN HOUSE	2008	121	3	VFL-2-188-2008-CHEN	79.27	0x00009AF200000000	2008-08-08 00:00:00	M.S MGM NETWORKS , USA	12	0	0	VFL-2-188-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521216	61	I LOVE YOU. DONT TOUCH ME	2009	121	3	VFL-2-188-2009-CHEN	76.44	0x00009C4D00000000	2009-07-21 00:00:00	M/S MGM  NETWORKS, USA	12	0	0	VFL/619/2009-CHE	0	0	0	N	M/S MGM  NETWORKS, USA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521217	61	DO OR DOE	2011	121	7	VFL-2-188-2011-DEL	80.42	0x00009EF700000000	2011-06-03 00:00:00	ARLENE SIDARIS / WARNER BROS	12	0	0	VFL/302/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521218	61	THE WICKED LADY	2012	121	3	VFL-2-188-2012-CHEN	88.19	0x0000A0EB00000000	2012-10-15 00:00:00	MGM NETWORKS .U. S. A. UNITED STATES	12	0	0	VFL/295/2012-CHE	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521219	61	BATTLE FORCE	2012	121	7	VFL-2-188-2012-DEL	97	0x0000A0D600000000	2012-09-24 00:00:00	SCOTT MARTIN / BRADEN BOWEN / ARCHSTONE , US 	12	0	0	VFL/166/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521220	44	FOREST GUMP 	2013	121	7	VFL-2-188-2013-DEL	134.36	0x0000A29300000000	2013-12-13 00:00:00	STEVE STARKEY / WENDY FINERMAN / PARAMOUNT PICTURES 	13	0	0	VFL/236/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521221	61	BAGGAGE GLAIM	2014	121	7	VFL-2-188-2014-DEL	91.28	0x0000A34D00000000	2014-06-17 00:00:00	DAVID E TALBERT , STEVEN WOLFF, 20TH CENTURY FOX	12	0	0	VFL/14/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521222	61	SHOOTING ELIZABETH	2014	121	6	VFL-2-188-2014-MUM.	91.38	0x0000A3F000000000	2014-11-27 00:00:00	MONIQUE ANNAUD, LION GATE FILMS  INTERNATIONASL , UNITED STATES	12	0	0	VFL/236/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521223	61	NO GOOD DEED	2016	121	6	VFL-2-188-2016-MUM	78.7	0x0000A6B400000000	2016-11-04 00:00:00	LEE CLAY/ WILLAIM PACKER / SPE FILMS INDIA PVT. LTD. UNITED STATES	12	0	0	VFL/333/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521224	61	DUMB AND DUMBERER : WHEN HARRY MET LLOYD	2007	121	6	VFL-2-189-2007-MUM	82	0x0000991200000000	2007-04-16 00:00:00	OREN KOULES/ NEW LINE / WARNER BROS (USA)	12	0	0	VFL/2/189/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521225	61	HEART OF MIDNIGHT	2008	121	3	VFL-2-189-2008-CHEN	85.5	0x00009B1100000000	2008-09-08 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-189-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521226	61	RIPLEY'S GAME 	2011	121	7	VFL-2-189-2011-DEL	101.52	0x00009EF700000000	2011-06-03 00:00:00	SIMON BOSANQUET/ ITEN MAISEL/ RICCARDA TOZZI WARNER BROS.	12	0	0	VFL-304-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521227	61	THE TIE BINDS	2012	121	3	VFL-2-189-2012-CHEN	92.53	0x0000A0EB00000000	2012-10-15 00:00:00	MGM NETWORKS, U.S.A., UNITED STATES	12	0	0	VFL/2/189/2012	0	0	0	Y	HTE MGM CHANNEL, 	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521228	61	THE TRAVELER	2012	121	7	VFL-2-189-2012-DEL	83.13	0x0000A0D600000000	2012-09-24 00:00:00	PHILIP GOLDFINE, HARVEY KAHAN/ PICTURES WORKS, UNITED STATES	12	0	0	VFL/189/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521229	44	ATM 	2013	121	7	VFL-2-189-2013-DEL	84.42	0x0000A29600000000	2013-12-16 00:00:00	PAUL BROOKS / PETER SAFRAN LIONS GATE 	13	0	0	VFL/248/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521230	61	WUTHERING HEIGHTS	2014	121	7	VFL-2-189-2014-DEL	82.53	0x0000A35000000000	2014-06-20 00:00:00	DANOLD WEST / PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/150/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521231	61	THE LIGHTHORSEMEN 	2014	121	6	VFL-2-189-2014-MUM	110.39	0x0000A3F000000000	2014-11-27 00:00:00	IAN JONES SIMON WENCER LIONS GATE FILMS INTERNATIONAL UNITED STATES	12	0	0	VFL/237/2014-MUM	0	0	0	Y	QWIK ENTERTANMENT INDIA LIMITED MUMBAI	0	0.02	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521232	61	AIR	2015	121	6	VFL-2-189-2015-MUM	94.22	0x0000A52F00000000	2015-10-12 00:00:00	DAVID ALPERT/CHRIS FERGUSON/BRIAN KAVANAUGHJONES/SONY PICTURES, UNITED STATES	12	0	0	VFL/2/189/2015	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521233	61	JOSHU	2016	121	6	VFL-2-189-2016-MUM	86.15	0x0000A6B500000000	2016-11-05 00:00:00	ELIZABETH DESTRO /. ADAM PALLY . MICHEAL ZAKINI/ SONY PICTURES, UNITED STATES	12	0	0	VFL/327/2016-MUM	0	0	0	Y	SPE FILMS, PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521234	114	SUMMEV WITH MONIKA	2008	121	4	VFL-2-19-2008-BAN	96	0x00009A7100000000	2008-04-01 00:00:00	NOT READABLE	12	0	0	VFL-2-19-2008-BAN	0	0	0	N	MRS ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521235	61	FRESH	2009	121	3	VFL-2-19-2009-CHEN	108.39	0x00009B9E00000000	2009-01-27 00:00:00	REAL IMAGE LTD FRANCE	12	0	0	VFL-2-19-2009-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521236	61	THE PASSENGER	2009	121	6	VFL-2-19-2009-MUM	121	0x00009B9000000000	2009-01-13 00:00:00	CARLO PONTI /SONY PICTURES (USA)	12	0	0	VFL/2/19/2009	0	0	0	Y	RELIANCE BIG TV LIMITED ,MUMBIA	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521237	44	METRO 	2011	121	7	VFL-2-19-2011-DEL	110	0x00009E7000000000	2011-01-19 00:00:00	BUENA VISTA INTERNATIONAL 	12	0	0	VFL-2-19-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
525823	58	ANBE ARUYIRE	2007	120	3	VIL-1-291-2007-CHEN	162.23	0x0000996100000000	2007-07-04 00:00:00	NOT READABLE	15	0	0	VIL/330/2007-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521238	61	8 MM	2012	121	4	VFL-2-19-2012-BAN	115.26	0x0000A00C00000000	2012-03-06 00:00:00	SONY PICTURES (USA) , JUDY HOFFLUND, GAVIN POLONE, JOEL SCHUMACHER , UNITED STATES	12	0	0	VFL/11/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521239	61	CLUB VALANTINE	2012	121	3	VFL-2-19-2012-CHEN	97.32	0x00009FEA00000000	2012-02-01 00:00:00	M/S WEINSTEIN GLOBAL FILMS, CORP. LTD. 	12	0	0	VFL-2-19-2012-CHEN	0	0	0	N	 M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521240	44	SURVIVING THE GAME	2012	121	7	VFL-2-19-2012-DEL	89.39	0x00009FE200000000	2012-01-24 00:00:00	WARNER BROS	13	0	0	VFL/752/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521241	61	MOTORWAY	2013	120	7	VFL-2-19-2013-DEL	85.47	0x0000A17000000000	2013-02-25 00:00:00	JOHNNIE TO / MEDI ASIA	12	0	0	VFL/17/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521242	61	THIS IS 40	2014	121	3	VFL-2-19-2014-CHEN	117.54	0x0000A37200000000	2014-07-24 00:00:00	UNIVERSAL STUDIOS , INTERNATIONAL , BV. UNITED STATES	12	0	0	VFL/40/2014-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521243	61	AMERICAN SAMURAI	2014	121	1	VFL-2-19-2014-CUT	82.53	0x0000A30A00000000	2014-04-11 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/33/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521244	61	TODD MCFALANE' AWN 	2013	121	7	VFL-2-19-2014-DEL	140	0x0000A14500000000	2013-01-13 00:00:00	MARYANN.T MCC/ RANDALL WHITE/ HBO	12	0	188	VFL/267/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521245	61	GETTING PLAYED 	2014	121	6	VFL-2-19-2014-MUM	75.4	0x0000A2CA00000000	2014-02-06 00:00:00	MICHAEL CATALINO VIVICA A FOX LITA RICHARDSON DAVIS SILBERG WARNER BROS , UNITED STATES 	12	0	0	VFL/200/2013-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521246	61	BAD GIRLS	2015	121	3	VFL-2-19-2015-CHEN	94.5	0x0000A47400000000	2015-04-08 00:00:00	20TH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC UNITED STATES	12	0	0	VFL/27/2015-CHE	0	0	0	N	STAR INDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521247	59	SLEEP WALKERS	2015	121	6	VFL-2-19-2015-MUM	84.7	0x0000A42E00000000	2015-01-28 00:00:00	MICHAEL GRAIS, SONY PICTURES, US	12	0	0	VFL/270/2014-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521248	61	SEAMLESS	2007	121	6	VFL-2-190-2007-MUM	6.2	0x0000991200000000	2007-04-16 00:00:00	CHARLES CARABERA 7 LIQUOR MEDIA / IFM WOLRD VLESSING INC, (USA)	15	0	0	VFL/201/2007-M,UM	0	0	0	N	WEG INDIA MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521249	61	PENNY DREADFUL	2008	121	3	VFL-2-190-2008-CHEN	90	0x00009B1100000000	2008-09-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/917/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521250	61	B.A.P. S.	2011	121	7	VFL-2-190-2011-DEL	88.13	0x00009EFA00000000	2011-06-06 00:00:00	MARK BURG/ LORETHA C.JONES/ WARNER BROS.	12	0	0	VFL-320-2011-DEL	0	0	0	N	TURNER INTERNETIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521251	58	V FOR VENDETTA	2012	121	3	VFL-2-190-2012-CHEN	123.48	0x0000A0EB00000000	2012-10-15 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL/278/2012-CHEN	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521252	61	MEAN GIRLS 2	2012	121	7	VFL-2-190-2012-DEL	92.11	0x0000A0D600000000	2012-09-24 00:00:00	GEORGE M ENGEL / PETER M. GREEN PARAMOUNT PICTURES , UNITED STATES	12	0	0	VFL/191/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521253	44	NORTH COUNTRY 	2013	121	7	VFL-2-190-2013-DEL	120.1	0x0000A29600000000	2013-12-16 00:00:00	NICK WECHESLER / WARNER BROS 	13	0	0	VFL/246/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521254	61	EMPIRE STATE 	2014	121	7	VFL-2-190-2014-DEL	85.56	0x0000A35000000000	2014-06-20 00:00:00	RANDALL EMMET GEORGE FURLA TANWEER FILM FZLLC	12	0	0	VFL-2-190-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521255	61	APRIL RAIN	2014	121	6	VFL-2-190-2014-MUM	89.27	0x0000A3F000000000	2014-11-27 00:00:00	LUCIANO SABER/ 20TH CENTURY FOX USA	12	0	0	VFL/238/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521256	61	SWELTER 	2015	121	6	VFL-2-190-2015-MUM	94.42	0x0000A53600000000	2015-10-19 00:00:00	ELECNODRE DALLY / CHRIS RATNA / PICTURES NETWORKS UNITED STATES	12	0	0	VFL/271/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521257	61	THE FORGER	2016	121	6	VFL-2-190-2016-MUM	91.3	0x0000A6BA00000000	2016-11-10 00:00:00	ROB GARLINER / AL CORELY / TURNER INTERNATIONAL , UNITED STATES	12	0	0	VFL/348/2016-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521258	61	COMMANDER IN CHIEF	2007	121	6	VFL-2-191-2007-MUM	172.5	0x0000991400000000	2007-04-18 00:00:00	ROD LURIE (BUENA VISTA PICTURES) (USA)	12	0	0	VFL/2/191/2007	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521259	61	PRIMAL FEAR	2010	121	3	VFL-2-191-2010-CHEN	125	0x00009E3000000000	2010-11-16 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-191-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521260	61	NEEDFUL THINGS	2012	121	3	VFL-2-191-2012-CHEN	114.33	0x0000A0EB00000000	2012-10-15 00:00:00	MGM NETWORKS, USA, UNITED STATES	12	0	0	VFL/291/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521261	44	SHERLOCK HOLMES 	2012	121	7	VFL-2-191-2012-DEL	122.57	0x0000A0D700000000	2012-09-25 00:00:00	WARNER BROS, SUSAN DOWNEY , DAN LIN , JOEL SILVER, US 	13	0	0	VFL/188/2012-DEL 	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521262	44	TROPIC THUNDER 	2013	121	7	VFL-2-191-2013-DEL	101.38	0x0000A29900000000	2013-12-19 00:00:00	BIN STILLER ERIC MCLEOD / PARAMOUNT PICTURES 	13	0	0	VFL/343/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521263	61	THE FOOD GUIDE TO LOVE	2014	121	7	VFL-2-191-2014-DEL	83.27	0x0000A35600000000	2014-06-26 00:00:00	MARELABESUIVSKY / MARY CALLERY , 20TH CENTURY	12	0	0	VFL/141/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521264	61	AND SOON THE DARKNESS	2015	121	6	VFL-2-191-2015-MUM	86.1	0x0000A53600000000	2015-10-19 00:00:00	CHRIS CLARK, / LIZZIE FREEDMAN / KAREN LAUDER / DEEBORAH MARCUS / PICTURES WORKS, UNITED STATES	12	0	0	VFL/239/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521265	58	HOUSE ON HAUNTED HILL	2008	121	3	VFL-2-192-2008-CHEN	85.37	0x00009B1100000000	2008-09-08 00:00:00	M/S INMOTION PICTURES LTD. UK	13	0	0	VFL/728/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521268	61	FORETRESS	2012	121	7	VFL-2-192-2012-DEL	95.5	0x0000A0D800000000	2012-09-26 00:00:00	JERRY BUTEYN/ JASON MCKINELY / ARCHSTONE, UNITED STATES	12	0	0	VFL/172/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521269	61	KUNG POW ENTER THE FIST 	2013	121	7	VFL-2-192-2013-DEL	75.44	0x0000A29A00000000	2013-12-20 00:00:00	NOT READABLE 	12	0	0	VFL/133/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521270	61	THE GODS MUST BE CRAZY  II	2014	121	7	VFL-2-192-2014-DEL	93.1	0x0000A35600000000	2014-06-26 00:00:00	JAMIE UYS	12	0	0	VFL/128/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521271	61	LIVING IN COMLIVION	2014	121	6	VFL-2-192-2014-MUM	84.53	0x0000A3F500000000	2014-12-02 00:00:00	MICHEAL GRAFITHS, MARCUS VISCIDSL. LIONS GATE FILMS INTERNATIONAL ,M UNITED STATES	12	0	0	VFL/240/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521272	61	DARK FLIGHT	2015	121	6	VFL-2-192-2015-MUM	99.57	0x0000A53600000000	2015-10-19 00:00:00	FIVE STAR PRODUCTION COMPANY LTD/APHIRADEE IMAPHUNGPORN, TAHILAND	12	0	0	VFL/287/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD.,. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521273	185	PAN'S LABYRINTH	2016	121	6	VFL-2-192-2016-MUM	113.13	0x0000A6BF00000000	2016-11-15 00:00:00	ALFONSO CAURON, GULLERO DEL. TORO BERTHA NAVARRO, UNITED STATES	12	0	0	VFL/390/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521274	44	RANGEELA ZOHAN	2011	121	7	VFL-2-193-2011-DEL	98.49	0x00009EFC00000000	2011-06-08 00:00:00	ADAM SANDLER, JACK GIARRAPUTO SONY PICTURES	13	0	0	VFL-306-2011-DEL	0	0	0	N	SPE FILMS INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521275	61	MOONLIGHT AND VALENTINO	2012	121	3	VFL-2-193-2012-CHEN	99.22	0x00009FCB00000000	2012-01-01 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/300/2012-CHE	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521276	61	FIRST BORN 	2012	121	7	VFL-2-193-2012-DEL	93.57	0x0000A0D800000000	2012-09-26 00:00:00	RICK SCHWARTZ/ EMORE SYVAN/ TENWEER FILMS, UNITED STATES	12	0	0	VFL-173-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521277	61	KIDS IN THE HALL : BRAIN CANDY 	2013	121	7	VFL-2-193-2013-DEL	82.45	0x0000A29A00000000	2013-12-20 00:00:00	LOREN MICHAELS / PARAMOUNT PICTURES 	12	0	0	VFL/288/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521278	61	A GOOD YEAR	2014	121	7	VFL-2-193-2014-DEL	113.41	0x0000A35600000000	2014-06-26 00:00:00	RIDELY SCOTT. ERIN UPSON	12	0	0	VFL/140/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521279	61	DIGGING FOR FIRE 	2015	121	6	VFL-2-193-2015-MUM	84.17	0x0000A53700000000	2015-10-20 00:00:00	JAKE JOHNSON / JOE SWANBERG/ SONY PICTURES , US 	12	0	0	VFL/311/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521280	61	VICTOR FRANKENSTEIN	2016	121	6	VFL-2-193-2016-MUM	101.16	0x0000A6C200000000	2016-11-18 00:00:00	JOHN DAVIS,. /20 TH CENTURY FOX UNITED STATES	12	0	0	VFL/336/2016-MUM	0	0	0	Y	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521281	58	ICE SPIDERS	2009	121	3	VFL-2-194-2009-CHEN	82.17	0x00009C5A00000000	2009-08-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	13	0	0	VFL/717/2009-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521282	61	GAMER	2010	121	3	VFL-2-194-2010-CHEN	88.19	0x00009E3200000000	2010-11-18 00:00:00	M/S LAK SHORE ENTERTAINMENT DISTRIBUTION CORP. USA	12	0	0	VFL-2-194-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521283	59	NATIONAL SECURITY 	2011	121	7	VFL-2-194-2011-DEL	80	0x00009EF800000000	2011-06-04 00:00:00	NOT READABLE	13	0	0	VFL-305-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521284	61	DOUBLE IMPACT	2012	121	3	VFL-2-194-2012-CHEN	102.52	0x0000A0FA00000000	2012-10-30 00:00:00	MGM NETWORK, USA	12	0	0	VFL/301/2012-CHEN	0	0	0	N	THE MGM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521285	61	PERFUME THE MURDERER 	2012	120	7	VFL-2-194-2012-DEL	131.11	0x0000A0D800000000	2012-09-26 00:00:00	BERD BACHINGER	12	0	0	VFL-2-179-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521286	44	THE RAVEN 	2013	121	7	VFL-2-194-2013-DEL	106.2	0x0000A29A00000000	2013-12-20 00:00:00	MARC D. EVANS / TREVOR MACY / FILM NATION  	13	0	0	VFL/340/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521287	44	REIGN OF FIRE	2015	121	6	VFL-2-194-2015-MUM	98.4	0x0000A53800000000	2015-10-21 00:00:00	RICHARD D ZANUCK/ROB BOWMAN/ BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/307/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521288	61	BRACE FOR IMPACT	2016	121	6	VFL-2-194-2016-MUM	86.5	0x0000A6C200000000	2016-11-18 00:00:00	IAN WHITEHEAD /20TH CENTURY FOX UNITED STATES	12	0	0	VFL/338/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521289	61	THE BASKETBALL DIARIES 	2010	121	3	VFL-2-195-2010-CHEN	90	0x00009E3200000000	2010-11-18 00:00:00	M/S MGM NETWORK USA 	12	0	0	VFL/2/195/2010	0	0	0	N	M/S THE MGM CHANNEI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521290	61	A NIGHTMARE ON ELM STREET 	2011	121	7	VFL-2-195-2011-DEL	89.39	0x00009EFD00000000	2011-06-09 00:00:00	WARNER BROS / MICHAEL BAY / BRADELY FULLER / ANDREW FORM 	12	0	0	VFL/296/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521291	61	THE LIBERTINE	2012	121	3	VFL-2-195-2012-CHEN	103.46	0x0000A0FA00000000	2012-10-30 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/299/2012-CHEN	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521292	61	ONE DAY	2012	121	7	VFL-2-195-2012-DEL	100.5	0x0000A0D800000000	2012-09-26 00:00:00	NINJA JACOBSON/ UNIVERSAL, UNITED STATES	12	0	0	VFL-183-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521293	44	LARA CROFT TOMB RAIDER : THE CRADLE OF LIFE 	2013	121	7	VFL-2-195-2013-DEL	111.37	0x0000A2A000000000	2013-12-26 00:00:00	LAWRENCE GORDON / LLOYD LEVIN / PARAMOUNT PICTURES  	13	0	0	VFL/339/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521294	61	THE GODS MUST BE CRAZY	2014	121	7	VFL-2-195-2014-DEL	104.22	0x0000A35600000000	2014-06-26 00:00:00	JAMIE UYS	12	0	0	VFL/127/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521295	61	JOE DIRT 2: BEAUTIFUL LOSER	2015	121	6	VFL-2-195-2015-MUM	103.4	0x0000A53800000000	2015-10-21 00:00:00	JAIME BURKE/AMY S.KIM/SONY PICTURES,UNITED STATES	12	0	0	VFL/285/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521296	61	IDIOCRACY	2007	121	6	VFL-2-196-2007-MUM	86.4	0x0000991300000000	2007-04-17 00:00:00	MIKE JUDG (20TH CENTRURY FOX) (USA0	12	0	0	VFL/2/196/2007	0	0	0	N	EXCEL PRODUCTIONS AUDION VISUALS PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521297	61	THE RIVERMAN	2008	121	3	VFL-2-196-2008-CHEN	85.8	0x00009B1300000000	2008-09-10 00:00:00	SGL ENTERTAINMENT LTD,, HONGKONG	12	0	0	VFL-2-196-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521298	44	SNAKES ON A TRAIN	2009	121	3	VFL-2-196-2009-CHEN	82.23	0x00009C5C00000000	2009-08-05 00:00:00	THE GLOBAL ASYLUM USA	13	0	0	VFL/675/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521299	59	THE BOOK OF ELI	2011	121	7	VFL-2-196-2011-DEL	105	0x00009EFE00000000	2011-06-10 00:00:00	SPTI 	13	0	0	VFL/352/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521300	61	BLACK MASK 	2012	121	3	VFL-2-196-2012-CHEN	96.17	0x0000A10E00000000	2012-11-19 00:00:00	FORTUNE STAR MEDIA LTD, HONG KONG 	12	0	0	VFL/87/2012-CHE 	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521301	61	VERY BAD THINGS	2012	121	7	VFL-2-196-2012-DEL	87.3	0x0000A0D800000000	2012-09-26 00:00:00	MICHEAL SCHIFFER / DIANE NABATOFF / TANWEER FILMS, UNITED STATES	12	0	0	VFL/184/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521302	185	SUGAR 	2013	121	7	VFL-2-196-2013-DEL	109.51	0x0000A2A100000000	2013-12-27 00:00:00	PAUL MEZEY / JAMIE PATRICOF / HBO ENTERPRISE 	12	0	0	VFL/222/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521303	61	THE 7.39	2014	121	7	VFL-2-196-2014-DEL	91.58	0x0000A35600000000	2014-06-26 00:00:00	LYNN HORSFORD, CARNIVAL / BBC	12	0	0	VFL/143/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521304	61	THE GREAT BUCK HOWARD	2014	121	6	VFL-2-196-2014-MUM	86.22	0x0000A3F700000000	2014-12-04 00:00:00	GARY GEOTZMANLIONSGATE FILMS INTERNATIONAL USA	12	0	0	VFL/241/2014-MUM	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521305	61	TESTAMENT OF YOUTH	2015	121	6	VFL-2-196-2015-MUM	130.17	0x0000A53800000000	2015-10-21 00:00:00	ROSSIE ALISON, DAVID HEYMAN,SONY PICTURES, USA	12	0	0	VFL/33/2015-BAN	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521306	61	TREMORS 5 : BLOODLINES 	2016	121	6	VFL-2-196-2016-MUM	94.15	0x0000A6C700000000	2016-11-23 00:00:00	OGDEN GAVANSKI / UNIVERSAL STUDIOS LTD, US 	12	0	0	VFL/325/2016-MUM	0	0	0	Y	SONY PICTURES NETWORKS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521307	61	SMOKIN ACES	2017	120	3	VFL-2-197-2011-CHEN	95.4	0x0000A7B400000000	2017-07-18 00:00:00	M/S UNIVERSAL STUDIO INTERNATIONAL B.V. THE NETWORKS	12	0	0	VFL/2/197/2011	0	0	0	Y	M/S STAR INDIA PVT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521308	59	BOA VS PYTHON 	2011	121	7	VFL-2-197-2011-DEL	84.1	0x00009EFF00000000	2011-06-11 00:00:00	SONY PICTURES  JEFFERY BEACH PHILLIP J. ROTH 	12	0	0	VFL/356/11	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521309	61	ORIGINAL SIN 	2012	121	3	VFL-2-197-2012-CHEN	104.41	0x0000A10E00000000	2012-11-19 00:00:00	MGM NETWORKS , USA 	12	0	0	VFL/302/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521310	61	WEATHER WARS	2012	121	7	VFL-2-197-2012-DEL	82.36	0x0000A0D900000000	2012-09-27 00:00:00	KKENNETH BADISH . GRIFF FRUST / TANWEER FILMS, UNITED STATES	12	0	0	VFL/197/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521311	61	TODD MCFARLANE'S SPAWN 3	2013	121	7	VFL-2-197-2013-DEL	139.1	0x0000A2A100000000	2013-12-27 00:00:00	RANDAL WHITE / CATHERINE WINDER / HBO ENTERPRISES	12	0	0	VFL/268/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521312	61	BY THE STAND	2014	121	7	VFL-2-197-2014-DEL	88.56	0x0000A35600000000	2014-06-26 00:00:00	MARLON STAGGS, PETER STRAUSS LIONS GATE FILM INTERNATIONAL	12	0	0	VFL/104/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521313	61	THE X FILES	2015	121	6	VFL-2-197-2015-MUM	115.3	0x0000A53800000000	2015-10-21 00:00:00	CHRIS CARTER . DANI EL SACKHEM /20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/304/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521314	61	THE SILENT STORM (2014)	2016	121	6	VFL-2-197-2016-MUM	95.57	0x0000A6CC00000000	2016-11-28 00:00:00	NICKY BENTHAM SONY PICTURES ,UNITED STATES 	12	0	0	VFL-370-2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521315	61	LEATHER JACKETS	2010	121	3	VFL-2-198-2010-CHEN	82.24	0x00009E3300000000	2010-11-19 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-198-2010-CHEN	0	0	0	Y	M/S THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521316	44	THE INTERNATIONAL 	2011	121	7	VFL-2-198-2011-DEL	98.1	0x00009EFF00000000	2011-06-11 00:00:00	SPTI 	13	0	0	VFL/350/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521317	61	MALICE	2012	121	3	VFL-2-198-2012-CHEN	98.1	0x0000A10E00000000	2012-11-19 00:00:00	MGM NETWORKS, USA 	12	0	0	VFL/304/2012-CHEN	0	0	0	N	THE MGM CHANNEL, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521318	213	JOUEUSE	2012	121	7	VFL-2-198-2012-DEL	97.12	0x0000A0D800000000	2012-09-26 00:00:00	MICHEL FELLER / UNIVERSAL PICTURES, US	12	0	0	VFL/171/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521319	44	MOTORWAY	2013	121	7	VFL-2-198-2013-DEL	87.12	0x0000A2A100000000	2013-12-27 00:00:00	JOHNNIE TO/ MEDIA ASIA	12	0	0	VFL/280/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521320	61	TRUE JUSTICE: VENGEANCE IS MINE	2014	121	7	VFL-2-198-2014-DEL	87.52	0x0000A35700000000	2014-06-27 00:00:00	TANWEER FILMS FZ LLC, SCOTT KENNEDY, BENJAMIN E SACKS	12	0	0	VFL/92/2014/DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521321	61	FORGET AND FORGIVE	2015	121	6	VFL-2-198-2015-MUM	88.23	0x0000A53800000000	2015-10-21 00:00:00	JEAN BUREAU/IAN WHITEHEAD/20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/308/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521322	44	CONFIDENCE 	2011	121	7	VFL-2-199-2011-DEL	88.45	0x00009F0300000000	2011-06-15 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/377/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521323	61	BROTHER HOOD OF BLOOD	2012	121	3	VFL-2-199-2012-CHEN	78	0x0000A11100000000	2012-11-22 00:00:00	BOLL AG GERMANY	12	0	0	VFL-2-199-2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521324	61	CRAZY, STUPID, LOVE	2012	121	7	VFL-2-199-2012-DEL	109.36	0x0000A0FF00000000	2012-11-04 00:00:00	DENISE DI NOVI/ STEVE CARELL ./ WARNER BROS	12	0	0	VFL/195/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521325	61	THE WORDS	2013	121	7	VFL-2-199-2013-DEL	99.7	0x0000A2A100000000	2013-12-27 00:00:00	TATIANA KELLY/ JIM YOUNG/ TANWEER FILMS	12	0	0	VFL/225/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521326	61	2 DAYS IN THE VALLEY	2014	121	7	VFL-2-199-2014-DEL	91.36	0x0000A35E00000000	2014-07-04 00:00:00	JEFF WALD, HERB NANAS, APRAMOUNT PICTURES GLOBAL	12	0	0	VFL/148/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521327	61	STAGE FRIGHT	2000	121	6	VFL-2-2-2000-MUM	110	0x00008F3E00000000	2000-05-26 00:00:00	ALFRED HITCHCOCK & WARNER BROS., USA	12	0	0	VFL/2/2/2000	0	0	0	N	WARNER BROS. (F.E.) INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521328	61	FISTS OF FURT 	2002	121	6	VFL-2-2-2002-MUM	99	0x0000922100000000	2002-06-04 00:00:00	RAYMOND CHOW ,USA	12	0	0	VFL/19/2002-MUM	0	0	0	Y	STAR ENTERTAINMENT P LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521329	61	LEGEND OF THE SHADOWY NINJA AKA THE NINJA DRAGON	2004	121	6	VFL-2-2-2004-MUM	53.41	0x0000946500000000	2004-01-05 00:00:00	NOT READABLE	15	0	0	VFL/271/2003-MUM	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521330	44	UNDERWORLD: THE AWAKENING	2012	121	1	VFL-2-2-2012-CUT	82.45	0x0000A0E600000000	2012-10-10 00:00:00	 GARY LUCCHESI, TOM ROSENBERG, LEN WISEMAN, RICHARD S. VVRIGHT SONY PICTURES (LLS.A),UNITED STATES 	13	0	0	VFL-3-2012-CUT	0	0	0	N	 GENX ENTERTAINMENT LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521331	44	TOMB STONE 	2012	121	7	VFL-2-2-2012-DEL	117.5	0x00009FD400000000	2012-01-10 00:00:00	BUENA VISTA INTERNATIONAL INC 	13	0	0	VFL/747/2011	0	0	0	N	THE WALT DISNEY CO (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521332	61	RESCUE DAWN	2013	121	4	VFL-2-2-2013-BAN	121.3	0x0000A14A00000000	2013-01-18 00:00:00	ELTON BRAND, HARRY KNAPP, STEVE MARLTON, SONY PICTURES (USA)	12	0	0	VFL-2-2-2013-BAN	0	0	0	Y	MULTISCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521333	58	THE BANK JOB 	2013	121	3	VFL-2-2-2013-CHEN	109.52	0x0000A14300000000	2013-01-11 00:00:00	M/S P T PARKIT FILM, INDONESIA	12	0	0	VFL/318/2012-CHW	0	0	0	Y	M/S VISWASS FILMS (P) LTD CHENNAI	0	0.08,0.00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521334	61	JOYFUL NAICE	2013	121	7	VFL-2-2-2013-DEL	112.43	0x0000A14300000000	2013-01-11 00:00:00	MOCHEL NATHANSON WARNER BROS UNITED STATE	12	0	0	VFL-2-2-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521335	58	RESIDENT EVIL	2014	121	3	VFL-2-2-2014-CHEN	96.23	0x0000A30900000000	2014-04-10 00:00:00	PAUL ANDERSONFREEWAY ENTERTAINMENT KFT, USA	12	0	0	VFL/2/2014-CHEN	0	0	0	N	VIJAY TELEVISION, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521336	61	TAI CHI HERO	2014	121	1	VFL-2-2-2014-CUT	103	0x0000A2B500000000	2014-01-16 00:00:00	KRISCO MEDIA FZC, UNITED ARAB EMIRATES	12	0	0	VFL-3-2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521337	61	JOHN CARPENTERS GHOTS OF MARS	2014	121	7	VFL-2-2-2014-DEL	93.2	0x0000A2AC00000000	2014-01-07 00:00:00	SANDAY KING/SONY PICTURES	12	0	0	VFL-167-2014-DEL	0	0	0	Y	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521338	59	THE WITCHES OF EASTWICK	2015	121	3	VFL-2-2-2015-CHEN	112.26	0x0000A41700000000	2015-01-05 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/45/2015-CHE	0	0	0	Y	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521339	61	BRIDES MAIDS	2015	121	6	VFL-2-2-2015-MUM	119.9	0x0000A43900000000	2015-02-08 00:00:00	JUDD APATWO/ BARRY MENDEL/ CLAYTON TOWNSEND / UNIVERSAL PICTURES UNITED STATES	12	0	0	VFL/269/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521340	44	ASIAN SCHOOL GIRLS 009 	2016	121	3	VFL-2-2-2016-CHEN	75.45	0x0000A67300000000	2016-08-31 00:00:00	THE GLOBAL ASHYLUM INC, US 	15	0	0	VFL/2/2016-CHE 	0	0	0	Y	M/S OM SAKTHI MOVIE ARTS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521341	61	THE FINAL DESTINATION (HINDI DUBBED FROM THE FINAL DESTINATION )	2016	121	7	VFL-2-2-2016-DEL	76.14	0x0000A60B00000000	2016-05-19 00:00:00	CRAIG PERRY, WARREN ZIDE, WARNER BROS 	13	0	0	VFL/2/2016-DEL 	0	0	0	N	WARNER BROS , PICTURES (INDIA) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521342	61	ARACHNOPHOBIA	1996	121	6	VFL-2-2-96-MUM	109	0x0000892300000000	1996-02-14 00:00:00	KATHELEEN KENNEDY (USA)	12	0	0	VFL/2/2/1996	0	0	0	N	BUENA VISTA TELEVISION (INDIA) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521343	61	ORCA  THE KILLER WHALE	1997	121	6	VFL-2-2-97-MUM	92	0x00008A6E00000000	1997-01-10 00:00:00	LUCIANO VENCENZONI, USA	12	0	0	VFL/2/2/97	0	0	0	N	NATIONAL FILM DEVELOPMENT CORPORATION, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521344	61	GIRL IN THE PICTURES	1998	121	6	VFL-2-2-98-MUM	89	0x00008C6600000000	1998-05-29 00:00:00	PADDY HIGSON, UK	12	0	0	VFL/2/2/98	0	0	0	N	TWENTIETH CENTURY FOX INDA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521345	61	CREMLINES 2 THE NEW BATCH	1999	121	6	VFL-2-2-99-MUM	101.33	0x00008DDE00000000	1999-06-09 00:00:00	WARNER BROS (F.E) INC. MUMBAI	12	0	0	VFL/24/1999-MUM	0	0	0	Y	WARNER BROS (F.E) INC. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521346	61	NOT READABLE	2006	121	4	VFL-2-20-2006-BAN	90	0x0000989F00000000	2006-12-22 00:00:00	NOT READABLE	12	0	0	VFL-2-20-2006-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521347	61	HANG EM HIGH	2006	121	6	VFL-2-20-2006-MUM	110	0x0000978600000000	2006-03-16 00:00:00	LEONARD FREEMAN/MGM PICTURES USA	12	0	0	VFL/2/20/2006	0	0	0	N	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521348	61	HELLRAISER: DEADER	2009	121	3	VFL-2-20-2009-CHEN	77	0x00009B9F00000000	2009-01-28 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-20-2009-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521349	61	THE SOLITARY MAN	2011	121	4	VFL-2-20-2011-BAN	84.49	0x00009F9100000000	2011-11-04 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/38/2011-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521350	61	FIVE SHAOLIN MASTERS	2012	121	4	VFL-2-20-2012-BAN.	106	0x0000A00D00000000	2012-03-07 00:00:00	SONY PICTURES (USA), RUN RUN SHAW, CELESTIAL PICTURES, HONG KONG, (CHINA)	12	0	0	VFL/2/20/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521351	61	NOT READABLE 	2011	120	3	VFL-2-20-2012-CHEN	30.54	0x00009E8300000000	2011-02-07 00:00:00	NOT READABLE 	12	0	0	VFL-2-20-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521352	61	WHEELS ON MEALS	2012	121	7	VFL-2-20-2012-DEL	104.46	0x00009FE300000000	2012-01-25 00:00:00	RAYMOND CHOW, MEDI ASIA	13	0	0	VFL/738/2011-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521353	58	NOT READABLE 	2013	121	3	VFL-2-20-2013-CHEN	84	0x0000A1A800000000	2013-04-22 00:00:00	NOT READABLE	12	0	0	VFL-2-20-2013-CHEN	0	0	0	Y	M/S VISHWAS FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521354	61	SAW 6	2013	121	1	VFL-2-20-2013-CUT	86	0x0000A28A00000000	2013-12-04 00:00:00	MANDATE INTERNATIONAL, UNITED STATES 	12	0	0	VFL/25/2013-CUT 	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521355	61	THE AWAKENING	2013	121	7	VFL-2-20-2013-DEL	100.52	0x0000A17000000000	2013-02-25 00:00:00	SARAH CURIS / JULIA STANNARD/ PICTURES WORKS	12	0	0	VFL/18/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521356	58	DIE ANOTHER DAY	2014	121	3	VFL-2-20-2014-CHEN	120.8	0x0000A38D00000000	2014-08-20 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION, US	13	0	0	VFL/54/2014-CHEN	0	0	0	Y	GOLD TELEVISION NETWORK PVT LT, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521357	61	MR. WRONG 	2014	121	1	VFL-2-20-2014-CUT	91.53	0x0000A30A00000000	2014-04-11 00:00:00	BUENA VISTA INTERNATIONAL INC, US	12	0	0	VFL/34/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521358	61	THE MASTER 1992	2014	121	7	VFL-2-20-2014-DEL	94.9	0x0000A2B600000000	2014-01-17 00:00:00	HARK TSUI / FREEWAY ENTERTAINMENT	12	0	0	VFL/321/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521359	61	DEEP IN THE DARKNESS 	2018	121	3	VFL-2-20-2015-CHEN	88.14	0x0000A8A800000000	2018-03-19 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V NETHERLANDS 	12	0	0	VFL/21/2015-CHE	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521360	44	THE DA VINCI CODE	2015	121	6	VFL-2-20-2015-MUM	125	0x0000A43400000000	2015-02-03 00:00:00	DAN BROWN, JOHN CALLEY, SONY PICTURES, UNITED SATES	12	366	0	VFL/11/2015-MUM	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521361	61	NOTORIOUS	2011	121	7	VFL-2-200-2011-DEL	112	0x00009F0400000000	2011-06-16 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL-360-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521362	61	WHAT WOMEN WANT	2012	121	7	VFL-2-200-2012-DEL	117.16	0x0000A0E000000000	2012-10-04 00:00:00	MATTWILLEIAMS/ NAINCY MEYRS / TANWEER	12	0	0	VFL/176/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521363	61	FLYPAPER	2013	121	7	VFL-2-200-2013-DEL	99.16	0x0000A2A100000000	2013-12-27 00:00:00	DAVID R.GINSBURG/ LEANNE MOORE/ HBO ENTERPRISES	12	0	0	VFL/220/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521364	61	DALLAS BUYERS VLUB	2014	121	7	VFL-2-200-2014-DEL	105.5	0x0000A35E00000000	2014-07-04 00:00:00	ROBBIE BRENNER, RACHEL , WINTER PICTURES WORKS	12	0	0	VFL/164/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521365	61	HAPPY CHRISTMAS 	2014	121	6	VFL-2-200-2014-MUM	76.3	0x0000A3F800000000	2014-12-05 00:00:00	PETER GILBERT/JOE SWANBERG/LUCKY COFFEE PRODUCTIONS/PARAMOUNT PICTURES,UNITED STATES	12	0	0	VFL/2/200/2014	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521366	61	THREE MANY WEDDINGS 	2015	121	6	VFL-2-200-2015-MUM	92.36	0x0000A53A00000000	2015-10-23 00:00:00	FILM FACTORY ENTERTAINMENT S L , SPAIN 	12	0	0	VFL/253/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521367	58	MAD MAX 2	2010	121	3	VFL-2-201-2010-CHEN	91.47	0x00009E3900000000	2010-11-25 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/201/2010	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521368	61	RONIN	2011	121	7	VFL-2-201-2011-DEL	115.46	0x00009F0F00000000	2011-06-27 00:00:00	FRANK MANCUSO/ MGM	12	0	0	VFL-337-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521369	61	ALONE IN THE DARK  2	2012	121	3	VFL-2-201-2012-CHEN	89.9	0x0000A11900000000	2012-11-30 00:00:00	BOLL AG, GERMANY	12	0	0	VFL/305/2012-CHEN	0	0	0	N	M/S VISWASS FILMS PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521370	61	MOONLIGHT AND VALENTINO	2012	121	7	VFL-2-201-2012-DEL	98.5	0x0000A0E000000000	2012-10-04 00:00:00	ALISON OWEN / ERIC FELLNER / MGM US	12	0	0	VFL/178/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521371	61	LAST LIGHT 	2013	121	7	VFL-2-201-2013-DEL	100.15	0x0000A2A100000000	2013-12-27 00:00:00	SAMANTHA LUSK / SETH DAVID MITCHEL / LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/213/2013-DEL 	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521372	61	HOUSE OF VERSACE	2014	121	7	VFL-2-201-2014-DEL	83.4	0x0000A35E00000000	2014-07-04 00:00:00	RIC NS / SHARON BORDAS/ BFL/ MARVISTA	12	0	0	VFL/169/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521373	44	I STILL KNOW WHAT YOU DID LAST SUMMER	2014	121	6	VFL-2-201-2014-MUM	96	0x0000A3FB00000000	2014-12-08 00:00:00	WILLIMS BEASLEY, STOKELY CHAFFIN, ERIK FEIG, NEIL H MORITZ SONY PICTURES, UNITED STATES	12	0	0	VFL/2/201/2014	0	0	0	N	SONY MUSIC ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521374	61	THE SHALLOWS	2016	121	6	VFL-2-201-2016-MUM	81.53	0x0000A59D00000000	2016-01-30 00:00:00	NOT READABLE 	12	0	0	VFL-2-201-2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521375	44	ROCKNROLLA 	2012	121	1	VFL-2-2012-CUT	101.4	0x0000A0D700000000	2012-09-25 00:00:00	STEVE CLARK, SUSAN DOWNEY, GUY RITCHIE, JOEL SILVER, WARNER BROS (USA)	13	0	0	VFL/2/2012-CUT 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521376	61	SUPERNOVA	2011	121	7	VFL-2-202-2011-DEL	84.55	0x00009F0F00000000	2011-06-27 00:00:00	DAN CHUBA / ASH SHAW / MGM	12	0	0	VFL/319/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521377	58	PIRANNHA 3D	2012	121	3	VFL-2-202-2012-CHEN	67.52	0x0000A11F00000000	2012-12-06 00:00:00	ALEXANDRIYAAJITH, US 	12	0	0	VFL/321/2012-CHE 	0	0	0	Y	VIJAY TV, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521378	61	PARADISE LOST 3 PURGATORY	2012	121	7	VFL-2-202-2012-DEL	121.42	0x0000A0E000000000	2012-10-04 00:00:00	JOE BERLINGER BRUCE HBO PACIFIC PARTNERS UNITED STATE	12	0	182	VFL-2-199-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521379	61	RISKY BUSINESS	2013	121	7	VFL-2-202-2013-DEL	89.3	0x0000A2A100000000	2013-12-27 00:00:00	STEVE TISCH/ JON AVNEY/ WARNER BROS	12	0	0	VFL/164/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521380	61	PREMIUM RUSH	2014	121	7	VFL-2-202-2014-DEL	89.22	0x0000A36200000000	2014-07-08 00:00:00	GAVIN POLONE / COLUMBIA & SONY PICTURES	12	0	0	VFL/172/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521381	61	THE SCORPION KING 4 : QUEST FOR POWER 	2014	121	6	VFL-2-202-2014-MUM	100.31	0x0000A3FB00000000	2014-12-08 00:00:00	MIKE ELLIOTT/OGDEN GAVENSKI/ UNIBERSAL PICTURES, UNITED STATES	12	0	0	VFL /256/2014-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521382	61	TAKEN 3 	2015	121	6	VFL-2-202-2015-MUM	105.28	0x0000A53F00000000	2015-10-28 00:00:00	LUC BESSON / 20th CENTURY FOX, UNITED STATES	12	0	0	VFL/305/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521383	61	THE HOTTIE AND THE NOTTIE	2009	121	3	VFL-2-203-2009-CHEN	87	0x00009C2C00000000	2009-06-18 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONKONG	12	0	0	VFL/2/203/2009	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521384	59	KUNG FU HUSTLE 	2011	121	7	VFL-2-203-2011-DEL	90	0x00009F0D00000000	2011-06-25 00:00:00	STEPHEN CHOW & SONY PICTURES (USA)	13	0	0	VFL/387/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521385	58	THE MECHANIC 	2012	121	3	VFL-2-203-2012-CHEN	89.58	0x0000A12A00000000	2012-12-17 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	12	0	0	VFL/317/2012-CHE	0	0	0	Y	M/S VISWASS FILMS (P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521386	61	PARADISE LOST 1: REVELATIONS	2012	121	7	VFL-2-203-2012-DEL	133.42	0x0000A0E000000000	2012-10-04 00:00:00	JOE BERLINGER / HBO ENTERPRISES, UNITED STATES	12	0	182	VFL/193/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521387	61	THE DETAILS	2013	121	7	VFL-2-203-2013-DEL	95.22	0x0000A2A100000000	2013-12-27 00:00:00	MARK GORDON / HAGAI SHAHAM / WEINSIEN GLOBAL FILM CORP.	12	0	0	VFL/171/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521388	61	PARADISE	2014	121	7	VFL-2-203-2014-DEL	80.2	0x0000A36200000000	2014-07-08 00:00:00	MASON NOVICK/ LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/171/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521389	61	PASCALI'S ISLAND	2014	121	6	VFL-2-203-2014-MUM	89.32	0x0000A3FB00000000	2014-12-08 00:00:00	TANIA BLUNDEN, PAUL RAPHAEL, MIRELLA SKLAVOUNOU, LIONS GATE FILMS INTERNTIONAL, UNITED STATES	12	0	0	VFL/249/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521390	61	DOPE 	2015	121	6	VFL-2-203-2015-MUM	99.2	0x0000A54000000000	2015-10-29 00:00:00	NINA YANG BONGIOVI, FOREST WHITAKER, SONY PICTURES, US  	12	0	0	VFL/31/2015-BAN 	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521391	61	COOL WORLD	2009	121	6	VFL-2-204-2009-MUM	93.26	0x00009BF300000000	2009-04-22 00:00:00	FRANK NANCUSO/ PARAMOUNT PICTURES. USA	12	0	0	VFL/272/2009	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521392	58	MEMORIES AN INVISIBLE MAN 	2010	121	3	VFL-2-204-2010-CHEN	93.2	0x00009E3A00000000	2010-11-26 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC, USA 	13	0	0	VFL/454/2010-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521393	59	THE INTERNATIONAL 	2011	121	7	VFL-2-204-2011-DEL	98.1	0x00009F0D00000000	2011-06-25 00:00:00	SPTI  CHARLES ROVEN/ RICHARS SUCKLE LLYOD PHILLIP	13	0	0	VFL-373-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521394	61	STEPHENS KINGS RIDING THE BULLET 	2012	121	3	VFL-2-204-2012-CHEN	95	0x0000A12B00000000	2012-12-18 00:00:00	MGM NETWORKS, USA, US 	12	0	0	VFL/319/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521395	61	PUSH 	2012	121	7	VFL-2-204-2012-DEL	106.48	0x0000A0E000000000	2012-10-04 00:00:00	BRUCE DAVEY / WILLIAM VINCE / TANWEER FILMS, US	12	0	0	VFL/177/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521396	266	THE BUTCHER , THE CHEF, AND THE SWORDSMAN  	2013	121	7	VFL-2-204-2013-DEL	89.44	0x0000A2A100000000	2013-12-27 00:00:00	TANG XIRU/ DANIEL YU WAIKWOK / 20 TH CENTURY FOX	12	0	0	VFL/110/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521397	61	IN DREAMS 	2014	121	7	VFL-2-204-2014-DEL	95.1	0x0000A36200000000	2014-07-08 00:00:00	CHARLES BURKE , STEPHEN WOOLLEY , PARAMOUNT PICTURES GLOBAL 	12	0	0	VFL/149/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521398	61	PSYCHIC	2014	121	6	VFL-2-204-2014-MUM	86	0x0000A3FB00000000	2014-12-08 00:00:00	TOM BERYY, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/248/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521399	61	MJAY THAI CHAIYA	2015	121	6	VFL-2-204-2015-MUM	107.36	0x0000A54000000000	2015-10-29 00:00:00	FIVE STAR PRODUCTIONS,. COMPANY LIMITED . THAILAND	12	0	0	VFL/274/2015-MUM	0	0	0	Y	VISAHWAS FILMS, (P) LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521400	61	54	2008	121	3	VFL-2-205-2008-CHEN	85.41	0x00009B1800000000	2008-09-15 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/787/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521401	58	FANTASTIC FOUR	2010	121	3	VFL-2-205-2010-CHEN	99.16	0x00009E3E00000000	2010-11-30 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIOINAL TELEVISION , INC., USA	13	0	0	VFL-2-205-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521402	59	RED LINE 	2011	121	7	VFL-2-205-2011-DEL	84.3	0x00009F1000000000	2011-06-28 00:00:00	SAHAMONGKOL FILM INTERNATIONAL 	13	0	0	VFL/388/11-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521403	58	MATADOR 	2012	121	3	VFL-2-205-2012-CHEN	89.4	0x0000A12C00000000	2012-12-19 00:00:00	M/S P T PARKIT FILM, INDONESIA 	12	0	0	VFL/316/2012-CHE 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521404	61	CRIME SPREE	2012	121	7	VFL-2-205-2012-DEL	94.15	0x0000A0E000000000	2012-10-04 00:00:00	GARY HOWSAM / JAMIE BROWN / TANWEER FILMS , USA	12	0	0	VFL/192/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521405	61	CONAN THE BARBARIAN	2013	121	7	VFL-2-205-2013-DEL	103.6	0x0000A2A100000000	2013-12-27 00:00:00	FREDRICK MALMBERG / BOAZ DAVIDSON/ SHARAD ENT	12	0	0	VFL/305/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521406	61	ONE FINE DAY	2014	121	7	VFL-2-205-2014-DEL	106.33	0x0000A36400000000	2014-07-10 00:00:00	LYNDA OBST, 20TH CENTURY FOX.	12	0	0	VFL/174/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521407	61	THE STEP DAUGHTER	2014	121	6	VFL-2-205-2014-MUM	90.8	0x0000A3FD00000000	2014-12-10 00:00:00	PIERRE DAVIDLIONS GATE FILMS INTERNATIONAL, US	12	0	0	VFL/250/2014-MUM	0	0	0	N	QWIK ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521408	61	BAD ASS. 2 : BAD ASSES	2015	121	6	VFL-2-205-2015-MUM	86.29	0x0000A53F00000000	2015-10-28 00:00:00	JIM BUSFIELD / BEN FENGOLD / AASH R. SHAH / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/280/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORKS LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521409	59	BUG	2011	121	3	VFL-2-206-2011-CHEN	91.7	0x00009F6B00000000	2011-09-27 00:00:00	NOT READABLE	13	0	0	VFL/464/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521410	82	THE PHANTOM OF THE OPERA	2011	121	7	VFL-2-206-2011-DEL	86.35	0x00009E7900000000	2011-01-28 00:00:00	HARRY ALAN TOWERS / PARAMOUNT PICTURES	12	0	0	VFL-293-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521411	58	16 BLOCKS 	2012	121	3	VFL-2-206-2012-CHEN	100	0x0000A12C00000000	2012-12-19 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	13	0	0	VFL/312/2012-CHE 	0	0	0	N	M/S VISWASS FILMS (P) LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521412	61	THE LEGEND OF BAGGER VANCE	2012	121	7	VFL-2-206-2012-DEL	121.5	0x0000A0E000000000	2012-10-04 00:00:00	JAKE EBERTS / MICHAEL NOZIK / TANWEER FILMS, USA	12	0	0	VFL/187/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521413	61	SWAMP SHARK 	2013	121	7	VFL-2-206-2013-DEL	85.29	0x0000A2A100000000	2013-12-27 00:00:00	KENETH M BADISH / DANIEL LEWIS / TANWEER FILMS	12	0	0	VFL/233/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521414	44	THE NOTEBOOK 	2014	121	7	VFL-2-206-2014-DEL	115.28	0x0000A36500000000	2014-07-11 00:00:00	LYNN HARRIS, MARK JOHNSON , WARNER BROS	12	0	0	VFL/253/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521415	61	BIRDMAN 	2015	121	6	VFL-2-206-2015-MUM	109.26	0x0000A54000000000	2015-10-29 00:00:00	JOHN LESHER / ARON MILCHAN / JAMES W SKOTCHDOPOLE / 20 TH CENTURY FOX, US 	12	0	0	VFL/301/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521416	61	NOT READABLE 	2008	121	3	VFL-2-207-2008-CHEN	107.9	0x00009B1C00000000	2008-09-19 00:00:00	NOT READABLE 	12	0	0	VFL-2-207-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521417	58	HOODED ANGELS	2010	121	3	VFL-2-207-2010-CHEN	75.54	0x00009E4200000000	2010-12-04 00:00:00	M/S.PONKVIEWING TRANSLANTINC B.V. U.K.	12	0	0	/VFL/2/207/2010	0	0	0	N	SHRI.N.RATHNAM,M/S.T.N.ARTS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521418	61	HARLEY DAVIDSON AND THE MARUBORO MAN	2011	121	7	VFL-2-207-2011-DEL	90.27	0x00009F1000000000	2011-06-28 00:00:00	JERE HENSHAW /MGM	12	0	0	VFL-303-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521419	61	PARADISE LOST : THE CHILD MURDERS AT ROBIN HOOD HILLS	2012	121	7	VFL-2-207-2012-DEL	148.53	0x0000A0E000000000	2012-10-04 00:00:00	JOE BERLINGER / BRUCE SINOFSKY / HBO ENTERPRISES, USA	12	0	182	VFL/194/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521420	61	WANTED	2013	121	7	VFL-2-207-2013-DEL	99.2	0x0000A2A100000000	2013-12-27 00:00:00	JIM LEMLEY, JASON NETTER, NBC UNIVERSAL	12	0	0	VFL/112/2013-MUM	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521421	44	CIRCLE OF EIGHT	2014	121	7	VFL-2-207-2014-DEL	78.59	0x0000A30A00000000	2014-04-11 00:00:00	ALEXANDRA MILCHAN, DAVID VAN WYSSEN.	13	0	0	VFL/2/207/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521422	61	TRUCKS ANS CAICOS AKA WORRICKERS TRUCKS AND CAICOS 	2014	121	6	VFL-2-207-2014-MUM	97.15	0x0000A3FE00000000	2014-12-11 00:00:00	CELIA DUVAL / HEYDAY FILMS / UNIVERSAL PICTURES , US	12	0	0	VFL/258/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521423	61	THE LAST OF THE MOHFCANS	2011	121	7	VFL-2-208-2011-DEL	106.55	0x00009F1000000000	2011-06-28 00:00:00	MACHAEL MANN/ HUNT LOWRY/ MARGAN LREEK	12	0	0	VFL-297-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF.NETWORK ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521424	58	the wicker man	2012	121	3	VFL-2-208-2012-CHEN	100	0x0000A13300000000	2012-12-26 00:00:00	M/S PARKIT FILM	12	0	0	VFL-2-208-2012-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521425	61	APRIL FOOL S DAY	2012	121	7	VFL-2-208-2012-DEL	82.5	0x0000A0E000000000	2012-10-04 00:00:00	FRANK MANCUSO PARAMOUNT PIC UNITES STATE	12	0	0	VFL-2-181-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521426	61	ARACHNOQUAKE	2013	121	7	VFL-2-208-2013-DEL	82.4	0x0000A2A100000000	2013-12-27 00:00:00	KENNETH BADISH / DANISH LEWIS / TANWEER FILMS	12	0	0	VFL/226/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521427	61	COMBUSTION	2014	121	7	VFL-2-208-2014-DEL	96.34	0x0000A36500000000	2014-07-11 00:00:00	MERCEDES GAMERO, FRANCISCO RAMOS, PICTURE WORKS	12	0	0	VFL/95/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521428	44	VAMPIRE VS VAMPIRE	2008	121	3	VFL-2-209-2008-CHEN	79.7	0x00009B1C00000000	2008-09-19 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	366	0	VIL/428/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521429	58	PALLING DOWN	2010	121	3	VFL-2-209-2010-CHEN	108	0x00009E4400000000	2010-12-06 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	VFL/2/209/2010	0	0	0	N	M/S GOLD TELEVISION NETWORK PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521430	59	PROM NIGHT	2011	121	7	VFL-2-209-2011-DEL	83	0x00009F1200000000	2011-06-30 00:00:00	S P T I	13	0	0	VFL-381-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521431	58	UNIVERSAL SOLDIER  3 	2012	121	3	VFL-2-209-2012-CHEN	90.42	0x0000A13300000000	2012-12-26 00:00:00	FORESIGHT UNLIMITED, US 	13	0	0	VFL/328/2012-CEH 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521432	61	KILLER ELITE	2012	121	7	VFL-2-209-2012-DEL	110.39	0x0000A0E400000000	2012-10-08 00:00:00	MICHEAL BLOGHEN / STEVE  CHASMAN IFERND, UNITED STATES	12	0	0	VFL/158/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521433	44	FRIDAY THE 13TH PART VIII : JASON TAKES MANHATTAN	2013	121	7	VFL-2-209-2013-DEL	91.14	0x0000A2A400000000	2013-12-30 00:00:00	RANDOLPH CHEVELDAVE/ PARAMOUNT PICTURES	13	0	0	VFL/278/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521434	104	SWORD OF DOOM	2008	121	4	VFL-2-21-2008-BAN	119	0x00009A7400000000	2008-04-04 00:00:00	NOT READABLE 	12	0	0	VFL-2-21-2008-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521435	61	A WALK ON THE MOON	2009	121	4	VFL-2-21-2009-BAN	91.12	0x00009C8D00000000	2009-09-23 00:00:00	JAY CHAEN, DOSTI HOFFAN	12	0	0	VFL/2/21/2009	0	0	0	N	M/S. ASIA BUSINESS BRAODCASTION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521436	58	SPECIES THE AWAKENING 	2009	121	3	VFL-2-21-2009-CHEN	86	0x00009B9700000000	2009-01-20 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	13	0	0	VFL/1466/2008-CHEN 	0	0	0	N	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521437	61	THE BELLSOF DEATH	2012	121	4	VFL-2-21-2012-BAN	85.5	0x0000A00E00000000	2012-03-08 00:00:00	RUN RUN SHAW, CELESTIAL PICTURES, SONY PICTURES (USA), HONG KONG, CHINA	12	0	0	VFL/2/21/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521438	59	VACANCY 2 THE FIRST CUT	2012	121	3	VFL-2-21-2012-CHEN	68	0x00009FD100000000	2012-01-07 00:00:00	/S SPI INDIA FILMS HOLDING, LLC., USA	12	0	0	VFL-2-21-2012-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521439	61	RECREATOR	2012	121	7	VFL-2-21-2012-DEL	83.29	0x00009FE300000000	2012-01-25 00:00:00	LYNN APPELLE/ GREGORY ORR/ CINEMAVALI	12	0	0	VFL/733/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521440	61	SPECIES THE AWAKENING	2013	121	4	VFL-2-21-2013-BAN	89	0x0000A1B900000000	2013-05-09 00:00:00	M/S FRANK MANCUSO LORENZO OBRIEN MGM, SONY PICTURES  U.S.A	12	0	0	VFL-2-21-2013-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT., LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521441	58	0.45	2013	121	3	VFL-2-21-2013-CHEN	87.19	0x0000A1A700000000	2013-04-21 00:00:00	M/S P.T. PARKIT FILMS, INDONESIA	12	0	0	VFL-2-21-2013-CHEN	0	0	0	Y	M/S VINSWARA FILMS, (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521442	61	STOMP THE YARD	2013	121	7	VFL-2-21-2013-DEL	111.13	0x0000A17000000000	2013-02-25 00:00:00	WILLIAM PACKER/ SPE INDIA	12	0	0	VFL/20/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521443	61	ALONG CAME POLLY	2014	121	3	VFL-2-21-2014-CHEN	85.54	0x0000A39C00000000	2014-09-04 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL BV, US	12	0	0	VFL/41/2014-CHEN	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521444	61	ROMANCE AND CIGARETTES	2014	121	1	VFL-2-21-2014-CUT	85.4	0x0000A30A00000000	2014-04-11 00:00:00	HUMPERDINCK PRODUCTIONS, LLC, UNITED STATES	12	0	0	VFL/35/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521445	61	LOLA VERSUS	2014	121	7	VFL-2-21-2014-DEL	50.28	0x0000A2B600000000	2014-01-17 00:00:00	JOCELUN HAYES / MICHEAL LONDON / 20TH CENTURY FOX	12	0	0	VFL/184/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521446	61	THE COMERBACKS 2007	2015	121	3	VFL-2-21-2015-CHEN	80.4	0x0000A47900000000	2015-04-13 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL , INC., (FOX) , UNITED STATES	12	0	0	VFL/13/2015-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521447	61	THE MAN WITHOUT A FACE	2016	121	6	VFL-2-21-2016-MUM	113	0x0000A5A700000000	2016-02-09 00:00:00	BRUCE DAVEY/ FILM & TV HOUSE LIMITED, UK	12	0	0	VFL/364/2015-MUM	0	0	0	Y	TOP ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521448	58	NOT READABLE 	2018	121	3	VFL-2-210-2010-CHEN	2.38	0x0000A89900000000	2018-03-04 00:00:00	NOT READEBLE	12	0	0	VFL-2-210-2010-CHEN	0	0	0	N	M/S GOLD TELEVISION  NETWORK PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521449	61	BROOKLYN'S FINEST	2011	121	3	VFL-2-210-2011-CHEN	117.18	0x00009F7100000000	2011-10-03 00:00:00	M/S NU IMAGE INC. USA	12	0	0	VFL/490/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521450	59	AGAINST THE DARK	2011	121	7	VFL-2-210-2011-DEL	84.3	0x00009F1200000000	2011-06-30 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL	13	0	0	VFL-389-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521451	83	ATTACK THE BLOCK	2012	121	7	VFL-2-210-2012-DEL	83.21	0x0000A0E500000000	2012-10-09 00:00:00	JAMES WILSON / NIRA PARK PICTURESWORKS , UNITED STAES	12	0	0	VFL/201/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521452	44	HOUSE AT THE END OF THE STREET	2013	121	7	VFL-2-210-2013-DEL	96.2	0x0000A2A500000000	2013-12-31 00:00:00	PETER BLOCK / AARON RYDER / FILM NATION	13	0	0	VFL/293/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521453	61	SABOTAGE	2014	121	6	VFL-2-210-2014-MUM	102.38	0x0000A41000000000	2014-12-29 00:00:00	DAVID AYER . BILL BLOCK / APUL HANSON TURNER FILMS, UNITED STATES	12	0	0	VFL/262/2014-MUM	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521454	61	RETURN TO SENDER	2015	121	6	VFL-2-210-2015-MUM	90.33	0x0000A54C00000000	2015-11-10 00:00:00	FREEWAY ENTERTAINMENT KFT., HUNGARY	12	0	0	VFL/2/210/2015	0	0	0	N	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521455	61	HIGH VOLTAGE 	2008	121	3	VFL-2-211-2008-CHEN	86.25	0x00009B2000000000	2008-09-23 00:00:00	TWENTIETH CENTURY FOX INTERNATIONAL , USA 	12	0	0	VFL/1016/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521456	61	BLOOD RING 	2011	121	3	VFL-2-211-2011-CHEN	84.29	0x00009F7100000000	2011-10-03 00:00:00	M/S BALT CREWN LTD, HONG KONG 	12	0	0	VFL/497/2011- CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521457	59	UNIVERSAL SOLDER THE RETURN	2011	121	7	VFL-2-211-2011-DEL	77	0x00009F1100000000	2011-06-29 00:00:00	SONY PIC 	13	0	0	VFL-2-358-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521458	61	BENDING THE RULES	2012	121	7	VFL-2-211-2012-DEL	80.54	0x0000A0E500000000	2012-10-09 00:00:00	NOT READABLE	12	0	0	VFL/202/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521459	61	SLAM	2014	121	7	VFL-2-211-2014-DEL	92.1	0x0000A36900000000	2014-07-15 00:00:00	MARC LEVIN, RICHARD STRATOON, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/160/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521460	61	THE BERLIN JOB 	2015	121	6	VFL-2-211-2015-MUM	101.51	0x0000A55400000000	2015-11-18 00:00:00	ARCLIGHT FILMS INTERNATIONAL PTY LTD, AUSTRALIA	12	0	0	VFL/2/211/2015	0	0	0	Y	VISWASS FILMS P LTD, CHENNAI	0	101.51	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521461	44	PERFECT CREATURE	2008	121	3	VFL-2-212-2008-CHEN	89.8	0x00009B1F00000000	2008-09-22 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/427/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521462	59	BAD BOYS 2	2011	121	7	VFL-2-212-2011-DEL	127	0x00009F1100000000	2011-06-29 00:00:00	SONY PICTURES 	12	0	0	VFL/357/2011-DEL	0	0	0	N	UT ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521463	61	TINKER TAILOR SOLDIER SPY	2012	121	7	VFL-2-212-2012-DEL	120.59	0x0000A0E500000000	2012-10-09 00:00:00	ERIC FELLNER/UNIVERSAL PICTURES, USA	12	0	0	VFL/196/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521464	61	THE LEAGUE OF EXTRAORDINARY GENTLEMEN	2014	121	7	VFL-2-212-2014-DEL	107.47	0x0000A36A00000000	2014-07-16 00:00:00	DON MURPHY / 20TH CENTURY FOC	12	0	0	VFL/180/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521465	44	GOTHIKA , DUBBED VERSION OF GOTHIKA	2015	121	6	VFL-2-212-2015-MUM	89.51	0x0000A55600000000	2015-11-20 00:00:00	SONY PICTURES, UNITED STATES	12	0	0	VFL/2/212/2015	0	0	0	Y	SPE FILMS INDIA PVT. LTD.,MUMBAI	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521466	58	THE MREED	2008	121	3	VFL-2-213-2008-CHEN	83.49	0x00009B2500000000	2008-09-28 00:00:00	PIRET LOOK SPV LLC,M USAR	13	0	0	VFL-2-213-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521467	61	STIR OF ECHOES  THE HOME COMING	2010	121	3	VFL-2-213-2010-CHEN	83	0x00009E4B00000000	2010-12-13 00:00:00	M/S LIONS GATE FILMS INTERNATIONAL USA	12	0	0	VFL/442/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521468	61	THE HAUNTING 	2011	121	7	VFL-2-213-2011-DEL	107.59	0x00009F1100000000	2011-06-29 00:00:00	DONNA ROTH/ SUSAN ARNOLD / WARNER BROS	12	0	0	VFL/331/2011-	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521469	61	HORRIBLE BOSSES	2012	121	7	VFL-2-213-2012-DEL	88.8	0x0000A0E500000000	2012-10-09 00:00:00	BRETT RATNER/ JAY STERN / WARNER BROS./ , UNITED STAES	12	0	0	VFL/200/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521470	61	A LITTLE CHAOS	2015	121	6	VFL-2-213-2015-MUM	109.27	0x0000A55600000000	2015-11-20 00:00:00	ANDREA CALDERWOOD/GAIL EGAN/BERTRAND FAIVER/FREEWAY ENTERTAINMENT, UNITED STATES	12	0	0	VFL/257/2015-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	2:33 0:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521471	58	NOT READABLE 	2008	121	3	VFL-2-214-2008-CHEN	86.24	0x00009B1E00000000	2008-09-21 00:00:00	TEN SURREY , USA	12	0	0	VFL-2-214-2008-CHEN	0	0	0	Y	M/S VIJAY TELLEVISION PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521472	61	'PET SEMATARY'	2010	120	3	VFL-2-214-2010-CHEN	1.38	0x00009E4C00000000	2010-12-14 00:00:00	M/S MULTISCREEN MEDIA PVT. LTD.	12	0	0	VFL/2/214/2010	0	0	0	N	M/S MULTISCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521473	61	BEAT COPS	2011	121	3	VFL-2-214-2011-CHEN	88.3	0x00009F7300000000	2011-10-05 00:00:00	M/S BALI CROWN LTD, HONGKONG	12	0	0	VFL/495/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521474	61	THE LOSER	2011	121	7	VFL-2-214-2011-DEL	92.18	0x00009F1300000000	2011-07-01 00:00:00	JOEL SILVER/ AKIVA GOLDSMITH/ WARNER BROS.	12	0	0	VFL/367/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521475	61	ROSWOOD LANE 	2012	121	7	VFL-2-214-2012-DEL	91.3	0x0000A0E700000000	2012-10-11 00:00:00	NADINE DEBROS DON FAUTLEROY 	12	0	0	VFL-2-206-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521476	61	THE SUBSTITUTE 	2014	121	7	VFL-2-214-2014-DEL	108.3	0x0000A36B00000000	2014-07-17 00:00:00	MORRIE EISENMAN JIM STEET FILM INTERNATIONAL	12	0	0	VFL-2-214-2014-DEL	0	0	0	Y	QWICK ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521477	61	HAPPY TOGETHER	2014	121	7	VFL-2-214-2014-DEL (2)	93.46	0x0000A36B00000000	2014-07-17 00:00:00	JERE HENSHAW // LIONS GATE INTERNATIONAL 	12	0	0	VFL/109/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521478	58	evolution	2008	121	3	VFL-2-215-2008-CHEN	96.3	0x00009B2600000000	2008-09-29 00:00:00	IVAN RAITMAN, DIGITAL GOLDBERY JES MED, & COLUMBIA TRISTAR TIL. , USAR	13	0	0	VFL-2-215-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521479	61	poltergesat i tHE OTHER SOIP	2011	121	7	VFL-2-215-2011-DEL	86.44	0x00009F1600000000	2011-07-04 00:00:00	JAY KANTER	12	0	0	VFL-365-2011-DEL	0	0	0	N	HBO PACIFIC PARTNER VOG NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521480	61	RECOIL	2012	121	7	VFL-2-215-2012-DEL	92.2	0x0000A0EE00000000	2012-10-18 00:00:00	JACK NASSER ASIA UNITED STATE	12	0	0	VFL-201-2012-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521481	61	EDGE OF MADNESS	2014	121	7	VFL-2-215-2014-DEL	88.46	0x0000A36B00000000	2014-07-17 00:00:00	WILLIAN WALLAGE GRACY GATE FILM INTERNATIONAL	12	0	0	VFL-2-215-2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521482	61	BODY PARTS	2007	121	6	VFL-2-216-2007-MUM	84	0x0000991A00000000	2007-04-24 00:00:00	FRANK MANCUSE / PARAMOUNT PICTURES (USA)	12	0	0	VFL/2/216/2007	0	0	0	N	HBO PACIFIC PARTNERS VOF, NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521483	61	THE TATTOOIST	2010	121	3	VFL-2-216-2010-CHEN	86.11	0x00009DBA00000000	2010-07-21 00:00:00	M/S NEW ZEELAND FILMS COMMISSION NEW ZEELAND 	12	0	0	VFL/2/216/2010	0	0	0	Y	M/S CELEBRITY FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521484	82	LOVE  ! VALOOR ! COMPASSION	2011	121	7	VFL-2-216-2011-DEL	97.5	0x00009F5800000000	2011-09-08 00:00:00	BARRY KROST / DOUGH CHAPIN / WARNER BROS	12	0	0	VFL/344/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521485	61	CONTAGION	2012	121	7	VFL-2-216-2012-DEL	101.46	0x0000A0F500000000	2012-10-25 00:00:00	GREGORY JACOBS/ MICHAEL SHAMBERG/ WARNER BROS. UNITED STATES	12	0	0	VFL/217/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521486	61	REASONABLE DOUBT	2014	121	7	VFL-2-216-2014-DEL	87.56	0x0000A36B00000000	2014-07-17 00:00:00	FRANK BUCHS, DANIEL TANSWEER FILMS FZ LLC	12	0	0	VFL/163/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521487	61	SPEED 2: CRUSE CONTROL	2014	121	7	VFL-2-216-2014-DEL (2)	119.58	0x0000A36900000000	2014-07-15 00:00:00	JAN DE BONT. STEVE PERRY. MICHEAL PEYSER CENTURY FOX	12	0	0	VFL/179/2014-DEL	0	0	0	Y	STAR INDIA PVT./ LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521488	61	GROUNDHOG DAY	2007	121	6	VFL-2-217-2007-MUM	95	0x0000991B00000000	2007-04-25 00:00:00	TERVOR ALBERT & SONY PICTURES (USA)	12	0	0	VFL/2/217/2007	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMABI	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521489	61	THE FORGOTTEN ONES 	2009	121	3	VFL-2-217-2009-CHEN	82.8	0x00009C7F00000000	2009-09-09 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	12	0	0	VFL/750/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521490	59	EXCALIBER	2010	121	3	VFL-2-217-2010-CHEN	129.3	0x00009E5D00000000	2010-12-31 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-2-217-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORK PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521491	61	SCARFACE	2011	121	3	VFL-2-217-2011-CHEN	153.45	0x00009F7C00000000	2011-10-14 00:00:00	NOT READABLE	12	0	0	VFL/448/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521492	44	SAW	2011	121	7	VFL-2-217-2011-DEL	90	0x00009F1A00000000	2011-07-08 00:00:00	LIONS GATE FILMS INTERNATIONAL	13	0	0	VFL-371-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521493	61	THE THOMAS CROWN AFAIRS	2012	121	7	VFL-2-217-2012-DEL	107.46	0x0000A0FD00000000	2012-11-02 00:00:00	PIRRCE BROSHAN , UNITED STATES	12	0	0	VFL/208/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521494	61	GET AWAY	2014	121	7	VFL-2-217-2014-DEL	86.6	0x0000A36C00000000	2014-07-18 00:00:00	MOSHE DAMIANT . COURTNEY SOLOMON, WARNER 	12	0	0	VFL/182/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521495	59	ROMEO MUST DIE	2010	121	3	VFL-2-218-2010-CHEN	100.27	0x00009E5D00000000	2010-12-31 00:00:00	NOT READABLE 	12	0	0	VFL-2-218-2010-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521496	61	THE GRUDGE 3	2011	121	3	VFL-2-218-2011-CHEN	84.27	0x00009F7C00000000	2011-10-14 00:00:00	M/S MANDATE HOLDINGS LIC, USA	12	0	0	VFL/09/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521497	59	ZATHURA : A SPACE ADVENTURE 	2011	121	7	VFL-2-218-2011-DEL	97.3	0x00009F1D00000000	2011-07-11 00:00:00	WILLAIM TEITLER / SCOTT KROOPF / MICHAEL DE LUCA 	13	0	0	VFL/410/11-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521498	61	DRAGON WASAPS	2012	121	7	VFL-2-218-2012-DEL	79.44	0x0000A0FD00000000	2012-11-02 00:00:00	ANTHONY FRNKHAUSER / AMERICAN WORLD PICTURES, USA	12	0	0	VFL/218/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521499	61	LAKE PLACID THE FINAL CHAPTER	2014	121	7	VFL-2-218-2014-DEL	84.9	0x0000A37100000000	2014-07-23 00:00:00	JEFFERY BEACH / UFO / SONY PICTURES	12	0	0	VFL/167/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521500	61	FAST & FERIOUS 7	2015	121	6	VFL-2-218-2015-MUM	135.59	0x0000A56300000000	2015-12-03 00:00:00	NEAL MORITIZ/ VIN MICHEAL FOOTREL UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL/291/2015-MUM	0	0	0	Y	NBC UNIVERSAL MEDIA DIST. SER. R. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521501	61	PULP FICTION 	2008	121	3	VFL-2-219-2008-CHEN	143.47	0x00009B2700000000	2008-09-30 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/806/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521502	59	HARD LUCK	2011	121	7	VFL-2-219-2011-DEL	83.58	0x00009F1F00000000	2011-07-13 00:00:00	SONY PICTURES	13	0	0	VFL-357-2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521503	61	A VERY HAROLD & KUMAR 3D CHRISTMAS	2012	121	7	VFL-2-219-2012-DEL	81.7	0x0000A0FD00000000	2012-11-02 00:00:00	GREG SHAPIRO / WARNER BROS, US	12	0	0	VFL/209/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521504	61	THE NORMAL HEART	2014	121	7	VFL-2-219-2014-DEL	111.2	0x0000A37600000000	2014-07-28 00:00:00	SCOTT FERGUSO/ HBO	12	0	0	VFL/198/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521505	61	MODESTY BLAISE	2004	121	6	VFL-2-22-2004-MUM	74.44	0x000094FC00000000	2004-06-04 00:00:00	MICHAEL BERRON MARCELO ANCIANO TED NICOLAO USA 	12	0	0	VFL/2/22/2004	0	0	0	N	PVR PICTURES LIMITED GURGAON 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521506	61	THE ROYAL TENENBAUMS	2006	121	4	VFL-2-22-2006-BAN	100	0x000098A500000000	2006-12-28 00:00:00	WES ANDERSON, BARRY MENDEL, SCOTT RUDIN	12	0	0	VFL/2/22/2006	0	0	0	N	M/S. ASIA BUSINESS VROADCASTING (MAURITIUS) LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521507	61	SLIDING DOORS 	2008	121	4	VFL-2-22-2008-BAN	99	0x00009A8700000000	2008-04-23 00:00:00	NOT READABLE 	12	0	0	VFL-2-22-2008-BAN	0	0	0	N	M/S ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521508	61	NIGHT OF THE WHITE PANTS	2011	121	4	VFL-2-22-2011-BAN	82	0x00009F9B00000000	2011-11-14 00:00:00	M/S SONY PICTURES , U.S.A	12	0	0	VFL-2-22-2011-BAN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521509	61	THE SEVEN OF DARAN: THE BATTLE OF PAREO ROCK	2012	121	7	VFL-2-22-2012-DEL	85.52	0x00009FE300000000	2012-01-25 00:00:00	FELICE BAKKER / ROLE VISSER / CINEMA VAULT	12	0	0	VFL/735/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521510	58	NOT READABLE 	2013	121	3	VFL-2-22-2013-CHEN	94.23	0x0000A1A800000000	2013-04-22 00:00:00	M/S BOLL AG. GERMANY	13	0	0	VFL-2-22-2013-CHEN	0	0	0	Y	M/S VISHWAS FILMS, (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521511	61	BLACK RAIN	2013	120	7	VFL-2-22-2013-DEL	120.12	0x0000A16D00000000	2013-02-22 00:00:00	STANELY JAFF  / SHERRY LANSING / PARAMOUNT PICTURES	12	0	0	VIF/2/22/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521512	61	BILLY BATHGATE	2014	121	1	VFL-2-22-2014-CUT	101	0x0000A31400000000	2014-04-21 00:00:00	BUENA VISTA INTERNATIONAL INC, UNITED STATES.	12	0	0	VFL/39/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521513	61	MY LUCKY STARS	2014	121	7	VFL-2-22-2014-DEL	88.42	0x0000A2B600000000	2014-01-17 00:00:00	LEONARD HO / FREEWAY ENTERTAINMENT KFT	12	0	0	VFL/230/2013-DEL	0	0	0	Y	STAR  INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521514	61	ALL IN GOOD TIME	2015	121	6	VFL-2-22-2015-MUM	85.16	0x0000A43400000000	2015-02-03 00:00:00	SUZANNE MACKIE / STUDIOCANAL S.A, FRANCE	12	0	0	VFL/273/2014-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521515	61	WELCOME TO THE JUNGLE	2008	121	3	VFL-2-220-2008-CHEN	79.26	0x00009B2700000000	2008-09-30 00:00:00	NOT READABLE	12	0	0	VFL/1005/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521516	59	THE SPECIALIST	2010	121	3	VFL-2-220-2010-CHEN	106.3	0x00009E5D00000000	2010-12-31 00:00:00	M/S. WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	13	0	0	VFL-2-220-2010-CHEN	0	0	0	Y	M/S GOLD TELEVISION NETWORKS PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521517	61	CASINO	2011	121	3	VFL-2-220-2011-CHEN	168.31	0x00009F8100000000	2011-10-19 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS	12	0	0	VFL/474/2011-CHEN	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521518	59	SECOND IN COMMAND	2011	121	7	VFL-2-220-2011-DEL	81.3	0x00009F1E00000000	2011-07-12 00:00:00	SONY PICTURES INTERNATIONAL LTD. 	12	0	0	VFL-2-220-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521519	44	SOURCE CODE 	2012	121	7	VFL-2-220-2012-DEL	88.57	0x0000A10E00000000	2012-11-19 00:00:00	MARK GORDON / PHILIPPE RPUSSELET / SUMMIT ENTERTAINMENT , US 	13	0	0	VFL/233/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521520	61	A.C.O.D.	2014	121	7	VFL-2-220-2014-DEL	84.1	0x0000A37A00000000	2014-08-01 00:00:00	BEN KARLIN, TIM PERELL, PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/217/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521521	61	TRAINWRECK 	2015	121	6	VFL-2-220-2015-MUM	115.41	0x0000A56300000000	2015-12-03 00:00:00	JUDD APATOW, BARRY MENDEL/ UNIVERSAL PICTURES , US 	12	0	0	VFL/281/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521522	61	BLOODRING 2 	2011	121	3	VFL-2-221-2011-CHEN	82.42	0x00009F8100000000	2011-10-19 00:00:00	M/S BALL CROWN LTD, HONG KONG 	12	0	0	VFL/496/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521523	59	THE MARKS MAN 	2011	121	7	VFL-2-221-2011-DEL	88.2	0x00009F1E00000000	2011-07-12 00:00:00	SONY PICTURES INTERNATIONAL 	13	0	0	VFL/390/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521524	44	FINAL DESTINATION 5 	2012	121	7	VFL-2-221-2012-DEL	85.46	0x0000A10F00000000	2012-11-20 00:00:00	CRAIG PERRY / WARRY/ WARNER BROS , US 	13	0	0	VFL/234/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521670	44	X CHANGE	2011	121	7	VFL-2-249-2011-DEL	96.3	0x00009F2C00000000	2011-07-26 00:00:00	LIONS GATE FILMS INTERNATIONAL	13	366	0	VFL-399-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521525	61	NOW YOU SEE ME	2014	121	7	VFL-2-221-2014-DEL	118.53	0x0000A37D00000000	2014-08-04 00:00:00	BOBBY COHEN, ROBERRTRO ORCL, DISTRIBUTION LLC	12	0	0	VFL/199/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521526	61	GRANDMA	2015	121	6	VFL-2-221-2015-MUM	80.28	0x0000A56400000000	2015-12-04 00:00:00	TERRY DOUGAS/PARIS KASIDOKOSTAS LATSIS/SONY PICTURES, UNITED STATES	12	0	0	VFL/309/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521527	44	BALDEI	2008	121	3	VFL-2-222-2008-CHEN	107.52	0x00009B2A00000000	2008-10-03 00:00:00	WARNER BROS. USA	13	0	0	VFL/816/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521528	185	YOTAMA SE VA VOLAMDO	2011	121	7	VFL-2-222-2011-DEL	86.4	0x00009F1F00000000	2011-07-13 00:00:00	KEVIN WILLIAMNS ASSOCIATES S.L.	12	0	0	VFL/181/2011-DEL	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521529	61	DINNER FOR SCHMICKS 	2012	121	7	VFL-2-222-2012-DEL	110.22	0x0000A11100000000	2012-11-22 00:00:00	LAURIE MACDONALD / WALTER PARKERS / BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFL/238/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521530	61	EVOLVER	2014	121	7	VFL-2-222-2014-DEL	85.17	0x0000A37D00000000	2014-08-04 00:00:00	HENRY SEGGERMAN, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/156/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521531	61	TERRI	2015	121	6	VFL-2-222-2015-MUM	101.33	0x0000A56400000000	2015-12-04 00:00:00	VISIT FILMS, UNITED STATES	12	0	0	VFL/313/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521532	44	BLADEII	2008	121	3	VFL-2-223-2008-CHEN	107.8	0x00009B2A00000000	2008-10-03 00:00:00	WARNER BROS. USA	13	0	0	VFL/619/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521533	61	KTRA CREDIT	2000	120	3	VFL-2-223-2009-CHEN	21.49	0x00008FAD00000000	2000-09-14 00:00:00	STAR INTERNATIONAL MOVIE LTD	12	0	0	VFL-2-223-2009-CHEN	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521534	59	RESIDENT EVIL 	2011	121	7	VFL-2-223-2011-DEL	85.4	0x00009F1F00000000	2011-07-13 00:00:00	SONY PICTURES 	13	0	0	VFL/405/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521535	61	THIS MUST BE THE PLACE 	2012	121	7	VFL-2-223-2012-DEL	114	0x0000A11600000000	2012-11-27 00:00:00	FRANCESCA CIA/ NICOLA GULIANO / PATHE 	12	0	0	VFL/218/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521536	61	CUBE 2 HYPERCUBES	2014	121	7	VFL-2-223-2014-DEL	89.21	0x0000A37D00000000	2014-08-04 00:00:00	ERNE BARBARASH , LIONS GATE FILMS INTERBNATIONL	12	0	0	VFL/152/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMIT ED 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521537	61	ROGER WATERS THE WALL	2015	121	6	VFL-2-223-2015-MUM	131.22	0x0000A56400000000	2015-12-04 00:00:00	CLARE SPENCER /ROGER WATERS/UNIVERSAL PICTURES,UNITED STATES	12	0	175	VFL/2/223/2015	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	132	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521538	58	TERMINAL FORCE	2008	121	3	VFL-2-224-2008-CHEN	78.44	0x00009B2D00000000	2008-10-06 00:00:00	PATRICK D GHEI, NILE NIAMI	13	0	0	VFL/989/2008-CHEN	0	0	0	N	M/S VINAYAGA COMMUNICATIONS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521539	59	star ship troofer 2 jezo of the FEORATION	2011	121	7	VFL-2-224-2011-DEL	77	0x00009F1F00000000	2011-07-13 00:00:00	SONY PIC JON DAVINDER	12	0	0	VFL-2-416-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521540	61	PIRANHACONDA	2012	121	7	VFL-2-224-2012-DEL	81.29	0x0000A11600000000	2012-11-27 00:00:00	FOREST KING/ AMERICAN WORLD PICTURES , UNITED STATES	12	0	0	VFL/219/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521541	61	BACK TRACK	2014	121	7	VFL-2-224-2014-DEL	92.1	0x0000A37D00000000	2014-08-04 00:00:00	DICK CLARK, DAN PAULSON, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/105/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521542	61	NOWHERE SAFE 	2015	121	6	VFL-2-224-2015-MUM	88.33	0x0000A56800000000	2015-12-08 00:00:00	BRAIN BROUGH / 20TH CENTURY FOX UNITED STATES	12	0	0	VFL/331/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521543	61	MIRRORS 2	2011	121	3	VFL-2-225-2011-CHEN	81.39	0x00009F8900000000	2011-10-27 00:00:00	M/S TWENTIETCH CENTURY FOX TELECOMMUNICATIONS INC. USA	12	0	0	VFL-2-225-2011-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521544	61	LIVE WIRE	2011	121	7	VFL-2-225-2011-DEL	78.49	0x00009F1F00000000	2011-07-13 00:00:00	SUZANNE TODD/ DAVID WILLIS/ WARNER BROS.	12	0	0	VFL-403-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521545	61	IN THE LAND OF BLOOD AND HONEY 	2012	121	7	VFL-2-225-2012-DEL	117.56	0x0000A11600000000	2012-11-27 00:00:00	TIM HEADINGTON / TIM MOORE / GK FILMS .US 	12	0	0	VFL/223/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521546	61	KEYS TO FREEDOM	2018	121	7	VFL-2-225-2014-DEL	80.2	0x0000A86200000000	2018-01-08 00:00:00	EDVARDO, ROSSOFF, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/157/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521547	61	PERFECT CREATURE	2008	121	3	VFL-2-226-2008-CHEN	79.37	0x00009B2D00000000	2008-10-06 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1074/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521548	59	P2	2011	121	3	VFL-2-226-2011-CHEN	91.1	0x00009F8D00000000	2011-10-31 00:00:00	M/S PT PARKIT FILMS, INDONESIA	12	0	0	VFL/2/226/2011	0	0	0	Y	M/S UTV ENERTAINMENT TELEVISION LTD, 	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521549	61	FEELING MINNESOTA 	2011	121	7	VFL-2-226-2011-DEL	90.52	0x00009F2000000000	2011-07-14 00:00:00	MICHAEL SHAMBERG / DANNY DEVID / STACEY SHER / WARNER BROS 	12	0	0	VFL/408/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521550	61	HE GOT GAME	2012	121	7	VFL-2-226-2012-DEL	133.47	0x0000A11600000000	2012-11-27 00:00:00	JON KILIK / SPIKE LE/ BUENA VISTA , UNITED STATES	12	0	0	VFL/214/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521551	61	HOTEL DE LOVE	2014	121	7	VFL-2-226-2014-DEL	74.56	0x0000A37D00000000	2014-08-04 00:00:00	MICHAEL LAKE, PARKER, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/155/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521552	59	PUNISHER : WAR ZONE	2011	121	3	VFL-2-227-2011-CHEN	96.54	0x00009F8F00000000	2011-11-02 00:00:00	M/S SPE INDIA FILMS HOLDING  LLC, USA	13	0	0	VFL/478/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522114	58	NOT READABLE	2013	121	3	VFL-2-36-2013-CHEN	106.28	0x0000A1C100000000	2013-05-17 00:00:00	NOT READABLE	13	0	0	VFL-2-36-2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521553	61	POLTERGEIST III	2011	121	7	VFL-2-227-2011-DEL	92.59	0x00009F2400000000	2011-07-18 00:00:00	BARRY BERNARDS / MGM 	12	0	0	VFL/366/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521554	61	MACHINE GUN PREACHER	2012	121	7	VFL-2-227-2012-DEL	123.44	0x0000A11600000000	2012-11-27 00:00:00	ROBBIE BRENNER / MARC FOSTER / LIONS GATE , UNITED STATES	12	0	0	VFL/221/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521555	44	WAYNE'S WORLD 2	2014	121	7	VFL-2-227-2014-DEL	89.28	0x0000A37D00000000	2014-08-04 00:00:00	LORNE MICHEAL RD KOCH, PARAMOUNT	12	0	0	VFL/70/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521556	44	FULL CLIP	2011	121	7	VFL-2-228-2011-DEL	82.45	0x00009F2100000000	2011-07-15 00:00:00	LIONS GATE FILMS INTERNATIONAL	13	0	0	VFL-369-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521557	61	BOYS 	2012	121	7	VFL-2-228-2012-DEL	81.52	0x0000A11800000000	2012-11-29 00:00:00	ERICA HUGGINS / PETER FRANKFURT / MGM US 	12	0	0	VFL/204/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521558	44	MY BIG FAT GREEK WEDDING 	2014	121	7	VFL-2-228-2014-DEL	89.42	0x0000A37E00000000	2014-08-05 00:00:00	TOM HANKS, GARY GOETZMAN, WARNER BROS 	13	0	0	VFL/206/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521559	61	JURASSIC ATTACK	2015	121	6	VFL-2-228-2015-MUM	81	0x0000A57200000000	2015-12-18 00:00:00	TITAN GLOBAL ENTERTAINMENT, USA	12	0	0	VFL/332/2015-MUM	0	0	0	Y	SUPERFINE FILMS PVT LTD, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521560	61	THE ASSASSIN	2007	121	6	VFL-2-229-2007-MUM	102.4	0x0000991D00000000	2007-04-27 00:00:00	ART LINSON/ WARNER BROS. (USA)	12	0	0	VFL/312/2007	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521561	61	I 'LL ALAYAS KNOW WHAT A DIDI LAST	2008	121	3	VFL-2-229-2008-CHEN	87.35	0x00009B2E00000000	2008-10-07 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-229-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521562	44	BUG	2011	121	7	VFL-2-229-2011-DEL	84.14	0x00009F2100000000	2011-07-15 00:00:00	LIONS GATE FILMS INTERANTIONAL	13	0	0	VFL/370/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521563	44	PARADISE LOST 2 : REVELATIONS 	2012	121	7	VFL-2-229-2012-DEL	136.22	0x0000A11900000000	2012-11-30 00:00:00	JOE BERLINGER / HBO ENTERPRISE, US 	13	0	182	VFL/246/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521564	61	JUSTICE LEAGUE : THE FLASHPOINT PARADOX 	2014	121	7	VFL-2-229-2014-DEL	77.35	0x0000A37F00000000	2014-08-06 00:00:00	JAMES TUCKER BURNET, WARNER BROS 	12	0	188	VFL/221/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521565	44	LEGEND OF THE FIRST SABSE TEZ LADKA	2016	121	6	VFL-2-229-2015-MUM	106.23	0x0000A6E000000000	2016-12-18 00:00:00	NOT READABLE 	12	0	0	VFL/336/2016-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521566	61	PRCING 	2006	120	4	VFL-2-23-2006-BAN	114.35	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE	12	0	0	VFL-2-23-2006-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521567	61	NOT READABLE	2008	121	4	VFL-2-23-2008-BAN	105	0x00009A9000000000	2008-05-02 00:00:00	 NOT READABLE	12	0	0	VFL/2/23/2008	0	0	0	N	M/S ABB (H) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521568	44	KILL BILL	2008	121	3	VFL-2-23-2008-CHEN	93.35	0x00009A4700000000	2008-02-19 00:00:00	WARNER BROS.,USA	12	0	0	VFL/2/23/2008	0	0	0	Y	M/S.GENX ENTERTAINMENT LTD.	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521569	61	LITTLE FISH 	2009	121	4	VFL-2-23-2009-BAN	114	0x00009C9900000000	2009-10-05 00:00:00	RICHARD KEDDIE,LIZ WAITS	12	0	0	VFL/02/23/2009	0	0	0	N	M/S.ASIA BUISNESS BROADCASTING  (MARITIUS)LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521570	44	NOT READABLE	2010	121	4	VFL-2-23-2010-BAN	138.5	0x00009D3600000000	2010-03-11 00:00:00	NOT READABLE	13	0	0	VFL-2-23-2010-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521571	61	HARDIRLEW TO HELL	2010	121	3	VFL-2-23-2010-CHEN	87.39	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES, LTD.., HONGKONG	12	0	0	VFL-2-23-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521572	61	LABOR PALNS	2011	121	4	VFL-2-23-2011-BAN	84.3	0x00009F9C00000000	2011-11-15 00:00:00	SONY PICTURES, USA	12	0	0	VFL/2/23/2011	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521573	61	MORNING GLORY	2012	121	7	VFL-2-23-2012-DEL	102.37	0x00009FE300000000	2012-01-25 00:00:00	J. J. ABRAMS / PARAMOUNT PICTURES	12	0	0	VFL/739/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521574	58	THE TO URNAMENT	2013	121	3	VFL-2-23-2013-CHEN	91.38	0x0000A1E600000000	2013-06-23 00:00:00	M/S GEN GLOBAL ENTERTAINMENT MAYER  KFT., HUNFARY	15	0	0	VFL-2-23-2013-CHEN	0	0	0	Y	M/S CELEBRITY FILMS, PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521575	61	SWITCH BACK 	2013	121	7	VFL-2-23-2013-DEL	112.5	0x0000A17000000000	2013-02-25 00:00:00	GALE ANNE HURD / PARAMOUNT PICTURES 	12	0	0	VFL-2-23-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521576	58	THE REBEL	2014	121	3	VFL-2-23-2014-CHEN	96.36	0x0000A39D00000000	2014-09-05 00:00:00	LIGHTNING ENTERTAINMENT, U.S.A UNITED STATES ,  CHENNAI	12	0	0	VFL-2-23-2014-CHEN	0	0	0	N	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521577	61	FUTURESPORT	2014	121	1	VFL-2-23-2014-CUT	85.5	0x0000A31400000000	2014-04-21 00:00:00	THE FESTIVALS CHANNEL UK	12	0	0	VFL/40/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521578	61	RIGHTING WRONGS	2014	121	7	VFL-2-23-2014-DEL	98.1	0x0000A2B600000000	2014-01-17 00:00:00	BIAO YUEN / COREY YEUN / FREEWAY	12	0	0	VFL-2-23-2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521579	61	I GIVE IT A YEAR 	2015	121	3	VFL-2-23-2015-CHEN	85.24	0x0000A48100000000	2015-04-21 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL , B V NETHERLANDS 	12	0	0	VFL/20/2015-CHE 	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521580	61	PEOPLE PLACES THINGS 	2016	121	6	VFL-2-23-2016-MUM	80.58	0x0000A5A800000000	2016-02-10 00:00:00	MICHAEL B CLARK / ALEX TURTLETAUB / SONY PICTURES, US 	12	0	0	VFL/30/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521581	61	FIELD OF HONOR	2011	121	7	VFL-2-230-2011-DEL	83.4	0x00009F2100000000	2011-07-15 00:00:00	HANK BROS./ PARAMOUNT PICTURES	12	0	0	VFL-409-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526075	44	SATTA	2008	120	3	VIL-1-362-2008-CHEN	138.49	0x00009A7800000000	2008-04-08 00:00:00	NOT READABLE	12	0	0	VIL-1-362-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521582	44	HEMINGWAY & GELLHORN	2012	121	7	VFL-2-230-2012-DEL	145.19	0x0000A11C00000000	2012-12-03 00:00:00	TRISH HOFMANN PETER KAUMAN HBO PACIFIC PARTNE	12	0	0	VFL-245-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521583	61	RED 2 	2014	121	7	VFL-2-230-2014-DEL	112.8	0x0000A38000000000	2014-08-07 00:00:00	MARK VAHRADIAN, LORENZO KI BONAVENTURA, SUMMIT ENTERTAINMENT LLC.  	12	0	0	VFL/200/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521584	59	FREIGNT 2010	2011	121	3	VFL-2-231-2011-CHEN	82.9	0x00009F9600000000	2011-11-09 00:00:00	M/S AV PICTURES LTD, U.K	12	0	0	VFL/2/231/2011	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521585	44	STAR KID	2011	121	7	VFL-2-231-2011-DEL	76.42	0x00009F2400000000	2011-07-18 00:00:00	LION GATE FILM	13	0	0	VFL-372-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521586	61	FRIDAY THE 13TH PART VII THE NEW BLOOD	2014	121	7	VFL-2-231-2014-DEL	81.5	0x0000A38700000000	2014-08-14 00:00:00	IAIN PATERSON/ PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/184/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521587	61	LILA AND EVE 	2015	121	6	VFL-2-231-2015-MUM	87.45	0x0000A57700000000	2015-12-23 00:00:00	DAMIAN GANCZEWSKI, DARRIN REED , SARA RISHER/ GEM ENTERTAINMENT KFT , US 	12	0	0	VFL/315/2015-MUM	0	0	0	Y	PVR PICTURES LIMITED, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521588	224	SOMETHING LIKE HAPPINESS	2009	121	6	VFL-2-232-2009-MUM	97.7	0x00009C0900000000	2009-05-14 00:00:00	PAVEL STRNAD/EXCEPTION WILD BUNCH (FRANCE)	12	0	0	VFL/1034/2009	0	0	0	Y	STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521589	61	COP CUT	2011	121	7	VFL-2-232-2011-DEL	99.18	0x00009F2400000000	2011-07-18 00:00:00	MARC PLATT/ NECHAEL TADROSS/WARNER BROS.	12	0	0	VFL-289-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521590	44	THE HANGOVER PART II	2012	121	7	VFL-2-232-2012-DEL	96.3	0x0000A11F00000000	2012-12-06 00:00:00	TOAD PHILLIPS DANIL WARNER PIC	13	0	0	VFL-250-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521591	61	FLIGHT	2014	121	7	VFL-2-232-2014-DEL	127.24	0x0000A39C00000000	2014-09-04 00:00:00	ROBERT ZEMECKIS/ JACK RAKE	12	0	0	VFL/323/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521592	44	CRUEL INTENTIONS	2009	121	3	VFL-2-233-2009-CHEN	80.1	0x00009C8D00000000	2009-09-23 00:00:00	CPT HOLDINGS, INC. USA	13	0	0	VFL/796/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521593	61	 BOOGEY MAN 3	2011	121	3	VFL-2-233-2011-CHEN	79.48	0x00009F9C00000000	2011-11-15 00:00:00	M/S MANDATE HOLDINGS LLC, USA 	12	0	0	VFL/526/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521594	44	THE ARRIVAL 	2011	121	7	VFL-2-233-2011-DEL	109.54	0x00009F2500000000	2011-07-19 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/374/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521595	61	BARRICADE	2012	121	7	VFL-2-233-2012-DEL	77.53	0x0000A12300000000	2012-12-10 00:00:00	MICHEL PAVONE WWE UNITED STATE	12	0	0	VFL-253-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V O NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521596	61	WHAT TO EXPECT WHEN YOU'RE EXPECTING	2014	121	7	VFL-2-233-2014-DEL	97.5	0x0000A39C00000000	2014-09-04 00:00:00	MIKE MEDAVOY/ ARNOLD MESSER/ TANWEER FILMS FZ LLC	12	0	0	VFL/196/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521597	61	THE HUNTED	2011	121	3	VFL-2-234-2011-CHEN	101.3	0x00009F9D00000000	2011-11-16 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL NV, THE NETHERLANDS	12	0	0	VFL/493/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521598	61	RETURN TO MHAUSE ON HAUNTED 	2011	121	7	VFL-2-234-2011-DEL	72.6	0x00009F2500000000	2011-07-19 00:00:00	ERIK OLSEN 	12	0	0	VFL-430-2011-DEL	0	0	0	N	TURNER ENTERTAINMENT  INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521599	61	VAMPS	2012	121	7	VFL-2-234-2012-DEL	88.43	0x0000A12500000000	2012-12-12 00:00:00	MARIA TERESA ARIDA / ADAM BRIGHTMAN / TANWEER FILMS, US	12	0	0	VFL/239/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521600	61	FORCE OF EXECUTION	2014	121	7	VFL-2-234-2014-DEL	92.14	0x0000A39C00000000	2014-09-04 00:00:00	NICOLAS CHARTIER/ STEVEN SEAGAL/ TANWEER FILMS FZ LLC	12	0	0	VFL/191/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521601	61	AMERICAN DREAMZ 	2007	121	6	VFL-2-235-2007-MUM	103	0x0000992000000000	2007-04-30 00:00:00	RODNEY N. LIBER / ANDREW MIANO / PAUL WEITZ / UNIVERSAL PICTURES (USA)	12	0	0	VFL/2/235/2007	0	0	0	N	SARAGAMA INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521602	44	THE DEVIL'S REJECTS 	2011	121	7	VFL-2-235-2011-DEL	95.8	0x00009F2600000000	2011-07-20 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/379/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521603	61	INTRODUCING DOROTHY DANDRIDGE	2012	121	7	VFL-2-235-2012-DEL	106.57	0x0000A12500000000	2012-12-12 00:00:00	LARRY Y. ALBUCHER/ HBO ENTERPRISE, UNITED STATES	12	0	0	VFL/241/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521604	44	TRAINING DAY 	2014	121	7	VFL-2-235-2014-DEL	100.19	0x0000A39C00000000	2014-09-04 00:00:00	JEFFREY SILVER/ WARNER BROS 	13	0	0	VFL/201/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521605	58	NOT READABLE	2008	121	3	VFL-2-236-2008-CHEN	87.56	0x00009B3100000000	2008-10-10 00:00:00	NOT READABLE	13	0	0	VFL-2-236-2008-CHEN	0	0	0	N	M.S VIJAYA TELEVISION. PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521606	59	PERFECT GETAWAY 	2011	121	7	VFL-2-236-2011-DEL	88.55	0x00009F2600000000	2011-07-20 00:00:00	SONY PICTURES 	13	366	0	VFL/417/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. `	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521607	44	EVENT HORIZON	2014	121	7	VFL-2-236-2014-DEL	90.55	0x0000A39C00000000	2014-09-04 00:00:00	LLOYD LEVIN / LAWRENCE GORDEN / PARAMOUNT PICTURES	13	0	0	VFL/222/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521608	61	CYRUS 	2011	121	3	VFL-2-237-2011-CHEN	85.4	0x00009FA300000000	2011-11-22 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, USA	12	0	0	VFL/533/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521609	44	MEGA SHARK VS GIANT OCTOPUS 	2011	121	7	VFL-2-237-2011-DEL	84.36	0x00009F2500000000	2011-07-19 00:00:00	THE GLOBAL ASYLUM INC 	13	0	0	VFL/375/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521610	61	THE THREE MUSKETEERS (1993 VERSION)	2012	121	7	VFL-2-237-2012-DEL	104.27	0x0000A12B00000000	2012-12-18 00:00:00	ROGER BIMABAUM / BUENA VISTA , UNITED STATES	12	0	0	VFL/261/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521611	61	THE SHOW	2014	121	7	VFL-2-237-2014-DEL	78.49	0x0000A39D00000000	2014-09-05 00:00:00	BRAIN ROBBINS, MICHAEL TOLLIN, PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/186/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521612	61	THE REBOUND	2011	121	3	VFL-2-238-2011-CHEN	85.59	0x00009FA300000000	2011-11-22 00:00:00	M/S REBOUND DISTRIBUTION LLC, USA	12	0	0	VFL/547/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521613	61	TRIASSIC ATTACK 	2011	121	7	VFL-2-238-2011-DEL	83.12	0x00009F2500000000	2011-07-19 00:00:00	JEFFERY BEACH / PHILLIP J. ROTH / UNIVERSAL PICTURES 	12	0	0	VFL/413/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521614	44	PARADISE LOST3 : PURGATORY 	2012	121	7	VFL-2-238-2012-DEL	124.16	0x0000A12B00000000	2012-12-18 00:00:00	JOE BERLINGER / BRUCE SSINDSKY / HBO ENTERPRISES, UNITED STATES	12	0	182	VFL/244/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521615	44	VANILLA SKY	2014	121	7	VFL-2-238-2014-DEL	124.57	0x0000A3A000000000	2014-09-08 00:00:00	PAULA WAGNER / TOM CRUISE / CAMERON CROEW PARAMOUNT PICTURES	13	0	0	VFL/225/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521616	61	WOLF CREEK	2008	121	3	VFL-2-239-2008-CHEN	89.24	0x00009B3500000000	2008-10-14 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	12	0	0	VFL-2-239-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521617	44	URBAN LEGENDS : BLOODY MARY (2005)	2009	121	3	VFL-2-239-2009-CHEN	83.33	0x00009C9400000000	2009-09-30 00:00:00	CPT HOLDINGS INC, USA	13	0	0	VFL/797/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521618	61	THE MAN IN THE IRON MASK	2011	121	7	VFL-2-239-2011-DEL	124.1	0x00009F2600000000	2011-07-20 00:00:00	RUSSELL SMITH / RANDALL WALLKACE / MGM	12	0	0	VFL/425/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521619	61	POOTIE TANG 	2012	121	7	VFL-2-239-2012-DEL	76.12	0x0000A12B00000000	2012-12-18 00:00:00	CALDECOT CHUBB / CHRIS ROCK / PARAMOUNT PICTURES, US 	12	0	0	VFL/242/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521620	44	THE LOVE LETTER 	2014	121	7	VFL-2-239-2014-DEL	83.81	0x0000A3A700000000	2014-09-15 00:00:00	KATE CAPSHAW PARAMOUNT	12	0	0	VFL-2-239-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521621	61	'EDTV'	2006	121	4	VFL-2-24-2006-BAN	0	0x000098A600000000	2006-12-29 00:00:00	NOT READABLE	12	0	0	VFL-2-24-2006-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521622	61	PARIS TE TAIME	2008	121	4	VFL-2-24-2008-BAN	0	0x00009A9E00000000	2008-05-16 00:00:00	NOT READABLE 	12	0	0	VFL-2-24-2008-BAN	0	0	0	N	MRS ABB (M) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521623	61	ELIZABETH TH GOLDEN AGE	2009	121	6	VFL-2-24-2009-MUM	106	0x00009B9100000000	2009-01-14 00:00:00	NOT READABLE	12	0	0	VFL/1079/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521624	61	REPLICANT	2011	121	4	VFL-2-24-2011-BAN	94.36	0x00009FA300000000	2011-11-22 00:00:00	M/S.SONY PICTURES ,USA	12	0	0	VFL/2/24/2011	0	0	0	N	M/S.MULTI SCREEN MEDIA PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521625	44	OPERATION DELTA FORCE 4: DEEP FAULT	2012	121	7	VFL-2-24-2012-DEL	90.2	0x00009FE300000000	2012-01-25 00:00:00	DANNY LERNER	12	0	0	VFL/693/2012-DEL	0	0	0	Y	BIG MUSIC LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521626	58	LONELY HEART 	2013	121	3	VFL-2-24-2013-CHEN	98.21	0x0000A1A900000000	2013-04-23 00:00:00	M/S P T PARKIT FILMS , INDONESIA 	13	0	0	VFL/59/2013-CHEN 	0	0	0	N	M/S VISWAAS FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521627	61	PLAY BACK 	2013	121	7	VFL-2-24-2013-DEL	91.51	0x0000A17000000000	2013-02-25 00:00:00	JOHN MICHAEL BENNETT / RANDAL EMMETT PICTURE WORKS 	12	0	0	VFL-2-24-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521628	59	THE BANK JOB	2014	121	3	VFL-2-24-2014-CHEN	103.55	0x0000A39D00000000	2014-09-05 00:00:00	MULTIVISION MULTIMEDIA INDIA PVT LTD, INDIA	13	0	0	VFL/35/2014-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521629	61	HIDDEN AGENDA	2014	121	1	VFL-2-24-2014-CUT	89.46	0x0000A31500000000	2014-04-22 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/42/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521630	44	ALIVE 	2014	121	7	VFL-2-24-2014-DEL	121.56	0x0000A2B600000000	2014-01-17 00:00:00	ROBERT WATTS / BRUCE COHEN / PARAMOUNT PICTURES 	13	0	0	VFL/362/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521631	44	THE APPARITION	2016	121	6	VFL-2-24-2016-MUM	77.35	0x0000A5A800000000	2016-02-10 00:00:00	ALEX HEINEMAN / TODO LINCOLN / WARNER BROS , UNITED STATES	12	0	0	VFL/2/24/2016	0	0	0	N	WARNER BROS. PICTURES (INDIA) PVTLTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521632	58	GHOSTBUSTERS	2008	121	3	VFL-2-240-2008-CHEN	98	0x00009B3600000000	2008-10-15 00:00:00	SGL ENTERTAINMENT LTD, HONGKONG	13	0	0	VFL/1123/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521633	61	BATTLE RATS 	2011	121	3	VFL-2-240-2011-CHEN	84.25	0x00009FAB00000000	2011-11-30 00:00:00	M/S VALLCROWN LTD, HONG KONG 	12	0	0	VFL/491/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521634	61	MACGRUBER	2011	121	7	VFL-2-240-2011-DELL	81.32	0x00009F2700000000	2011-07-21 00:00:00	LORNE MICHAELS/ JOHN GOLDWYN/UNIVERSAL PICTURES	12	0	0	VFL/294/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521635	61	AMBUSHED 	2012	121	7	VFL-2-240-2012-DEL	96.35	0x0000A12B00000000	2012-12-18 00:00:00	DAVE THOMAS , UNITED STATES	12	0	0	VFL/251/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521636	44	FRACTURE	2014	121	7	VFL-2-240-2014-DEL	107.19	0x0000A3AA00000000	2014-09-18 00:00:00	CHARLES WIENSTOCK/ WARNER BROS.	13	0	0	VFL/242/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521637	61	VFL22412008CHEN	2008	121	3	VFL-2-241-2008-CHEN	80.1	0x00009B3600000000	2008-10-15 00:00:00	NOT READABLE 	12	0	0	VFL-2-241-2008-CHEN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521638	59	HERO WANTED	2011	121	3	VFL-2-241-2011-CHEN	90.43	0x00009FAB00000000	2011-11-30 00:00:00	NOT READABLE	13	0	0	VFL/541/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521639	58	I SPY 	2011	121	7	VFL-2-241-2011-DEL	92	0x00009F2700000000	2011-07-21 00:00:00	NOT READABLE	13	0	0	VFL-418-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
526989	49	PANDI MELAM	2015	120	5	VIL-1-X-15-2015-THI	86.8	0x0000A4DD00000000	2015-07-22 00:00:00	NOT READABLE	12	0	0	VIL/27/2015-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521641	61	GET THE GRINGO 	2012	121	7	VFL-2-241-2012-DEL	89.19	0x0000A12B00000000	2012-12-18 00:00:00	BRUCE DAVEY /MEL GIBSON/ TANWEER FILMS, UNITED STATES	12	0	0	VFL-222-2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521642	61	MIDNIGHT;S CHILDREN 	2014	121	7	VFL-2-241-2014-DEL	131.15	0x0000A3B200000000	2014-09-26 00:00:00	DAVID HAMIL, TON / FILM NATION	12	0	0	VFL/235/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521643	59	SKIN WALKERS	2011	121	3	VFL-2-242-2011-CHEN	87.21	0x00009FAC00000000	2011-12-01 00:00:00	NOT READABLE	13	0	0	VFL/488/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521644	61	IN THE MOUTH OF MADNESS	2011	121	7	VFL-2-242-2011-DEL	86.1	0x00009F2700000000	2011-07-21 00:00:00	SANDY KING/ WARNER BROS.	12	0	0	VFL-427-2011-DEL	0	0	0	N	TURNER INTERNATIONAL PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521645	44	A NIGHTMARE ON ELM STREET	2014	121	7	VFL-2-242-2014-DEL	85.35	0x0000A3B200000000	2014-09-26 00:00:00	ROBERT SHAYE/ WARNER BROS	13	0	0	VFL/204/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521646	61	FLASHBACKS OF A FOOL	2009	121	3	VFL-2-243-2009-CHEN	95.51	0x00009C9900000000	2009-10-05 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-243-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521647	61	VAMPIRES SUCK 	2011	121	3	VFL-2-243-2011-CHEN	76.55	0x00009FB000000000	2011-12-05 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, USA 	12	0	0	VFL/552/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521648	61	YEAR OF THE DRAGON	2011	121	7	VFL-2-243-2011-DEL	125.9	0x00009F2800000000	2011-07-22 00:00:00	DINO DE LAURENTISS / MGM	12	0	0	VFL/404/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521649	44	ROAD TRIP: BEER PONG	2014	121	7	VFL-2-243-2014-DEL	81.45	0x0000A3B200000000	2014-09-26 00:00:00	SUZIE PETERSON/ PARAMOUNT PICTURES	13	0	0	VFL/227/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521650	59	THE GODSON	2008	121	3	VFL-2-244-2008-CHEN	98.19	0x00009B3600000000	2008-10-15 00:00:00	INSAIL, LIC, USA	12	0	0	VFL/1117/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521651	44	VAN WILDER ; PARTY LIAISON	2009	121	3	VFL-2-244-2009-CHEN	74.14	0x00009C9900000000	2009-10-05 00:00:00	LION GATE FILMS INTERNATIONAL, USA	13	0	0	VFL/792/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521652	61	ASSAULT ON PRECINCT 13	2011	121	3	VFL-2-244-2011-CHEN	103.48	0x00009FB300000000	2011-12-08 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS	12	0	0	VFL/481/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521653	61	THE DELINQUENTS	2011	121	7	VFL-2-244-2011-DEL	95.44	0x00009F2800000000	2011-07-22 00:00:00	ALEX CULTER / WARNER BORS	12	0	0	VFL/402/2011-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521654	61	THE MASTER	2014	121	7	VFL-2-244-2014-DEL	123.47	0x0000A3B200000000	2014-09-26 00:00:00	PAUL THOMAS ANDERSON / MEGAN ELLISON / TANWEER FILMS FZ LLC	12	0	0	VFL/197/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521655	164	AUDITION 	2008	121	3	VFL-2-245-2008-CHEN	106.35	0x00009B3600000000	2008-10-15 00:00:00	NOT READABLE	12	0	0	VFL/1119/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521656	61	THE MARINE 2 	2011	121	3	VFL-2-245-2011-CHEN	89.26	0x00009FB300000000	2011-12-08 00:00:00	M/S TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, USA 	12	0	0	VFL/507/2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521657	61	LITTLE CHILDREN	2011	121	7	VFL-2-245-2011-DEL	126.26	0x00009F2600000000	2011-07-20 00:00:00	ALBERTY BERGER	12	0	0	VFL-424-2011-DEL	0	0	0	N	TURNER ENTERTAINMENT INDIA LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521658	44	CRITTERS 2 : THE MAIN COURSE	2014	121	7	VFL-2-245-2014-DEL	82.3	0x0000A3B200000000	2014-09-26 00:00:00	BARRY OPPER/ WARNER BROS	13	0	0	VFL/202/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521659	61	A ZOMBIE NURSE IN LOVE	2008	121	3	VFL-2-246-2008-CHEN	79.23	0x00009B3600000000	2008-10-15 00:00:00	NOT READABLE	12	0	0	VFL-2-246-2008-CHEN	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521660	61	CENTURION	2011	121	3	VFL-2-246-2011-CHEN	90.43	0x00009FB600000000	2011-12-11 00:00:00	M/S PATHE FUN LTD. UK	12	0	0	VFL/574/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521661	44	CLONE JTUNTER	2011	121	7	VFL-2-246-2011-DEL	81.36	0x00009F4A00000000	2011-08-25 00:00:00	HALCYO INTERNATIONAL PIC 	13	0	0	VFL-2-246-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521662	44	PROJECT A 	2014	121	7	VFL-2-246-2014-DEL	100.2	0x0000A3B200000000	2014-09-26 00:00:00	LEONARD K. C. / GOLDEN  HARVEST / FREEWAY ENTERTAINMENT	12	0	0	VFL/248/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521663	59	HOLLOW MAN	2011	121	3	VFL-2-247-2011-CHEN	88	0x00009FB300000000	2011-12-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	0	0	VFL/583/2011-CHEN	0	0	0	N	M/S UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521664	61	the prince and me	2011	121	7	VFL-2-247-2011-DEL	106.16	0x00009F2B00000000	2011-07-25 00:00:00	MARIC LIONS 	12	0	0	VFL-426-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521665	44	PARANORMAL ACTIVITY 3 	2012	121	7	VFL-2-247-2012-DEL	91.4	0x0000A11D00000000	2012-12-04 00:00:00	JASON BLIM / OREN / PARAMOUNT PICTURES , UNITED STAES	12	0	0	VFL/247/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521666	58	UNIVERSAL SOLDIERS	2009	121	3	VFL-2-248-2009-CHEN	82.38	0x00009CA200000000	2009-10-14 00:00:00	THE ASYLUM, USA	13	0	0	VFL/844/2009-CHEN	0	0	0	N	M/S RAVICHANDRAN FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521667	61	OUT OF SIGHT	2011	121	7	VFL-2-248-2011-DEL	114.3	0x00009F2B00000000	2011-07-25 00:00:00	MICHAEL SHAMBER/ DANNY DEVITO/ UNIVERSAL PICTURES	12	0	0	VFL/428/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521668	61	EVOLUTION(2001)	2014	121	7	VFL-2-248-2014-DEL	99.1	0x0000A3B500000000	2014-09-29 00:00:00	DANIEL , GOLDBERG / JOE MEDIJUCK / IVAN REITAN / COLUMBIA SONY	12	0	0	VFL/245/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521669	61	LEPRECHAUN BACK 2 THA HOOD	2008	121	3	VFL-2-249-2008-CHEN	79.43	0x00009B3700000000	2008-10-16 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-249-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521671	44	GANGSTER SQUAD	2014	121	7	VFL-2-249-2014-DEL	107.4	0x0000A3B500000000	2014-09-29 00:00:00	DANLIN KEVIN MCCORMICK / WARNER BROS	13	0	0	VFL/120/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521672	61	JILL RIE 	2008	121	4	VFL-2-25-2008-BAN	85.27	0x00009AA300000000	2008-05-21 00:00:00	NOT READABLE 	12	0	0	VFL-2-25-2008-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521673	58	MUTANT CHRONICLES	2010	121	3	VFL-2-25-2010-CHEN.	98.15	0x00009D2F00000000	2010-03-04 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	13	0	0	VFL-2-25-2010-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521674	61	OMEN IN : THE AWAKENING	2011	121	7	VFL-2-25-2011-DEL	92.2	0x00009E7500000000	2011-01-24 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL/37/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521675	61	SAW	2012	121	7	VFL-2-25-2012-DEL	94.52	0x00009FE300000000	2012-01-25 00:00:00	MARK BORG / GREGG HOFFMAN 	12	0	0	VFL/761/2011-DEL 	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521676	61	BOA VS. PYTHON	2013	121	4	VFL-2-25-2013-BAN	85.58	0x0000A1CB00000000	2013-05-27 00:00:00	M/S. JEFFERY BEACH / PHILLIP J. ROTH / COLUMBIA TRI STAR PICTURES, SUA	12	0	0	VFL/2/25/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521677	58	PEARL HARBOR	2013	121	3	VFL-2-25-2013-CHEN	162.7	0x0000A1AF00000000	2013-04-29 00:00:00	M/S BUENA VISTA INTERNATIONAL USA	13	0	0	VFL/325/2013-CHE	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521678	61	10 YEARS	2013	121	7	VFL-2-25-2013-DEL	97.1	0x0000A17000000000	2013-02-25 00:00:00	MARTY BOWEN/ CHANNING TATUM/TANWEER FILMS	12	0	0	VFL/26/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521679	61	LETHAL WEAPON 	2014	121	3	VFL-2-25-2014-CHEN	106.49	0x0000A3A000000000	2014-09-08 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES ,  CHENNAI	12	0	0	VFL-2-25-2014-CHEN	0	0	0	N	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521680	61	MUSIC FROM ANOTHER ROOM 	2014	121	1	VFL-2-25-2014-CUT	95.48	0x0000A31600000000	2014-04-23 00:00:00	THE FESTIVALS CHANNEL. UNITED KINGDOM 	12	0	0	VFL/43/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521681	44	A NIGHTMARE ON ELM STREET 4 : THE DREAM MASTER 	2014	121	7	VFL-2-25-2014-DEL	87.25	0x0000A2B600000000	2014-01-17 00:00:00	ROBERT SHYE / WARNER BROS 	13	0	0	VFL/307/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521682	61	STONEHEARST ASYLUM	2015	121	6	VFL-2-25-2015-MUM	108.57	0x0000A43A00000000	2015-02-09 00:00:00	NU IMAGE INCORPORATED/ MEL GIBSON,UNITED STATES	12	0	0	VFL/2/25/2015	0	0	0	Y	MULTIVISION MULTIMEDIA  I PVT LTD,MUMBAI	0	109:01:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521683	61	BKESS ME, ULTIMA	2016	121	6	VFL-2-25-2016-MUM	103.23	0x0000A5A900000000	2016-02-11 00:00:00	SARAH DILEO / MARK JOHNSON / SONY PICTURES, UNITED STATES	12	0	0	VFK/2/25/2016	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBIA	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521684	61	DOING HARD TIME	2009	121	3	VFL-2-250-2009-CHEN	77.28	0x00009CA400000000	2009-10-16 00:00:00	M/S. SONY PICTURES, USA	12	0	0	VFL-2-250-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521685	61	MAGNOLIA	2011	121	7	VFL-2-250-2011-DEL	174.33	0x00009F2C00000000	2011-07-26 00:00:00	PAUL THOMAS ANDERSON/ JOANNE SELLAR WARNER BROS.	12	0	0	VFL-438-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521686	61	ENOUGH SAID	2014	121	7	VFL-2-250-2014-DEL	87.15	0x0000A3B500000000	2014-09-29 00:00:00	ANTHONY BREGMAN / 20TH CENTURY FOX	12	0	0	VFL/168/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521687	58	NOT REEADABLE	2008	121	3	VFL-2-251-2008-CHEN	173	0x00009B3800000000	2008-10-17 00:00:00	SGL ENTERTAINMENTS LTD., HONGKONG	12	0	0	VFL-2-251-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521688	61	BELOW UTOPIA	2011	121	3	VFL-2-251-2011-CHEN	88.27	0x00009FB800000000	2011-12-13 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LIC, USA	12	0	0	VFL/524/2011-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521689	44	HINOTAUR	2011	121	7	VFL-2-251-2011-DEL	79.45	0x00009F2C00000000	2011-07-26 00:00:00	KIM BARNES  FIRST LOOK LLC	13	0	0	VFL/396/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521690	44	THE KITE RUNNER	2014	121	7	VFL-2-251-2014-DEL	121.18	0x0000A3B500000000	2014-09-29 00:00:00	WILLIAM HORBERG/ REBECA YELDHAM/ PARAMOUNT PICTURES	13	0	0	VFL/236/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521691	61	ACTION JACKSON	2011	121	7	VFL-2-252-2011-DEL	87.27	0x00009F2C00000000	2011-07-26 00:00:00	JOEL SILVER / WARNER BROS	12	0	0	VFL/433/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521692	44	CONEHEADS	2014	121	7	VFL-2-252-2014-DEL	85.25	0x0000A3B500000000	2014-09-29 00:00:00	LORNE MICHAELS/ PARAMOUNT PICTURES 	13	0	0	VFL/285/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521693	44	DEAD HEAT	2011	121	7	VFL-2-253-2011-DEL	89	0x00009F2D00000000	2011-07-27 00:00:00	LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/397/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521694	61	GHOSTQUAKE 	2014	121	7	VFL-2-253-2014-DEL	80.57	0x0000A3B500000000	2014-09-29 00:00:00	KENNETH M BADISH, GRIFF FURST , TANWEER FILMS 	12	0	0	VFL/320/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521695	44	NAKED WEAPON	2008	120	3	VFL-2-254-2008-CHEN	79.31	0x00009B3800000000	2008-10-17 00:00:00	MEDIA ASIA DISTRIBUTIONS LTD., HONKONG	12	0	0	VFL/2/254/2008	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521696	61	THE SPIRIT OF 76	2011	121	7	VFL-2-254-2011-DEL	77.7	0x00009F2E00000000	2011-07-28 00:00:00	SUSAN LANDAN FINCH / WARNER WARNER BROS	12	0	0	VFL/435/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521697	44	MEMORIES OF A GEISHA 	2014	121	7	VFL-2-254-2014-DEL	139.22	0x0000A3BE00000000	2014-10-08 00:00:00	LUCY FISHER / DOUGLAS WICK/ STEVEN SPIELBERG / PARAMOUNT PICTURES 	13	0	0	VFL/235/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521698	44	LIBERTY STANDS STILL	2011	121	7	VFL-2-255-2011-DEL	89.35	0x00009F2E00000000	2011-07-28 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/406/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521699	61	BRUCE ALMIGHTY	2014	121	7	VFL-2-255-2014-DEL	96.22	0x0000A3BE00000000	2014-10-08 00:00:00	JIM CARREY/ TOM SHADYAC / SPYGLASS & UNIVERSAL PICTURES	12	0	0	VFL/20/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521700	44	' I KNOW EHAT YOU DID LAST SUMMER'	2008	121	3	VFL-2-256-2008-CHEN	60.36	0x00009B3C00000000	2008-10-21 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL/2/256/2008	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521701	61	COMEDY INC. (EPISODE 01 TO 06)	2009	121	3	VFL-2-256-2009-CHEN	137.3	0x00009CA800000000	2009-10-20 00:00:00	NOT READABLE	12	0	0	VFL/700/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521702	61	HOUSE OF THE RISING SUN 	2011	121	3	VFL-2-256-2011-CHEN	80.2	0x00009FC000000000	2011-12-21 00:00:00	M/S CINEMA MANAGEMENT GROUP LLC, USA 	12	0	0	VFL/553/2011-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521703	44	TURBULENCE 3 : HEAVY METAL 	2011	121	7	VFL-2-256-2011-DEL	91.2	0x00009F2E00000000	2011-07-28 00:00:00	OGDEN GAVANSKI LIONS GATE FILMS 	13	0	0	VFL/398/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521704	61	BULL DURHAM	2012	121	7	VFL-2-256-2012-DEL	96.6	0x0000A12B00000000	2012-12-18 00:00:00	MARK BURG/ THOM MOUNT/ MGM, UNITED STATES	12	0	0	VFL/256/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521705	61	A DARK TRUTH	2014	121	7	VFL-2-256-2014-DEL	101.32	0x0000A3BE00000000	2014-10-08 00:00:00	GARY HAWSAM, BILL MARKS, VORTEX, SONY PICTURES	12	0	0	VFL/249/2014-DEL	0	0	0	N	STAR INDIA PVT LTD, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521706	61	COMEDY INC (EPISODE 7 TO 12 ) 	2009	121	3	VFL-2-257-2009-CHEN	133.9	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD, UK 	12	0	175	VFL/701/2009-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521707	61	BLOOD CREEK 	2011	121	3	VFL-2-257-2011-CHEN	81.43	0x00009FC000000000	2011-12-21 00:00:00	M/S GOLD CIRCLE FILMS LLC, USA 	12	0	0	VFL/573/2011-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521708	44	SHOOT THE HERO 	2011	121	7	VFL-2-257-2011-DEL	78.2	0x00009F2F00000000	2011-07-29 00:00:00	MAINSAIL LLC. 	12	0	0	VFL/415/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521709	61	MIKE TYSON: UNDISPUTED TRUTH	2014	121	7	VFL-2-257-2014-DEL	76.47	0x0000A3BE00000000	2014-10-08 00:00:00	EMILY COHEN, HBO ENTERPRISE	12	0	182	VFL/9/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521710	44	COMAN THE BARBARIAN	2008	121	3	VFL-2-258-2008-CHEN	114.5	0x00009B3C00000000	2008-10-21 00:00:00	TWENTIETH CENTURY FOC INTERNATIONAL TELEVISION 	12	0	0	VFL-2-258-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521711	61	COMEDY INC. (EPISODE 13 TO 18)	2009	121	3	VFL-2-258-2009-CHEN	147.52	0x00009CA800000000	2009-10-20 00:00:00	NOT READABLE	12	0	0	VFL/702/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521712	61	CLEAN AND SOBER	2011	121	7	VFL-2-258-2011-DEL	113.27	0x00009F2F00000000	2011-07-29 00:00:00	DEBORAH BLUM / TONY GANZ / WARNER BROS	12	0	0	VFL/436/2011-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521713	44	DREAMGIRLS 	2014	121	7	VFL-2-258-2014-DEL	125.4	0x0000A3BE00000000	2014-10-08 00:00:00	LAURENCE MARK	12	0	0	VFL-2-258-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521714	61	DAWN OF THE DEAD	2011	121	3	VFL-2-259-2011-CHEN	89.1	0x00009FC100000000	2011-12-22 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL 	12	0	0	VFL/512/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521715	44	SUBSTITUTE 4 	2011	121	7	VFL-2-259-2011-DEL	83.5	0x00009F2F00000000	2011-07-29 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/421/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521716	44	BEERFEST	2014	121	7	VFL-2-259-2014-DEL	102.4	0x0000A3BE00000000	2014-10-08 00:00:00	BILL GERBER/ RICHARD PERELLO/ WARNER BROS	13	0	0	VFL/254/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521717	61	THE PIANO PLAYER 	2008	121	4	VFL-2-26-2008-BAN	89.55	0x00009AA800000000	2008-05-26 00:00:00	ANDREAS KLEIN  PHILIPPE MARTINEZ 	12	0	0	VFL/07/2008-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521718	61	NOT READABLE	2008	121	3	VFL-2-26-2008-CHEN	102.7	0x00009A4D00000000	2008-02-25 00:00:00	UTV MOTION PICTURES (NAUREITUM) LTD., NAURTIAS	12	0	0	VFL-2-26-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521719	61	MUMFORD 	2009	121	4	VFL-2-26-2009-BAN	112	0x00009CAA00000000	2009-10-22 00:00:00	LAWRENCE KASDAN CHARLS OKUN 	12	0	0	VFL/02/26/2009	0	0	0	N	M/S ASIA BUSINESS MAURITUS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521720	61	D.E. B. S.	2011	121	4	VFL-2-26-2011-BAN	87.16	0x00009FAA00000000	2011-11-29 00:00:00	NOT READABLE 	12	0	0	VFL-2-26-2011-BAN	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521721	59	TWILIGHT	2012	121	7	VFL-2-26-2012-DEL	113.52	0x00009FE300000000	2012-01-25 00:00:00	SUMMIT DISTRIBUTION, LLC.	13	0	0	VFL/746/2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521722	58	NAKED SOLDIER	2013	121	3	VFL-2-26-2013-CHEN	151.37	0x0000A1B000000000	2013-04-30 00:00:00	NOT READABLE	15	0	0	VFL/51/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521723	61	TAI CHI ZERO 	2013	121	1	VFL-2-26-2013-CUT	102	0x0000A2A000000000	2013-12-26 00:00:00	KRISCO MEDIA FZC,UNITED ARAB EMIRATES 	12	0	0	VFL/35/2013-CUT 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521724	61	THE DISAPPEARANCE OF NORA	2013	121	7	VFL-2-26-2013-DEL	91.33	0x0000A17000000000	2013-02-25 00:00:00	LEE RAFNER/ HBO ENTERPRISE	12	0	0	VFL/30/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521725	59	THE DEPARTED	2014	121	3	VFL-2-26-2014-CHEN	142.21	0x0000A3A200000000	2014-09-10 00:00:00	WARNER BROS, INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	13	0	0	VFL/18/2014-CHE	0	0	0	Y	SUN TV NETWORK LTD , CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521726	61	LET THE DEVIL WEAR BLACK	2014	121	7	VFL-2-26-2014-DEL	81.35	0x0000A2B600000000	2014-01-17 00:00:00	MATT SALINGER / LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/206/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521727	61	ENDLESS LOVE 	2015	121	3	VFL-2-26-2015-CHEN	98.38	0x0000A49000000000	2015-05-06 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V, NETHERLANDS 	12	0	0	VFL/35/2015-CHE 	0	0	0	N	STAR INDIA PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521728	61	DREDD	2015	121	6	VFL-2-26-2015-MUM	88.47	0x0000A43A00000000	2015-02-09 00:00:00	ALEX DARLAND, DNA FILMS, RELIANCE BIG ENTERTAINMENT PVT LTD, USA	12	0	0	VFL/308/2014-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521729	61	COMEDY INC (EPISODE 25 TO 30)	2009	121	3	VFL-2-260-2009-CHEN	131.32	0x00009CA800000000	2009-10-20 00:00:00	FREMANTLE MEDIA LTD, UK 	12	0	0	VFL/704/2009-CHEN 	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521730	59	THE SUBSTITUTE 4 	2011	121	3	VFL-2-260-2011-CHEN	82.19	0x00009FC100000000	2011-12-22 00:00:00	M/S. LIONS GTE FILMS INTERNATIONAL , USA 	13	0	0	VFL/558/2011--CHEN 	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521731	61	PORKY S	2011	121	7	VFL-2-260-2011-DEL	77.3	0x00009F3200000000	2011-08-01 00:00:00	20TH CENTURY FOX	12	0	0	VFL-407-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT  NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521732	44	HER ALIBI	2014	121	7	VFL-2-260-2014-DEL	88.43	0x0000A3BE00000000	2014-10-08 00:00:00	KEITH BARISH/ WARNER BROS	13	0	0	VFL/239/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521733	61	COMEDY INC. (EPISODE 31 TO 36)	2009	121	3	VFL-2-261-2009-CHEN	134.39	0x00009CA800000000	2009-10-20 00:00:00	NOT READABLE	12	366	175	VFL/705/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521734	44	THE TAKE	2011	121	7	VFL-2-261-2011-DEL	91.36	0x00009F3200000000	2011-08-01 00:00:00	SONY PIC	13	0	0	VFL-472-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521735	44	A SCANNER DARKLY	2014	121	7	VFL-2-261-2014-DEL	95.49	0x0000A3BE00000000	2014-10-08 00:00:00	ERWIN STOFF TOMMY PALLOTTA	12	0	0	VFL-2-261-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521736	61	COMEDY INC. (EPISODE 37 TO 42)	2009	121	3	VFL-2-262-2009-CHEN	37.42	0x00009CA800000000	2009-10-20 00:00:00	NOT READABEL	12	0	0	VFL/2/262/2009-CHEN 	0	0	0	N	NOT READABEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521737	61	NATIONAL LANPOONS : SENIOR TRIP 	2009	121	6	VFL-2-262-2009-MUM	86	0x00009C1B00000000	2009-06-01 00:00:00	VENDY GRAM WARNER  BROS , USA 	12	0	0	VFL/448/2009-MUM	0	0	0	N	TTURNER INTERNATIONAL INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521738	61	I LOVE YOU, BETH COOPER	2011	121	3	VFL-2-262-2011-CHEN	145.45	0x00009FC800000000	2011-12-29 00:00:00	NOT READABLE	12	0	0	VFL/511/2011-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521739	44	THE WAY OF THE GUN 	2011	121	7	VFL-2-262-2011-DEL	107.2	0x00009F3300000000	2011-08-02 00:00:00	LIONS GATE FILMS INTERNATIONAL 	13	0	0	VFL/423/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521740	44	MISS CONGENIALITY 	2014	121	7	VFL-2-262-2014-DEL	106.1	0x0000A3BE00000000	2014-10-08 00:00:00	KATIE FORD / SANDRA BULLOCK / WARNER BROS 	12	0	0	VFL/241/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521741	61	THX 1130	2009	121	6	VFL-2-263-2009-MUM	83	0x00009C1B00000000	2009-06-01 00:00:00	LARRY STURBHAN/WARNER BROS.(USA)	12	0	0	VFL/450/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521742	61	SATC 2 AKA SEX AND THE CITY 2 	2011	121	7	VFL-2-263-2011-DEL	137.13	0x00009F3300000000	2011-08-02 00:00:00	WARNER BROS / MICHAEL PATRICK KING / SARAH JESSICA PARKES 	12	0	0	VFL/444/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521743	44	MR. WOODCOCK	2014	121	7	VFL-2-263-2014-DEL	81.8	0x0000A3BE00000000	2014-10-08 00:00:00	BOB COOPER, DAVID DOBKIN, WARNER BROS	13	0	0	VFL/243/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521744	61	BOARDHEADS	2008	121	3	VFL-2-264-2008-CHEN	84.7	0x00009B3E00000000	2008-10-23 00:00:00	M/S NETWORKS, USA	12	0	0	VFL/1099/2008-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521745	61	HIT AND RUN	2009	121	3	VFL-2-264-2009-CHEN	75.3	0x00009CB000000000	2009-10-28 00:00:00	STAR ENTERTAINMENT MOVIES LTD, HONGKONG 	12	0	0	VFL/820/2009-CHEN	0	0	0	N	M/S STAR INDIA OVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521746	44	CAUIGHT IN THE CROSSFIRE	2011	121	7	VFL-2-264-2011-DEL	75.1	0x00009F3300000000	2011-08-02 00:00:00	INTERNATIONAL FILMN	13	0	0	VFL-2-264-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521747	44	SAVE THE LAST DANCE 2: STEPPING UP 	2014	121	7	VFL-2-264-2014-DEL	88.45	0x0000A3BE00000000	2014-10-08 00:00:00	ERIC HETZEL/ PARAMOUNT PICTURES	13	0	0	VFL/234/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521748	61	MIRACLE BEACH	2009	121	3	VFL-2-265-2009-CHEN	78.1	0x00009CB000000000	2009-10-28 00:00:00	NOT READABLE	12	0	0	VFL/828/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521749	61	LOST BOYS: THE THIRST	2011	121	7	VFL-2-265-2011-DEL	74.13	0x00009F3300000000	2011-08-02 00:00:00	PHILLIP B. GOLDSMITH/ BASIL LWANYK/DAVID WARNER BROS	12	0	0	VFL/443/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521750	44	HOUSE ARREST	2014	121	7	VFL-2-265-2014-DEL	105.8	0x0000A3BE00000000	2014-10-08 00:00:00	HARRY WINER, JUDITH POLONE, PARAMOUNT PICTURES.	13	0	0	VFL/231/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521751	44	CARIS FEVER	2008	121	3	VFL-2-266-2008-CHEN	83.17	0x00009B3E00000000	2008-10-23 00:00:00	MEDIA ASIA DISTRIBUTIONS LTD. HONGKONG	13	0	0	VFL-2-266-2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTDF 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521752	185	FUERA DEL CIELO	2009	121	3	VFL-2-266-2009-CHEN	87.13	0x00009CB100000000	2009-10-29 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONGKONG	12	0	0	VFL/857/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521753	61	JOHN TUCKER MUST DIE	2011	121	7	VFL-2-266-2011-DEL	84.3	0x00009F3400000000	2011-08-03 00:00:00	20TH CENRTURY FOX ITI	12	0	0	VFL/445/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521754	44	LITTLE NICKY	2014	121	7	VFL-2-266-2014-DEL	84.36	0x0000A3BE00000000	2014-10-08 00:00:00	ROBERT SIMONDS, JACK HGIARRAPUTO, WARNER BROSS. 	13	0	0	VFL/238/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521755	61	SLODIER BOYZ	2008	121	3	VFL-2-267-2008-CHEN	83.52	0x00009B3E00000000	2008-10-23 00:00:00	M.S MGM NETWORKS USA	12	0	0	VFL-2-267-2008-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521756	61	FREQUENCY	2009	121	6	VFL-2-267-2009-MUM	112	0x00009C1D00000000	2009-06-03 00:00:00	NOT READABLE	12	0	0	VFL-2-267-2009-MUM	0	0	0	N	HBO PACIFIC PARTENER VOF NETHERLANDS ANTILL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521757	44	VAN WILDER: FRESHMAN YEAR	2014	121	7	VFL-2-267-2014-DEL	83.31	0x0000A3BE00000000	2014-10-08 00:00:00	PETER ABRAMS, ROBERT L. LEVY, ANDREW PANAY, PARAMOUNT PICTURES.	13	0	0	VFL/233/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521758	44	IT'S A BOY GIRL THING	2009	121	3	VFL-2-268-2009-CHEN	87.17	0x00009CB200000000	2009-10-30 00:00:00	ICON DISTRIBUTION LLC, USA	13	0	0	VFL/754/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521759	44	D4	2011	121	7	VFL-2-268-2011-DEL	91.45	0x00009F3400000000	2011-08-03 00:00:00	DAVID B. STEVENS	12	0	0	VFL/449/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521760	61	HOUSE PARTY : TONIGHT'S THE NIGHT	2014	121	7	VFL-2-268-2014-DEL	80.5	0x0000A3BE00000000	2014-10-08 00:00:00	DOUG MCHENRY	12	0	0	VFL/129/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521761	61	SOHEONE LIKE U	2011	121	7	VFL-2-269-2011-DEL	88.34	0x00009F3400000000	2011-08-03 00:00:00	20TH CENTURY FOC	12	0	0	VFL-2-269-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT  NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521762	61	AMERICAN NINJA 4 : THE ANNIHILATION	2014	121	7	VFL-2-269-2014-DEL	94	0x0000A3C300000000	2014-10-13 00:00:00	OVIDIO ASSONITIS, CHRISTOPHER PEARCE, MGM INTERNATIONAL TELEVISION DISTRIBUTION INC.	12	0	0	VFL/251/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521763	61	RETURN OF THE LIVING DEAD	2007	121	3	VFL-2-27-2007-CHEN	84.57	0x0000993B00000000	2007-05-27 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL-2-27-2007-CHEN	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521764	82	THE HAND THAT REEKS THE CRADLE 	2008	121	4	VFL-2-27-2008-BAN	0	0x00009AA800000000	2008-05-26 00:00:00	NA	12	0	0	VFL-2-27-2008-BAN	0	0	0	N	NA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521765	61	LA SPAGENDLA 	2008	121	3	VFL-2-27-2008-CHEN	79.5	0x00009A4B00000000	2008-02-23 00:00:00	UTV MOTIUON PICTURES (MA URITIUS ) LTRD., MAURITIUS	12	0	0	VFL-2-27-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTING LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521766	44	DAMAGE	2011	121	7	VFL-2-27-2011-DEL	96	0x00009F3500000000	2011-08-04 00:00:00	JACK NASEER	13	0	0	VFL/450/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521767	44	THREE KINGS	2012	121	7	VFL-2-27-2012-DEL	105.29	0x00009FE300000000	2012-01-25 00:00:00	WARNER BROS	13	0	0	VFL/21/2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521768	58	HOLLOW MAN 2	2013	121	3	VFL-2-27-2013-CHEN	85.13	0x0000A1B000000000	2013-04-30 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL/332/2012-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521769	61	SAW 7	2013	121	1	VFL-2-27-2013-CUT	82.1	0x0000A2A000000000	2013-12-26 00:00:00	MANDATE INTERNATIONAL US	12	0	0	VFL/34/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521770	61	THE BLADE	2013	121	7	VFL-2-27-2013-DEL	101.42	0x0000A17200000000	2013-02-27 00:00:00	MARK TSUI, WARNER BROS TURNER INTERNATIONAL 	12	0	0	VFL/42/2013-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521771	59	TRAINING DAY	2014	121	3	VFL-2-27-2014-CHEN.	111.3	0x0000A3A200000000	2014-09-10 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL-2-27-2014-CHEN	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521772	61	THANKS FOR SHARING	2014	121	1	VFL-2-27-2014-CUT	101.48	0x0000A31B00000000	2014-04-28 00:00:00	VOLTAGE PICTURES LLC, US	12	0	0	VFL/47/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521773	61	SAFE HEAVEN 	2014	121	7	VFL-2-27-2014-DEL	110	0x0000A2C000000000	2014-01-27 00:00:00	MARTY BOWEN / WYCK GODFREY /  TANWEER FILMS 	12	0	0	VFL/317/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521774	61	WARLOCK	2008	121	3	VFL-2-270-2008-CHEN	99.25	0x00009B4600000000	2008-10-31 00:00:00	SGL ENTERTAINMENT HONGKONG	12	0	0	VFL/742/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521775	44	7 ADVENTURES OF SINDBAD	2011	121	7	VFL-2-270-2011-DEL	84.35	0x00009F3400000000	2011-08-03 00:00:00	THE GLOBAL INC. 	13	0	0	VFL/447/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521776	44	SUPER FIRE	2011	121	7	VFL-2-270-2011-DEL (2)	112.4	0x00009F3D00000000	2011-08-12 00:00:00	LIONS GATE FILM INTERNATIONAL	12	0	0	VFL/460/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521777	61	PROOF OF LIFE	2014	121	7	VFL-2-270-2014-DEL	129.17	0x0000A3C500000000	2014-10-15 00:00:00	TAYLOR HACKFORD, CHARLES MULVEHILL, WARNER BOR S	12	0	0	VFL/252/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521778	61	THE GRAVE DANGERS (2006)	2008	121	3	VFL-2-271-2008-CHEN	76.43	0x00009B4900000000	2008-11-03 00:00:00	ARCLIGHT FILMS INTERNATIONAL , AUSTRALIA 	12	0	0	VFL/1032/2008-CHEN 	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521779	61	PRISONERS 	2014	121	7	VFL-2-271-2014-DEL	145.25	0x0000A3C600000000	2014-10-16 00:00:00	KIRADAVIS, BRODERICK JOHNSON, LIONS GATE FILMS INTERNATIONAL, ALCON ENTERTAINMENT LLC 	12	0	0	VFL/255/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521780	61	ISOLATION	2008	121	3	VFL-2-272-2008-CHEN	88.11	0x00009B4900000000	2008-11-03 00:00:00	SGL ENTERTAINMENTS LTD., HONGKONG	12	0	0	VFL-2-272-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521781	61	MODERN GIRLS	2009	121	3	VFL-2-272-2009-CHEN	78.41	0x00009CB800000000	2009-11-05 00:00:00	NOT READABLE	12	0	0	VFL/867/2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521782	121	THAT DBSCURE OBJECT OF DESIRE	2009	121	6	VFL-2-272-2009-MUM	99.27	0x00009C2400000000	2009-06-10 00:00:00	SERGE SILBERMAN LIMEN FRANCE	12	0	0	VFL/2/272/2009	0	0	0	N	PALADOR PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521783	61	ESCAPE PLAN	2014	121	7	VFL-2-272-2014-DEL	111.5	0x0000A3C600000000	2014-10-16 00:00:00	ROBBIE BRENNER, MARK CATON, LIONS GATE FILMS INTERNATIONAL SUMMINT ENTERNATIONAL	12	0	0	VFL/256/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521784	53	APOCALYPTO	2000	121	3	VFL-2-273-2008-CHEN	119.21	0x00008FE000000000	2000-11-04 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/743/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521785	61	SPELL CASTER	2009	121	3	VFL-2-273-2009-CHEN	77.58	0x00009CB800000000	2009-11-05 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-273-2009-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521786	44	JEEPERS CREEPERS 2	2011	121	7	VFL-2-273-2011-DEL	89.55	0x00009F3600000000	2011-08-05 00:00:00	MYRIAD PICTURES INC.	13	0	0	VFL-462-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521787	61	FRANK & JESSE	2014	121	7	VFL-2-273-2014-DEL	99.32	0x0000A3C700000000	2014-10-17 00:00:00	CASSIAN ELWES/ELLIOTT KASTNER/LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/153/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521788	61	PARANORMAL ACTIVITY  2 	2011	121	7	VFL-2-274-2011-DEL	86.12	0x00009F3600000000	2011-08-05 00:00:00	JASON BLUM / OREN PELI / PARAMOUNT PICTURES 	12	0	0	VFL/455/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521789	61	AMERICAN DRAGONS	2014	121	7	VFL-2-274-2014-DEL	89.28	0x0000A3C700000000	2014-10-17 00:00:00	BRAD KREVOY/MEM INTERNATIONAL TELEVISION DIST. INC	12	0	0	VFL/230/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521790	44	SHANGHAI NOON	2009	121	6	VFL-2-275-2009-MUM	105	0x00009C2500000000	2009-06-11 00:00:00	GARY BARBER, ROGER BIRNBAUM, JONATHAN  BUENA VISTA INTERNATIONAL INC. (USA)	13	0	0	VFL/469/2009-MUM	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521791	61	POISON IVY 2	2011	121	7	VFL-2-275-2011-DEL	91.5	0x00009F3900000000	2011-08-08 00:00:00	PAUL HERTZEERG / CATAINE KNEL	12	0	0	VFL/456/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521792	61	RIDDICK	2014	121	7	VFL-2-275-2014-DEL	112.1	0x0000A3C700000000	2014-10-17 00:00:00	VIN DIESEL/TED FIELD/LIONS GATE FILMS INTERNATIONAL LLC/RIDDICK PRODUCTIONS LLC	12	0	0	VFL/254/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521793	58	DOUBLE IMPACT	2008	121	3	VFL-2-276-2008-CHEN	111.55	0x00009B4D00000000	2008-11-07 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	13	0	0	VFL-2-276-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521794	61	NORMA JEAN AND MARILYN	2011	121	7	VFL-2-276-2011-DEL	125.42	0x00009F3A00000000	2011-08-09 00:00:00	GUY RIEDEL/ HBO ENTERTAINMENT	12	0	0	VFL/457/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521795	61	LEGENDARY	2014	121	7	VFL-2-276-2014-DEL	90.14	0x0000A3D100000000	2014-10-27 00:00:00	MATTHEW KUIPERS/ CHRISTOPHER MILBURN/ TANWEER FILMS FZ LLC	12	0	0	VFL/264/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521796	44	AJAB JAANWAR	2011	121	7	VFL-2-277-2011-DEL	97.44	0x00009F3B00000000	2011-08-10 00:00:00	STEVEN HOBAN GAUMONT	13	0	0	VFL-463-2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521797	61	LAST PASSENGER	2014	121	7	VFL-2-277-2014-DEL	93.3	0x0000A3D300000000	2014-10-29 00:00:00	ZACK WINFIELD, PATHE INTERNATIONAL	12	0	0	VFL/267/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521798	61	SONNY BOY	2009	121	3	VFL-2-278-2009-CHEN	97.14	0x00009CDE00000000	2009-12-13 00:00:00	M/S MGM NETWORKS , USA	12	0	0	VFL-2-278-2009-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521799	61	SURVIVING PICASSO	2009	121	6	VFL-2-278-2009-MUM	119.47	0x00009C0A00000000	2009-05-15 00:00:00	ISMAIL MERCHANT DAVID WOLPER EARNER BROS USA 	12	0	0	VFL/2/278/2009	0	0	0	Y	TUNER INTERNATION INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521800	44	ANACONDA.3 OFFSPING	2011	121	7	VFL-2-278-2011-DEL	83.2	0x00009F3B00000000	2011-08-10 00:00:00	ALISON SEMENZA SONY PICTURES	12	0	0	VFL-45-2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521801	44	A PERFECT MURDER	2014	121	7	VFL-2-278-2014-DEL	101.48	0x0000A3D300000000	2014-10-29 00:00:00	ANNE KOPELSON, ARNOLD KOPELSON/ WARNER BROS	13	0	0	VFL/207/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521802	44	A MAN APART	2008	121	3	VFL-2-279-2008-CHEN	102.16	0x00009B5100000000	2008-11-11 00:00:00	NOT READABLE	12	0	0	VFL/1091/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521803	61	TRANSPORTER 3	2009	121	3	VFL-2-279-2009-CHEN	98.42	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD., HONGKONG	12	0	0	VFL-2-279-2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521804	44	MEMPHIS BELLE	2014	121	7	VFL-2-279-2014-DEL	102.1	0x0000A3D300000000	2014-10-29 00:00:00	CATHERINE WYLER/DAVID PUTTNAM/WARNER BROS	13	0	0	VFL/215/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521805	61	NOT READABLE	2008	121	4	VFL-2-28-2008-BAN	101.5	0x00009B0400000000	2008-08-26 00:00:00	NOT READABLE	12	0	0	VFL-2-28-2008-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521806	61	LOVE CRIMES 	2008	121	3	VFL-2-28-2008-CHEN	78.22	0x00009A3200000000	2008-01-29 00:00:00	M/S MGM NETWORKS , USA 	12	0	0	VFL/144/2008-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521807	61	MACHETE 	2011	121	4	VFL-2-28-2011-BAN	96.29	0x00009FAC00000000	2011-12-01 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/36/2011- BAN 	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521808	61	SHARK ATTACK2	2011	121	7	VFL-2-28-2011-DEL	85.51	0x00009E7600000000	2011-01-25 00:00:00	DANNY LERNER/BRIGIO/NO IMAGE 	12	0	0	VFL-09-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521809	61	FRIDAY THE 13TH	2012	121	4	VFL-2-28-2012-BAN	84.41	0x0000A03500000000	2012-04-16 00:00:00	MICHEAL BAY, SEAN S CONNINGHAM, ANDREW FORM BRADLEY & SONY PICT. (USA) , UNITED STATES	12	0	0	VFL/22/2012-BAN	0	0	0	Y	AXN NETWORKS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521810	61	ONE NIGHT AT MC COOL'S	2012	121	7	VFL-2-28-2012-DEL	88.31	0x00009FE500000000	2012-01-27 00:00:00	MICHEAL DOUGLAS / ALLISON LYON SEGAN UNIVERSAL	12	0	0	VFL/695/2011-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521811	58	TWELVE MONKEYS 	2013	120	3	VFL-2-28-2013-CHEN	122.36	0x0000A1B000000000	2013-04-30 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	13	0	0	VFL/2/28/2013-CHE 	0	0	0	Y	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521812	61	YOUR FRIENDS AND NEIGHBORS	2013	121	1	VFL-2-28-2013-CUT	79.25	0x0000A2A000000000	2013-12-26 00:00:00	UNIVERSAL STUDIOS, INTERNATIONAL B.V, NETHERLANDS	12	0	0	VFL/36/2013-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521813	61	LIVE FROM BAGHDAD	2013	121	7	VFL-2-28-2013-DEL	109.21	0x0000A17200000000	2013-02-27 00:00:00	GEORGE W. PERKINGS/HBO ENTERPRISE.	12	0	0	VFL/32/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521814	59	CHOS 	2014	121	3	VFL-2-28-2014-CHEN	102.41	0x0000A3A200000000	2014-09-10 00:00:00	CHAOTIC PRODUCTIONS. INDIA	12	0	0	VFL-2-28-2014-CHEN	0	0	0	N	SUN TV NETWORK LTD.CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521815	61	RIDDLE	2014	121	1	VFL-2-28-2014-CUT	94.33	0x0000A31D00000000	2014-04-30 00:00:00	FINTAGE MAGYAR KFT, HUNGARY	12	0	0	VFL/48/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521816	44	THE COLD LIGHT OF DAY 	2014	121	7	VFL-2-28-2014-DEL	90.57	0x0000A2C000000000	2014-01-27 00:00:00	MARC D. EVANS / TREVOR MACY / SUMMIT ENTERTAINMENT 	13	0	0	VFL/254/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521817	205	ZERO BRIDGE	2016	121	6	VFL-2-28-2016-MUJM	98.37	0x0000A5B000000000	2016-02-18 00:00:00	VISIT FILMS LLC, OTHER	12	0	0	VFL/172/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MIUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521818	44	SCARY MOVIEI	2008	121	3	VFL-2-280-2008-CHEN	73.51	0x00009B5100000000	2008-11-11 00:00:00	NOT READBALE	13	0	0	VFL/1089/2008-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521819	61	TRUST THE MAN	2011	121	7	VFL-2-280-2011-DEL	90	0x00009F3D00000000	2011-08-12 00:00:00	BART FREUNDLICH/ SIDNEY KIMMEL /TIM PERELL	12	0	0	VFL-440-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521820	44	THE STEPFORD WIVES	2014	121	7	VFL-2-280-2014-DEL	87.21	0x0000A3D300000000	2014-10-29 00:00:00	SCOTT RUDIN, DONALD DELINE, EDGAR SCHERICK, PARAMOUNT PICTURES.	13	0	0	VFL/224/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521821	61	RISE	2008	121	3	VFL-2-281-2008-CHEN	84.29	0x00009B5100000000	2008-11-11 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	12	0	0	VFL-2-281-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521822	61	THE DETWAY 	2009	121	6	VFL-2-281-2009-MUM	114	0x00009C2B00000000	2009-06-17 00:00:00	DAVID FOSTER / MICHELL BROWER / WARNER BROS (USA)	15	0	0	VFL/498/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521823	61	THE BEACH	2011	121	7	VFL-2-281-2011-DEL	109.5	0x00009F3D00000000	2011-08-12 00:00:00	20TH CENTURY FOX ITI 	12	0	0	VFL-2-281-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521824	44	KIDS IN THE HALLBRIAN CANDY	2014	121	7	VFL-2-281-2014-DEL	83.401	0x0000A3D800000000	2014-11-03 00:00:00	LORNE MICHAEL , PARAMOUNT PICTURES 	13	0	0	VFL/229/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521825	61	LOST BOYS : THE TRIBE 	2009	121	6	VFL-2-282-2009-MUM	78	0x00009C2B00000000	2009-06-17 00:00:00	NOT READABLE 	12	0	0	VFL/486/09	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521826	61	THE SALTON SEA	2011	121	7	VFL-2-282-2011-DEL	94.8	0x00009F3500000000	2011-08-04 00:00:00	KEN AGUADO/ FRANK DARABONT/ ERIQ LASALE BUTCH ROBINSON 	12	0	0	VFL-454-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521827	61	PARIEST	2011	121	7	VFL-2-282-2011-DEL (2)	79	0x00009F4100000000	2011-08-16 00:00:00	SPTI	12	0	0	VFL-465-2011-DEL (2)	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521828	61	TREES LOUNGE	2014	121	7	VFL-2-282-2014-DEL	84.58	0x0000A3D800000000	2014-11-03 00:00:00	CHRIS HANLEY/BRAD WYMAN/LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/158/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521829	61	PULSE 2	2009	121	3	VFL-2-283-2009-CHEN	80.17	0x00009CC000000000	2009-11-13 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/2/283/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	83	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521830	61	28 WEEKS LATER	2011	121	7	VFL-2-283-2011-DEL	90	0x00009F4100000000	2011-08-16 00:00:00	20TH CENTURY FOX ITI 	12	0	0	VFL-473-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521831	61	MACHETE KILLS	2014	121	7	VFL-2-283-2014-DEL	93.57	0x0000A3D800000000	2014-11-03 00:00:00	ROBERT RODRIGUEZ , SEARCH BASPALOY, PICTURES WORKS	12	0	0	VFL/258/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521832	61	SOOGEY MAN 2	2008	121	3	VFL-2-284-2008-CHEN	81.3	0x00009B5700000000	2008-11-17 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-284-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521833	61	AUSTIN POWERS : THE SPY WHO SHAGGED ME	2011	121	7	VFL-2-284-2011-DEL	82.45	0x00009F4300000000	2011-08-18 00:00:00	WARNER BROS ERIC MCLEOD DEMI MOORE 	12	0	0	VFL/470/2011-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521834	61	PAIN AND GAIN	2014	121	7	VFL-2-284-2014-DEL	112.47	0x0000A3D800000000	2014-11-03 00:00:00	MICHEAL BAY, LAN BRYCE, DONALD DE LINE,PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/259/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521835	61	I THINK I LOVE MY WIFE	2008	121	3	VFL-2-285-2008-CHEN	79.41	0x00009B5800000000	2008-11-18 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1235/2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521836	61	STEEL AND LACH	2009	120	3	VFL-2-285-2009-CHEN	25.25	0x00009CC400000000	2009-11-17 00:00:00	MGM NETWORK USA	12	0	0	VFL-2-285-2009-CHEN	0	0	0	Y	THE MGM CHENNIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521837	59	UNDERWORLD: RISE OF THE LYCANS	2011	121	7	VFL-2-285-2011-DEL	75.1	0x00009F3D00000000	2011-08-12 00:00:00	SONY PICTURES TOM ROSEN / GARY LUCCUSS / LEN WISMON 	13	0	0	VFL/394/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521838	61	PARANORMAL ACTIVITY : THE MARKED ONES 	2014	121	7	VFL-2-285-2014-DEL	74	0x0000A3D800000000	2014-11-03 00:00:00	JASON BLUM, OREN PELI, PARAMOUNT PICTURES 	12	0	0	VFL/257/2014-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521839	44	THE SWORD	2008	121	3	VFL-2-286-2008-CHEN	84.36	0x00009B5800000000	2008-11-18 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	13	0	0	VFL-2-286-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521840	61	ELEGH	2009	120	3	VFL-2-286-2009-CHEN	30.31	0x00009CC600000000	2009-11-19 00:00:00	STRA INTERNATIONAL LTD	12	0	0	VFL-2-286-2009-CHEN	0	0	0	Y	star INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521841	59	GAMER	2011	121	7	VFL-2-286-2011-DEL	83.19	0x00009F3E00000000	2011-08-13 00:00:00	GARY LUCCHESI/ TOM ROSENBERG	13	0	0	VFL/471/2011-DEL	0	0	0	N	VISUAL REALITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521842	61	NIGHT OF THE UNNING MAN	2014	121	7	VFL-2-286-2014-DELL	86.52	0x0000A3DA00000000	2014-11-05 00:00:00	DANA DUBOVSKY, MARK L LESTER , GEORGE, W. PERKINS, , LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/100/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521843	61	TROLL 2	2009	120	3	VFL-2-287-2009-CHEN	89.4	0x00009CCC00000000	2009-11-25 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-287-2009-CHEN	0	0	0	Y	M/S THE MGM CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521844	61	AS GOOD AS IT GETS	2009	121	6	VFL-2-287-2009-MUM	131.32	0x00009C2C00000000	2009-06-18 00:00:00	JAMES BROOK /KRISTI ZEA/ SONY PICTURES (USA)	12	0	0	VFL/453/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521845	59	HELL BINDERS	2011	121	7	VFL-2-287-2011-DEL	79	0x00009F3E00000000	2011-08-13 00:00:00	MITHC GOULD, HIRO KODA, J.J. PERRY, DAVID WALD	13	0	0	VFL/452/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521846	61	BURNING LOVE II	2014	121	7	VFL-2-287-2014-DEL	169.34	0x0000A3DA00000000	2014-11-05 00:00:00	JONATHAN STERN, MICHAEL J ROSENTEIUN PARAMOUNT PICTURES , GLOBAL	12	0	175	VFL/252/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521847	58	COUNTER FORCE	2009	121	3	VFL-2-288-2009-CHEN	85.47	0x00009CCE00000000	2009-11-27 00:00:00	M/S ECHO BRIDGE ENTERTAINMENT LLC, USA	12	0	0	VFL-2-288-2009-CHEN	0	0	0	N	M/S CELEBRITY FIMS PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521848	61	THE CELL 	2009	121	6	VFL-2-288-2009-MUM	4.39	0x00009C2C00000000	2009-06-18 00:00:00	WRIC MCLEOD / JULIO CARO / WARNER BROS (USA)	12	0	0	VFL/494/09	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521849	59	ART OF WAR 2	2011	121	7	VFL-2-288-2011-DEL	94.2	0x00009F4200000000	2011-08-17 00:00:00	SONY PICTURES	12	0	0	VFL/461/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521850	61	JERRY & TOM	2014	121	7	VFL-2-288-2014-DEL	91.29	0x0000A3DA00000000	2014-11-05 00:00:00	VIVIENNE LEE BOSH, MICHEAL PASEORNEK, ELINOR REID, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/101/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521851	58	THE PUNISHER	2008	121	3	VFL-2-289-2008-CHEN	93.17	0x00009B5B00000000	2008-11-21 00:00:00	SGL ENTERTAINMENT LTD., HONG KONG	13	0	0	VFL-2-289-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521852	58	VANJAM  PART I	2009	120	3	VFL-2-289-2009-CHEN	86	0x00009CD100000000	2009-11-30 00:00:00	HORIZON ENTERTAINMENT, CANADA	13	0	0	VFL-2-289-2009-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521853	61	TWIN PEAKS EP 1.2 	2009	121	6	VFL-2-289-2009-MUM	90.35	0x00009C2C00000000	2009-06-18 00:00:00	NOT READABLE	12	0	0	VFL-2-289-2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521854	44	STILETTO 	2011	121	7	VFL-2-289-2011-DEL	84.45	0x00009F4300000000	2011-08-18 00:00:00	INTERNATIONAL FILM FUND LLC. 	13	0	0	VFL/464/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521855	44	FREDDY'S DEAD : THE FINAL NIGHTMARE	2014	121	7	VFL-2-289-2014-DEL	85.3	0x0000A3DA00000000	2014-11-05 00:00:00	ROBERT SHAYE/ARON WARNER/ WARNER BROS	13	0	0	VFL/210/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521856	61	SPEWCIES III	2007	121	3	VFL-2-29-2007-CHEN	106.3	0x0000994000000000	2007-06-01 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-29-2007-CHEN	0	0	0	Y	M.S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521857	61	CON AIR	2008	121	4	VFL-2-29-2008-BAN	123	0x00009AB300000000	2008-06-06 00:00:00	NOT READABLE	12	0	0	VFL-2-29-2008-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521858	61	'THE MISSING'	2008	121	3	VFL-2-29-2008-CHEN	2	0x00009A5400000000	2008-03-03 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/29/2008	0	0	0	Y	M/S SET INDIA PVT  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521859	44	CRANK 	2009	121	3	VFL-2-29-2009-CHEN	83.22	0x00009BAB00000000	2009-02-09 00:00:00	SGL ENTERTAINMENT LTD.HONGKONG	12	0	0	VFL/2/29/2009	0	0	0	Y	M/S.STAR INDIA PVT.LTD.	0	84	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521860	58	ROGUE ASSASSIN	2010	121	3	VFL-2-29-2010-CHEN	96.15	0x00009D3D00000000	2010-03-18 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/64/2010-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521861	61	THE BLACK DAHLIA	2011	121	4	VFL-2-29-2011-BAN	110.38	0x00009FAC00000000	2011-12-01 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/42/2011-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521862	58	END OF DAYS	2011	121	3	VFL-2-29-2011-CHEN	114.52	0x00009E8700000000	2011-02-11 00:00:00	M/S BUENA VISTA INTERNATIONAL INC USA	13	0	0	VFL/505/2011-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521863	61	SHARK ATTACK	2011	121	7	VFL-2-29-2011-DEL	89.53	0x00009E7600000000	2011-01-25 00:00:00	ANI LERNER BOAZ, DANSON / NO IMAGE	12	0	0	VFL-2-29-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521864	61	ASSASSINATION GAMES	2012	121	4	VFL-2-29-2012-BAN	96.1	0x0000A03800000000	2012-04-19 00:00:00	SONY PICTURES (USA) JUSTIN BURSCH, BRAD KREVOY, PATRICK NEWALL, UNITED STATES	12	0	0	VFL/18/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521865	44	FAIR GAME	2012	121	7	VFL-2-29-2012-DEL	81.47	0x00009FE900000000	2012-01-31 00:00:00	WARNER BROS	12	0	0	VFL/712/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521866	58	THE OTHER GUYS	2013	121	3	VFL-2-29-2013-CHEN	99.5	0x0000A1B200000000	2013-05-02 00:00:00	M/S SPE INDIA FILMS HOLDING LLC. USA	13	0	0	VFL/48/2013-CHEN	0	0	0	Y	M/S SUN TV NETWORKS LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521867	61	SALMON FISHING IN THE YEMEN	2013	121	7	VFL-2-29-2013-DEL	104.2	0x0000A17200000000	2013-02-27 00:00:00	PAUL WEBSTER/ LIONS GATE	12	0	0	VFL/34/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521868	61	SWIMMING WITH SHARKS	2014	121	1	VFL-2-29-2014-CUT	89.33	0x0000A31D00000000	2014-04-30 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/49/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521869	61	SILVER PLAYBOOK 	2013	121	7	VFL-2-29-2014-DEL	116.29	0x0000A15500000000	2013-01-29 00:00:00	BRUCE COHEN / DONNA GIGILOTI / THE WEISTEIN COMPANY	12	0	0	VFL/335/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521870	61	THE BEST MAN HOLIDAY	2015	121	6	VFL-2-29-2015-MUM	109.38	0x0000A43D00000000	2015-02-12 00:00:00	SEASAN DANIEL/ MALCOLM D LEE/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/297/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521871	61	LIFE'S A BREEZE	2016	121	6	VFL-2-29-2016-MUM	83.2	0x0000A5B100000000	2016-02-19 00:00:00	LANCE DALY/MACDARA KELLEHER/MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/8/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521872	61	NOT READABLE 	2009	121	6	VFL-2-290-2009-MUM	114	0x00009C3000000000	2009-06-22 00:00:00	NOT READABLE	12	0	0	VFL-2-290-2009-MUM	0	0	0	N	TURTNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521873	61	THE ROOMMATE	2011	121	7	VFL-2-290-2011-DEL	82	0x00009F4300000000	2011-08-18 00:00:00	SPIT	12	0	0	VFL-456-2011-DEL	0	0	0	N	SONY PIC TEKLEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521874	44	DIRTY HARY	2015	121	7	VFL-2-290-2014-DEL	98.25	0x0000A54700000000	2015-11-05 00:00:00	DON SIEGEL, WARNER BROSS.	13	0	0	VFL/213/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521875	58	GAMER	2011	121	7	VFL-2-291-2011-DEL	83.19	0x00009F4300000000	2011-08-18 00:00:00	GARY LUCHST	13	0	0	VFL-474-2011-DEL	0	0	0	N	VISUL REALITY	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521876	61	ANCHORMAN 2 THE LEGEND CONTINUES	2014	121	7	VFL-2-291-2014-DEL	132.52	0x0000A3E600000000	2014-11-17 00:00:00	JUDD APATOW / WILL FERREL / PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/265/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS VOF	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521877	61	OTHER PEOPLE'S MONEY 	2009	121	6	VFL-2-292-2009-MUM	95.34	0x00009C3100000000	2009-06-23 00:00:00	NOT READABLE 	12	0	0	VFL/482/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521878	44	HUTUN CHRONICLES	2011	121	7	VFL-2-292-2011-DEL	99.59	0x00009F3900000000	2011-08-08 00:00:00	20TH CENTURY 	13	0	0	VFL-459-2011-DEL	0	0	0	N	GENX ENTERTAINMENT  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521879	61	BURNING LOVE ITI	2014	121	7	VFL-2-292-2014-DEL	170.9	0x0000A3E600000000	2014-11-17 00:00:00	JONATHAN STERN, MICHAEL J ROSENSTEIN, PARAMOUNT PICTURES	12	0	175	VFL/2/292/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521880	58	VANJAMPARTII	2009	121	3	VFL-2-293-2009-CHEN	85.38	0x00009CD300000000	2009-12-02 00:00:00	M/S VISHWAA FILMS, PVT. LTD. 	13	0	0	VFL-2-293-2009-CHEN	0	0	0	N	M/S VISHWAA FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521881	61	OGRE`	2009	121	6	VFL-2-293-2009-MUM	85.24	0x00009C6E00000000	2009-08-23 00:00:00	NOT READABLE	12	0	0	VFL/454/2009-MUM	0	0	0	Y	HBO PCIFIC PARTNERS VOF NETHER LANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521882	61	THE MECHANIK 	2011	121	7	VFL-2-293-2011-DEL	85.19	0x00009F4400000000	2011-08-19 00:00:00	ANTON HOEGER/ SCOTT PUTMAN / DAVID VAROD NUIMAGE INCP	12	0	0	VFL/475/2011-DEL 	0	0	0	N	MULTIVISION  MULTIMEDIA (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521883	61	JUSTICE LEAGUE WAR 	2014	121	7	VFL-2-293-2014-DEL	75.58	0x0000A3E700000000	2014-11-18 00:00:00	JAMES TUCKER , WARNER BROS 	12	0	188	VFL/270/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521884	61	LE MARGINAL	2008	121	3	VFL-2-294-2008-CHEN	96.46	0x00009B6000000000	2008-11-26 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1062/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521885	61	WANTED	2009	121	6	VFL-2-294-2009-MUM	94.29	0x00009C6E00000000	2009-08-23 00:00:00	NOT READABLE	12	0	0	VFL/481/09	0	0	0	N	HBO  PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521886	61	TEKKEN 	2011	121	7	VFL-2-294-2011-DEL	82.4	0x00009F4400000000	2011-08-19 00:00:00	BENEDICT CARVER  / STEVEN PAUL / STAR ENTERTAINMENT 	12	0	0	VFL/495/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521887	61	LABOR DAY	2014	121	7	VFL-2-294-2014-DEL	105.51	0x0000A3E700000000	2014-11-18 00:00:00	HELEN ESTABROOK, JASON REITMAN, PARAMOUNT PICTURES GLOBAL	12	0	0	VFL/269/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521888	58	DAMIEN QMEN II	2008	121	3	VFL-2-295-2008-CHEN	1.43	0x00009B6300000000	2008-11-29 00:00:00	EGL ENTERTAINMENT LTD ,HONG KONG 	13	0	0	VFL-2-295-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521889	213	THE ROMANCE OF ASTREA AND CLEADON AKA : LES AMOUR D'ASTREE ET CELADON	2009	121	6	VFL-2-295-2009-MUM	104	0x00009C3100000000	2009-06-23 00:00:00	VALERIO DE PAOLIS / REZO FILMS (FRANCE)	12	0	0	VFL/2/295/2009	0	0	0	Y	M.S ALLIANCE LUMIERE PVT. LTD., MUMBAI	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521890	61	SCHOOL FOR SCOUNDRELS 	2011	121	7	VFL-2-295-2011-DEL	95	0x00009F4400000000	2011-08-19 00:00:00	WEINSTEIN TODD PHILLIPS . GLOBAL DANIEL FILM CORP. GOLDBERG / GEMER LOSINSKI 	12	0	0	VFL/477/2011-DEL 	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521891	44	LUCKY NUMBERS	2014	121	7	VFL-2-295-2014-DEL	103.19	0x0000A36500000000	2014-07-11 00:00:00	ANDREW LAZAR, JONATHAN KRANE, PARAMOUNT PICTURES.	13	0	0	VFL/64/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521892	44	LOOKING FOR KURG AKA JACKIE CHAN KING	2011	121	7	VFL-2-296-2011-DEL	83.45	0x00009F4800000000	2011-08-23 00:00:00	EYE ENTERTAINMENT  ATE	13	0	0	VFL-472-2011-DEL	0	0	0	N	GENX ENTERTAINMENT  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521893	44	SWEENEY TOD : THE DEMON BARBER OF FLEET STREET	2014	121	7	VFL-2-296-2014-DEL	107.15	0x0000A3FC00000000	2014-12-09 00:00:00	RICHARD ZANUCK/WALTER PARKES/WARNERS BROS	13	0	0	VFL/261/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521894	61	HOW TO ROB A BANK	2008	121	3	VFL-2-297-2008-CHEN	76.55	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD., HONGKONG	12	0	0	VFL-2-297-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521895	61	UNTRACEABLE 	2011	121	7	VFL-2-297-2011-DEL	95.6	0x00009F4900000000	2011-08-24 00:00:00	ANDY COHEN / HAWK KOCH / GARY LUCCHESI 	12	0	0	VFL/482/2011-DEL 	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521896	61	BEAT STEET	2014	121	7	VFL-2-297-2014-DEL	102.8	0x0000A3FC00000000	2014-12-09 00:00:00	NOT READABLE	12	0	0	VFL-2-297-2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521897	61	UNEARTHED	2008	121	3	VFL-2-298-2008-CHEN	88.5	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	12	0	0	VFL-2-298-2008-CHEN	0	0	0	Y	M/S. STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521898	61	BIG WEDNESDAY 	2009	121	6	VFL-2-298-2009-MUM	114	0x00009C3400000000	2009-06-26 00:00:00	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	12	0	0	VFL/530/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521899	61	MALAVITA	2014	121	7	VFL-2-298-2014-DEL	105.3	0x0000A3FF00000000	2014-12-12 00:00:00	LUC BENNSON, RYAN KAVANAUGH, EUROPACORP.	12	0	0	VFL/271/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521900	61	THE HILLS HAVE EYES 2	2008	121	3	VFL-2-299-2008-CHEN	80	0x00009B6600000000	2008-12-02 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	12	0	0	VFL-2-299-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521901	61	PRIVATE BENJAMIN	2009	121	6	VFL-2-299-2009-MUM	101	0x00009C3800000000	2009-06-30 00:00:00	NOT RAEEDABLE	12	0	0	VFL-2-299-2009-MUM	0	0	0	N	TURTNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521902	61	FLAWLESS	2011	121	7	VFL-2-299-2011-DEL	104.4	0x00009F4B00000000	2011-08-26 00:00:00	MARK WILLIAMS / MICHEAL A. PIERCE / HYDE PARK IN. LLC	12	0	0	VFK/479/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521903	64	DADAGIRI	2014	121	7	VFL-2-299-2014-DEL	120.4	0x0000A3FF00000000	2014-12-12 00:00:00	RUPAK RANA , SOPHIA CINE ARTS	12	0	0	VFL/272/2014-DEL	0	0	0	Y	NEW GITA PICTURES & TRADERS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521904	61	IT	2000	121	6	VFL-2-3-2000-MUM	96	0x00008F4300000000	2000-05-31 00:00:00	NERBERT J. LEDER & WARNER BROS., USA	12	0	0	VFL/2/3/2000	0	0	0	N	WARNER BROS. (F. E.) INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521905	61	CARRY ON DON'T LOOSE YOUR HEAD	2002	121	6	VFL-2-3-2002-MUM	86.4	0x0000924D00000000	2002-07-18 00:00:00	PETER ROGERS, U.K.	12	0	0	VFL/41/2002-MUM	0	0	0	N	STAR ENTERTAINMENT (P) LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521906	61	ILLUSION	2004	121	6	VFL-2-3-2004-MUM	91.28	0x0000946500000000	2004-01-05 00:00:00	STEVEN PAUL, MICHAEL CANALE AND GARY , USA	12	0	0	VFL/229/2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521907	61	INVINCIBLE SHAOLIN	2006	121	4	VFL-2-3-2006-BAN	0.98	0x0000986300000000	2006-10-23 00:00:00	RUN RUN SHAW	12	0	0	VFL/2/3/2006	0	0	0	N	ASHA BUSINESS BROADCASTING LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521908	61	ROMY AND MICHAL HIGH SCHOOL RENUED 	2007	121	4	VFL-2-3-2007-BAN	93	0x000098D000000000	2007-02-09 00:00:00	LAURENCE MARK 	12	0	0	VFL/2/03/07	0	0	0	N	M/S ASIA BUSNESS BROUDCASTING M/ LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521909	61	NOT READABLE	2012	121	4	VFL-2-3-2012-BAN	75.53	0x00009FD600000000	2012-01-12 00:00:00	NOT READABLE	12	0	0	VFL-2-3-2012-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521910	44	THE LOSERS 	2012	121	1	VFL-2-3-2012-CUT	89.21	0x0000A11600000000	2012-11-27 00:00:00	WARNER BROS,UNITED STATES 	13	0	0	VFL/4/2012-CUT 	0	0	0	N	GENX ENTERTAINMENT LTD,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521911	61	MATCH POINT	2012	121	7	VFL-2-3-2012-DEL	0	0x00009FD400000000	2012-01-10 00:00:00	HANWAY FILMS LTD. 	12	0	0	VFL/653/2011-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521912	61	REBIRTH AKA BANGKOK RENAISSANCE	2012	121	4	VFL-2-3-2013-BAN	79.3	0x00009FE600000000	2012-01-28 00:00:00	CEDERIC JIMENX SONY PICTURES , UNITED STATES	12	0	0	VFL/75/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521913	58	THE TOURISR 	2012	121	3	VFL-2-3-2013-CHEN	98.23	0x00009FE600000000	2012-01-28 00:00:00	SPE INDIA FILMS HOLDING LLC, US 	13	0	0	VFL/324/2012-CHE 	0	0	0	N	SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521914	44	FREQUENTLY ASKED QUESTIONS ABOUT TIME TRAVEL	2013	121	7	VFL-2-3-2013-DEL	80.21	0x0000A14A00000000	2013-01-18 00:00:00	NEIL PEPLOW / JUSTIN ANDERSON SMITH/ HBO ENTERPRISE UNITED STATES.	13	0	0	VFL-8-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521915	61	AMERICAN PIE 	2014	121	4	VFL-2-3-2014-BAN	50.43	0x0000A2BB00000000	2014-01-22 00:00:00	M/S CXHRIS SCOPE / CRAIO FERRY WEITZ/ WARRNE ZIDE / SONY BPICTURES , U.S.A	12	0	0	VFL-2-3-2014-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521916	61	BIG FOOT	2014	121	1	VFL-2-3-2014-CUT	86	0x0000A2B500000000	2014-01-16 00:00:00	THE GLOBAL ASYLUM INC, UNITED STATES	12	0	0	VFL-4-2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521917	61	BATMAN ; THE DARK KNIGHT RETURNS PART II	2014	121	7	VFL-2-3-2014-DEL	72	0x0000A2D100000000	2014-02-13 00:00:00	ALAN BURNETT / WARNER 	12	0	0	VFS/54/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521918	61	FATAL INSTINCT	2015	121	3	VFL-2-3-2015-CHEN	91.31	0x0000A41900000000	2015-01-07 00:00:00	NOT READABLE	12	0	0	VFL/106/2014-CHEN	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521919	44	REDIRECTED	2016	121	7	VFL-2-3-2016-DEL	79.39	0x0000A67400000000	2016-09-01 00:00:00	JSC CINEMA, CULT DEISTRIBUTION	12	0	0	VFL/3/2016-DEL	0	0	0	N	M/S TRUST INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521920	61	INVASION USA 	2016	121	6	VFL-2-3-2016-MUM	101.19	0x0000A58B00000000	2016-01-12 00:00:00	NOT READABLE 	12	0	0	VFL/358/2015-MUM	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521921	61	HANMERAS OVER THE ANVIL	1996	121	6	VFL-2-3-96-MUM	98.55	0x0000893000000000	1996-02-27 00:00:00	BAN GANNON (AUSTRALIA)	12	0	0	VFL-2-3-96-MUM	0	0	0	Y	NATIONAL FILM DEVELOPANET CORPN, BOMBAY 	0	2.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521922	121	SHOKING 	1997	121	6	VFL-2-3-97-MUM	151.31	0x00008AA400000000	1997-03-05 00:00:00	PYRAMIDE INTERNATIONAL, FRANCE	12	0	0	VFL/2/3/97	0	0	0	N	NATIONALO FILM DEVELOPMENT CORPORATION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521923	61	SECRET PLACES	1998	121	6	VFL-2-3-98-MUM	97.59	0x00008C7F00000000	1998-06-23 00:00:00	SIMON RELPH / ANN SKINNER, UK	12	0	0	VFL/2/3/1998	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	98	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521924	61	ANOTHER STAKEOUT	1999	121	6	VFL-2-3-99-MUM	107.58	0x00008DE000000000	1999-06-11 00:00:00	JIM EOUF/CATHLEEN SUMMERS/LYNN BIGELOWS,USA	12	0	0	VFL/2/3/99	0	0	0	Y	TWENTIETH CENTURY FOX INDIA INC.,MUMBAI	0	108	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521925	61	NOT READABLE	2009	121	3	VFL-2-30-2009-CHEN	93.13	0x00009BAB00000000	2009-02-09 00:00:00	NOT READABLE	12	0	0	VFL-2-30-2009-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521926	44	PAY BACK	2011	121	7	VFL-2-30-2011-DEL	75.36	0x00009E7900000000	2011-01-28 00:00:00	CINEMA VAULT RELEASING INTERNATIONAL 	13	0	0	VFL/31/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521927	63	LETHEL WEAPON 	2011	121	7	VFL-2-30-2011-DEL (2)	125.35	0x00009F4E00000000	2011-08-29 00:00:00	WARNER PIC	12	0	0	VFL-493-2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT  NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521928	61	QURANTINE 2 : THE TERMINAL	2012	121	4	VFL-2-30-2012-BAN	82.22	0x0000A03900000000	2012-04-20 00:00:00	SERGIO AGUERO,MARC BEINSTOCK, DOUG DAVISON LEE, SONY PICTURES,UNITED STATES	12	0	0	VFL/2/30/2012	0	0	0	N	MUTLI SCREEN PRIVATE LIMITED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521929	61	ISLAND OF DR. HORTFAU	2012	121	7	VFL-2-30-2012-DEL	90.1	0x00009FE900000000	2012-01-31 00:00:00	WARNER BROS	12	0	0	VFL/774/2011-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521930	58	SURROGATES	2013	121	3	VFL-2-30-2013-CHEN	84.15	0x0000A1B300000000	2013-05-03 00:00:00	NOT READABLE 	13	0	0	VFL/29/2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521931	58	GOLD FINGER	2014	121	3	VFL-2-30-2014-CHEN	102.45	0x0000A3A300000000	2014-09-11 00:00:00	MGM INTERNATIONAL TELEVISION DISTIBUTION US	13	0	0	VFL/63/2014-CHE	0	0	0	N	GOLD TELEVISION NETWORK PVT, LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521932	61	TRAIGE	2014	121	1	VFL-2-30-2014-CUT	95.22	0x0000A31F00000000	2014-05-02 00:00:00	SEVILLE PICTURES INC. CANADA	12	0	0	VFL/50/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521933	61	TRIAGE	2014	121	1	VFL-2-30-2014-CUT (2)	95.22	0x0000A31F00000000	2014-05-02 00:00:00	SEVILLE PICTURES INC, CANADA.	12	0	0	VFL/50/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTEPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521934	61	A HEARTY RESPONSE 	2013	121	7	VFL-2-30-2014-DEL	787.59	0x0000A15700000000	2013-01-31 00:00:00	NORMAN LAW MAN / FREEWAY ENTERTAINMENT	12	0	0	VFL/316/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521935	61	ABOUT TIME 	2015	121	6	VFL-2-30-2015-MUM	117.14	0x0000A43D00000000	2015-02-12 00:00:00	NICKY KENTISH BARNES / TIM BEVAN / ERIC FELL / NER WORKING TITLE FILMS, UNIVERSAL PICTURES, US 	12	0	0	VFL/298/2014-MUM	0	0	0	Y	STAT INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521936	61	RICKI AND THE FLASH	2016	121	6	VFL-2-30-2016-MUM	99.23	0x0000A5B400000000	2016-02-22 00:00:00	DIABLO CODY/ GARY GOETZMAN/ MASON NOVICK/ SONY PICTURES, UNITED STATES	12	0	0	VFL/359/2015-MUM	0	0	0	N	SPE FILMS INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521937	61	VAMPIRES (1998)	2009	121	3	VFL-2-300-2009-CHEN	85.23	0x00009CDB00000000	2009-12-10 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-300-2009-CHEN	0	0	0	Y	M/S MULTI SCREEN MEDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521938	61	DAMAGE	2011	121	7	VFL-2-300-2011-DEL	95.46	0x00009F4B00000000	2011-08-26 00:00:00	JACK NASER / NASEER GROUP INC. 	12	0	0	VFL/499/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521939	58	STEAL	2008	121	3	VFL-2-301-2008-CHEN	78.47	0x00009B6700000000	2008-12-03 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	15	0	0	VFL-2-301-2008-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521940	61	HYDRA	2009	121	6	VFL-2-302-2009-MUM	84	0x00009C3900000000	2009-07-01 00:00:00	LISA HANSEN/ CINETEL FILMS (USA)	12	0	0	VFL/542/2009-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521941	61	THE MIST	2011	121	7	VFL-2-302-2011-DEL	116	0x00009F4F00000000	2011-08-30 00:00:00	LIZ GLOTTER/ FRANK DARABONT WEINSTEIN GLOBAL FILM CORP.	12	0	0	VFL/478/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521942	61	BLACK MASK 2: CITY OF MASKS 	2008	121	3	VFL-2-303-2008-CHEN	87	0x00009B6700000000	2008-12-03 00:00:00	M/S SONY PICTURES, A	12	0	0	VFL/2/303/2008	0	0	0	Y	SET INDIA PVT. LTD.	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521943	58	STREET FRONTER	2009	121	3	VFL-2-303-2009-CHEN	98.5	0x00009CE300000000	2009-12-18 00:00:00	EHO BRIDGE ENTERTAINMENT LLC, USA	12	0	0	VFL-2-303-2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS, PVT., LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521944	61	THE SPECIALIST	2011	121	7	VFL-2-303-2011-DEL	96.3	0x00009F4F00000000	2011-08-30 00:00:00	WARNER BROS	12	0	0	VFL/488/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521945	58	FIST OF HONOR	2009	121	3	VFL-2-304-2009-CHEN	93.22	0x00009CDB00000000	2009-12-10 00:00:00	ECHO BRIDGE ENTERTAINMENT LLC., USA	13	0	0	VFL-2-304-2009-CHEN	0	0	0	Y	M/S  CELEBRITY FILMS, PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521946	61	INTERVIEW WITH THE VAMPIRE 	2011	121	7	VFL-2-304-2011-DEL	107.15	0x00009F4F00000000	2011-08-30 00:00:00	WARNER BROS 	12	0	0	VFL/492/2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521947	105	LET'S ENJOY	2008	121	3	VFL-2-305-2008-CHEN	104.22	0x00009B6800000000	2008-12-04 00:00:00	QUARTET PRODUCTION (P) LTD.	12	0	0	VFL/69/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521948	44	DRUNKEN MASTER	2009	121	6	VFL-2-305-2009-MUM	106	0x00009C3A00000000	2009-07-02 00:00:00	NOT READABLE	13	0	0	VFL/512/09	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521949	61	US MARSHALS 	2011	121	7	VFL-2-305-2011-DEL	125.35	0x00009F5100000000	2011-09-01 00:00:00	WARNER BROS 	12	0	0	VFL/491/2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521950	61	28 WEEKS LATER	2008	121	3	VFL-2-306-2008-CHEN	88.4	0x00009B6800000000	2008-12-04 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	12	0	187	VFL-2-306-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521951	58	ATHIRADI 5 VEERARGAL	2009	121	3	VFL-2-306-2009-CHEN	98	0x00009CE600000000	2009-12-21 00:00:00	NOT READABLE 	13	0	0	VFL/967/2009-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521952	61	CODE 46	2011	121	7	VFL-2-306-2011-DEL	86.2	0x00009F5500000000	2011-09-05 00:00:00	THE WORKS TSC LTD	12	0	0	VFL/519/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521953	61	HALLOWEEN RESURRECTION	2008	121	3	VFL-2-307-2008-CHEN	85.46	0x00009B6900000000	2008-12-05 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	12	0	0	VFL-2-307-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521954	61	ROCKSTAR 	2009	121	6	VFL-2-307-2009-MUM	96	0x00009C3B00000000	2009-07-03 00:00:00	ROBERT LAWRENCE / TOBBY JAFEE / WARNER BROS (USA)	15	0	0	VFL/505/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521955	61	TURN IT UP	2011	121	7	VFL-2-307-2011-DEL	81.1	0x00009F5700000000	2011-09-07 00:00:00	GUY OSEARY/ HAPPY WALTERS/ WARNER BROS.	12	0	0	VFL/506/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521956	61	FROM HELL	2008	121	3	VFL-2-308-2008-CHEN	109.45	0x00009B6C00000000	2008-12-08 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/671/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521957	61	68 MINUTES	2011	121	7	VFL-2-308-2011-DEL	105	0x00009F5600000000	2011-09-06 00:00:00	JON AVNET / RANDAL EMMETT/ EMMETT / GARY SCOTT 	12	0	0	VFL/481/2011-DEL	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521958	61	SO I MARRIED AN AXE MURDERER	2009	121	6	VFL-2-309-2009-MUM	86.52	0x00009C4000000000	2009-07-08 00:00:00	ROB/FRIED/CARY WOODS/SONY PICTURES (USA)	12	0	0	VFL/556/2009	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521959	61	BLUE COLLER COMEDY TOUR: THE MOVIE	2011	121	7	VFL-2-309-2011-DEL	100.33	0x00009F5800000000	2011-09-08 00:00:00	ALAN E.BALOMQUIST/ CASEY LA SCALA WARNER BROS.	12	0	175	VFL-501-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521960	44	BOOTY CALL	2009	121	3	VFL-2-31-2009-CHEN	64.5	0x00009BAB00000000	2009-02-09 00:00:00	GPT HOLDINGS INC. USA	12	0	0	VFL/66/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521961	61	MY BEST FRIEND'S GIRL 	2010	121	3	VFL-2-31-2010-CHEN	89.57	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG	12	0	0	VFL/47/2010-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521962	61	BURLESCUE	2011	121	4	VFL-2-31-2011-BAN	108.53	0x00009FB800000000	2011-12-13 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/2/31/2011	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521963	44	HIND HUNTERS	2011	121	7	VFL-2-31-2011-DEL	98.3	0x00009E7900000000	2011-01-28 00:00:00	SONY PICTURES CARY BROKAW	13	0	0	VFL/32/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521964	61	BEVERLY HILLS COP 2	2012	121	4	VFL-2-31-2012-BAN	98	0x0000A03900000000	2012-04-20 00:00:00	JERRY BRUCKHEIMER, DON SIMPSON, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/31/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521965	59	CRUSADE AKA CRUSADE IN JEANS	2012	121	7	VFL-2-31-2012-DEL	96.1	0x00009FEA00000000	2012-02-01 00:00:00	FREEWAY ENTERTAINMENT KIT, USA	13	0	0	VFL/633/2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521966	58	UNDERWORLD 3 KALLARAI ARASAN 	2013	121	3	VFL-2-31-2013-CHEN	84.56	0x0000A1B800000000	2013-05-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	15	0	0	VFL/61/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521967	61	DELIVER THEM FROM EVIL THE TANKING OF ALTA VIEN	2013	121	7	VFL-2-31-2013-DEL	89.25	0x0000A17400000000	2013-03-01 00:00:00	STEEN ENTERPRISE	12	0	0	VFL-2-31-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521968	58	LIVE AND LET DIE	2014	121	3	VFL-2-31-2014-CHEN	107.7	0x0000A3A400000000	2014-09-12 00:00:00	MGM INTERNATIONAL TELEVISION DISTR. , USA	13	0	0	VFL/60/2014-CHEN	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521969	61	SHADOWGUARD	2014	121	1	VFL-2-31-2014-CUT	81.16	0x0000A31F00000000	2014-05-02 00:00:00	MAINSAIL LLC, UNITED STATES	12	0	0	VFL/51/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521970	61	SHADOWGUARD	2014	121	1	VFL-2-31-2014-CUT (2)	81.16	0x0000A31F00000000	2014-05-02 00:00:00	MAINSAIL LLC, UNITED STATES	12	0	0	VFL/51/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTEPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521971	61	GRANDMA'S BOY	2014	121	7	VFL-2-31-2014-DEL	84.12	0x0000A2C700000000	2014-02-03 00:00:00	ALLEN COVERT/ LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/205/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521972	61	BEAT THE WORD	2014	121	6	VFL-2-31-2014-MUM	89.48	0x0000A2D600000000	2014-02-18 00:00:00	PREMER ENTERTAINEMNET UNUITED STATES	12	0	0	VFL-2-31-2014-MUM	0	0	0	N	RADIOSTAR BROADCAST INDIA PVT LTDS MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521973	61	MR PIP	2015	121	6	VFL-2-31-2015-MUM	119.1	0x0000A43E00000000	2015-02-13 00:00:00	ANDREW ADAMSON, ROBIN SCHOLES, LESUE URDANG, FOCUS FEATURES INTERNATIONAL LIMITED STATES	12	0	0	VFL/2/31/2015	0	0	0	N	PVT PICTURES LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521974	61	BLINDER	2016	121	6	VFL-2-31-2016-MUM	105.12	0x0000A5B500000000	2016-02-23 00:00:00	GLENN ARCHERVISION FILMS, USA	12	0	0	VFL/15/2016-MUM	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521975	61	ROBOCOP	2011	121	7	VFL-2-310-2011-DEL	93.51	0x00009F5D00000000	2011-09-13 00:00:00	ARNE SCHMIDT/ MGM	12	0	0	VFL-508-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521976	59	CLEANER	2011	121	7	VFL-2-311-2011-DEL	82.1	0x00009F5D00000000	2011-09-13 00:00:00	NU IMAGE INCORPORATION	13	0	0	VFL-486-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521977	61	MAD MAX 2 THE ROAD WARAOR	2009	120	6	VFL-2-312-2009-MUM	90	0x00009C4500000000	2009-07-13 00:00:00	NOT READABLE	12	0	0	VFL-2-312-2009-MUM	0	0	0	N	TURTNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521978	61	SALASA	2011	121	7	VFL-2-312-2011-DEL	89.22	0x00009F5C00000000	2011-09-12 00:00:00	YORAM GLOBUS/ MENAHEM GOLAN/ PARAMOUNT PICTURES	12	0	0	VFL-509-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521979	61	SEE SPOT RUN	2009	120	6	VFL-2-313-2009-MUM	94	0x00009C4500000000	2009-07-13 00:00:00	NOT READABLE	12	0	0	VFL-2-313-2009-MUM	0	0	0	N	HBO PACIFIC PARTENER VOF NETHERLANDS ANTILL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521980	61	JASON GOES TO HELL THE FINAL FRIDE	2011	121	7	VFL-2-313-2011-DEL	74.2	0x00009F5D00000000	2011-09-13 00:00:00	SEAN S CUNNINGHAM WARNER PIC	12	0	0	VFL-507-2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521981	61	THE RUINS 	2009	121	6	VFL-2-314-2009-MUM	81.48	0x00009C4600000000	2009-07-14 00:00:00	NOT READABLE 	12	0	0	VFL/496/09	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521982	61	MILK MONEY	2011	121	7	VFL-2-314-2011-DEL	102.28	0x00009F5E00000000	2011-09-14 00:00:00	FRANK MARSHALL/ KATHLEEN KENNEDY/ PARAMOUNT PICTURES	12	0	0	VFL/511/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521983	61	BEYOND BORDERS	2009	121	6	VFL-2-315-2009-MUM	121.6	0x00009C4600000000	2009-07-14 00:00:00	ROZ HALSTAD /LLOYD PHILLIPS /PARAMOUNT PICTURE	12	0	0	VFL/2/315/2009	0	0	0	N	HBO PACIFIC PARTERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521984	44	BLACK DAWN	2011	121	7	VFL-2-315-2011-DEL	88.2	0x00009F5E00000000	2011-09-14 00:00:00	SONY PICTURES	13	0	0	VFL/521/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521985	61	THE PRODIGY 	2008	121	3	VFL-2-316-2008-CHEN	94.3	0x00009B7000000000	2008-12-12 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/363/2008-CHEN 	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521986	61	TRAINING DAY	2000	121	6	VFL-2-316-2009-MUM	103.1	0x00008F6F00000000	2000-07-14 00:00:00	JEFFRAY SILVER/ROBERT NEWMYAK/WARNER BRO USA	12	0	0	VFL/2/316/2009	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLAND ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521987	61	RETURN OF THE LIVING DEADII	2011	121	7	VFL-2-316-2011-DEL	74.39	0x00009F5E00000000	2011-09-14 00:00:00	TOM FOX / WARNER BROS	12	0	0	 VFL/509/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521988	44	TICKING CLOCK	2011	121	7	VFL-2-317-2011-DEL	94.18	0x00009F5F00000000	2011-09-15 00:00:00	SONY PIC	13	0	0	VFL-522-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521989	61	THE GRUDGE2	2011	121	7	VFL-2-318-2011-DEL	99.49	0x00009F5F00000000	2011-09-15 00:00:00	MANDANE HOLDINGS LLC	12	0	0	VFL/539/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521990	61	FELON 	2009	121	6	VFL-2-319-2009-MUM	71	0x00009C4900000000	2009-07-17 00:00:00	NOT READABLE 	15	0	0	VFL/566/09	0	0	0	Y	SONY PICTURE TELEVISION INTERNATIONAL , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521991	61	THE GRUDGE	2011	121	7	VFL-2-319-2011-DEL	89.48	0x00009F5F00000000	2011-09-15 00:00:00	SENTOR INTERNATIONAL 	12	0	0	VFL/538/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521992	61	NOT READABLE	2007	121	3	VFL-2-32-2007-CHEN	86.52	0x0000994800000000	2007-06-09 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-32-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521993	61	NOT READABLE	2008	121	4	VFL-2-32-2008-BAN	118	0x00009AC100000000	2008-06-20 00:00:00	NOT READABLE	12	0	0	VFL-2-32-2008-BAN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521994	61	MARKED FOR DEATH	2009	121	6	VFL-2-32-2009-MUM	82.14	0x00009B9300000000	2009-01-16 00:00:00	NOT READABLE	12	0	0	VFL/1107/2008-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521995	61	NOT READABLE 	2010	121	3	VFL-2-32-2010-CHEN	91.5	0x00009D4300000000	2010-03-24 00:00:00	STAR INTERNATIONAL MOVIES, LTD.., HONGKONG	12	0	0	VFL-2-32-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521996	61	JANAEDOE	2011	121	4	VFL-2-32-2011-BAN	86.5	0x00009FBF00000000	2011-12-20 00:00:00	M/S SONY PICTURES (USA)	12	0	0	VFL-2-32-2011-BAN	0	0	0	N	M/S MULTI SCRESN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521997	61	SPIDERS 2	2011	121	7	VFL-2-32-2011-DEL	86.36	0x00009E7900000000	2011-01-28 00:00:00	BOAZ  DAVIDSON / DANNY LERNER/ NO IMAGE	12	0	0	VFL/12/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521998	61	AMERICAN PIE : THE WEDDING	2012	121	4	VFL-2-32-2012-BAN	85.25	0x0000A03D00000000	2012-04-24 00:00:00	CHRIS BENDER ADAM HERZ, CRAIG PERRY, WARREN ZIDE, SONY PICTURES U S.	12	0	0	VFL/25/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
521999	59	THE ART OF WAR III	2012	121	7	VFL-2-32-2012-DEL	81.25	0x00009FEA00000000	2012-02-01 00:00:00	SONY PICTURES	13	0	0	VFL/710/2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522000	58	THE PATRIOT (2000)	2013	121	3	VFL-2-32-2013-CHEN	158	0x0000A1B800000000	2013-05-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	13	0	0	VFL/52/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522001	61	JURASSIC PARK	2013	121	7	VFL-2-32-2013-DEL	79.22	0x0000A17E00000000	2013-03-11 00:00:00	ANTHONY FRANKHAUSER/ TITAN GLOBAL	12	0	0	VFL-2-32-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522002	61	WHAT LOVE IS	2014	121	1	VFL-2-32-2014-CUT	72.44	0x0000A32300000000	2014-05-06 00:00:00	GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/53/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522003	61	WHAT LOVE IS	2014	121	1	VFL-2-32-2014-CUT (2)	72.44	0x0000A32300000000	2014-05-06 00:00:00	GEM ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/53/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTEPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522004	44	NECESSARY ROUGHNESS	2014	121	7	VFL-2-32-2014-DEL	102.55	0x0000A2C700000000	2014-02-03 00:00:00	ROBERT REHME/ MACE NEUFELD/ PARAMOUNT PICTURES	13	0	0	VFL/310/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522005	59	PIRATES OF THE CARIBBEAN : ON STRANGER TIDES	2015	121	3	VFL-2-32-2015-CHEN	130.59	0x0000A4B900000000	2015-06-16 00:00:00	BUENA VISTA INTERNATIONAL,INDIA	12	0	0	VFL/2/32/2015	0	0	0	Y	SUN TV NETWORK LTD.,CHENNAI	0	130.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522006	61	LIZZIE BORDEN TOOK AN AX	2016	121	6	VFL-2-32-2016-MUM	82.57	0x0000A5B500000000	2016-02-23 00:00:00	MICHEAL MAHONEY, SONY PICTURES, UNITED STATES	12	0	0	VFL/7/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522007	61	new JACK CITY	2011	120	7	VFL-2-320-2011-DEL	91.6	0x00009F5F00000000	2011-09-15 00:00:00	WARNER BROS	12	0	0	VFL-490-2011-DEL	0	0	0	Y	ZOOM ENTERTANMENT NETWORK LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522008	58	SPECIES II	2008	121	3	VFL-2-321-2008-CHEN	77	0x00009B7300000000	2008-12-15 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1371/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522009	61	POSION IVY: THE NEW SEDUCTION	2011	121	7	VFL-2-321-2011-DEL	81.4	0x00009F6000000000	2011-09-16 00:00:00	CATALEINE KNEEL /WARNER BROS	12	0	0	VFL/515/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD,. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522010	59	STATIC 	2011	121	7	VFL-2-322-2011-DEL	83.4	0x00009F6000000000	2011-09-16 00:00:00	RHI INTERNATIONAL DISTRIBUTION, INC.	13	0	0	VFL-520-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522011	59	D4	2011	121	7	VFL-2-323-2011-DEL	91.45	0x00009F6000000000	2011-09-16 00:00:00	DAVID STEVEN/ INTERNATIONAL FILM FUND LLC	13	0	0	VFL/523/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522012	185	ABRIGAET WRAP UP	2008	121	3	VFL-2-324-2008-CHEN	83.16	0x00009B7400000000	2008-12-16 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/1380/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522013	61	SVING SILVERMAN	2009	121	6	VFL-2-324-2009-MUM	80	0x00009C4E00000000	2009-07-22 00:00:00	NEAL MORITZ/SONY PICTURES (USA)	12	0	0	VFL/590/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522014	59	THE OTHER GUY 	2011	121	7	VFL-2-324-2011-DEL	99	0x00009F6300000000	2011-09-19 00:00:00	SONY PICTURES 	13	0	0	VFL/537/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522015	44	CODE NAME THE CLEANER R 	2011	121	7	VFL-2-325-2011-DEL	84	0x00009F6300000000	2011-09-19 00:00:00	CLEAN PRODUCTION LIC	13	0	0	VFL-543-2011-DEL	0	0	0	N	GENX ENTERTAINMENT  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522016	61	SUPERSHARK	2011	121	7	VFL-2-326-2011-DEL	80.4	0x00009F6300000000	2011-09-19 00:00:00	FRED OLEN RAY KIMEER A RAY	12	0	0	VFL-525-2011-DEL	0	0	0	N	HBO PACIFIC PARTNER 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522017	44	NEXT H	2011	121	7	VFL-2-327-2011-DEL	89	0x00009F6400000000	2011-09-20 00:00:00	IEG VS DISTRIBUTION COMPANY LLC	13	0	0	VFL/598/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522018	61	FOR COLORD GIRL	2011	121	7	VFL-2-328-2011-DEL	122.3	0x00009F6400000000	2011-09-20 00:00:00	PAUL HALL	12	0	0	VFL-530-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522019	61	THE EYE	2011	121	7	VFL-2-329-2011-DEL	92.28	0x00009F6400000000	2011-09-20 00:00:00	DON GRANGER / PAULA WAGNER	12	0	0	VFL/553/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522020	61	TOTAL ECLIPSE 	2008	121	4	VFL-2-33-2008-BAN	101	0x00009AC100000000	2008-06-20 00:00:00	JEAN PIERRE  RAMSEY LEVI 	12	0	0	VFL/2/33/2008-BAN 	0	0	0	Y	M/S ABB (M) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522021	44	SCARY MOVIE 2 	2009	121	3	VFL-2-33-2009-CHEN	73.44	0x00009BB600000000	2009-02-20 00:00:00	BUENA VISTA INTERNATIONAL INC, USA 	12	0	0	VFL/836/2008-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522022	61	SPIDERS	2011	121	7	VFL-2-33-2011-DEL	81.3	0x00009E7900000000	2011-01-28 00:00:00	BOA7 DAVINSON / DANNY LERNER / NOIMAGE	12	0	0	VFL-2-33-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522023	61	STRAW DOGS	2012	121	4	VFL-2-33-2012-BAN	101.13	0x0000A04A00000000	2012-05-07 00:00:00	MARC FRYDMAN, SONY PICTURES, U.S.A UNITED STATES	12	0	0	VFL/2/33/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522024	61	THE MASTER	2012	121	7	VFL-2-33-2012-DEL	90.8	0x00009FEB00000000	2012-02-02 00:00:00	MARK TSUI / MEDI ASIA	13	0	0	VFL/756/2011-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522025	61	' T A L H O T B O N D '	2013	121	4	VFL-2-33-2013-BAN	86.34	0x0000A1DB00000000	2013-06-12 00:00:00	M/S KYLE A CLARK / COURTENEY COX / LINAWONG / SONY PICTURES U S A	12	0	0	VFL/2/33/2013	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522174	44	ALL ABOUT BRNJANMIN	2011	121	7	VFL-2-389-2011-DEL	91.15	0x00009F9B00000000	2011-11-14 00:00:00	WARNER BROS	13	0	0	VFL/660/201/DEL	0	0	0	Y	GENX ENTARTAINRMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522026	58	PAADHALA ULAGAM 4 (3D)	2013	121	3	VFL-2-33-2013-CHEN	79.34	0x0000A1B800000000	2013-05-08 00:00:00	M/S SPE INDIA FILMS HOLDING LLC , USA 	15	0	0	VFL/62/2013-CHEN 	0	0	0	Y	M/S. SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522027	61	URBAN JUSTICE	2013	121	7	VFL-2-33-2013-DEL	83.2	0x0000A18F00000000	2013-03-28 00:00:00	STEVEN SEAGAL / SPE INDIA	12	0	0	VFL/VV/64/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522028	61	UNDER THE MOUNTAIN	2014	121	1	VFL-2-33-2014-CUT	86.56	0x0000A32600000000	2014-05-09 00:00:00	REDHEAD FILMS, LIMITED, NEW ZEALAND	12	0	0	VFL/54/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522029	61	UNDER THE MOUNTAIN	2014	121	1	VFL-2-33-2014-CUT (2)	86.56	0x0000A32600000000	2014-05-09 00:00:00	REDHEADS FILMS LIMITED, NEWZEALAND	12	0	0	VFL/54/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTEPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522030	44	GHOST RIDER : SPIRIT OF VENGEANCE	2014	121	7	VFL-2-33-2014-DEL	92.32	0x0000A2C700000000	2014-02-03 00:00:00	ASHOK AMRITRAJ/ ARI ARAD/ WARNER BROS	13	0	0	VFL/170/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522031	44	ROARING CURRENTS 	2016	121	6	VFL-2-33-2016-MUM	98.47	0x0000A5B600000000	2016-02-24 00:00:00	HAN MIN KIM E&M EOR KOREA 	12	0	0	VFL-2-33-2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA I PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522032	44	CRUSADE AKA CRUSADE IN JEANS	2011	121	7	VFL-2-330-2011-DEL	96.1	0x00009F6400000000	2011-09-20 00:00:00	FREEWAY ENTERTAINMENT KIT USA	13	89	0	VFL/596/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522033	58	GRYPHON (AKA ATTACK OF THE GRYPHON)	2008	121	3	VFL-2-331-2008-CHEN	85	0x00009B7400000000	2008-12-16 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	13	0	0	VFL-2-331-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522034	61	WHY DID I GET MARRIED TOO	2011	121	7	VFL-2-331-2011-DEL	114.55	0x00009F6500000000	2011-09-21 00:00:00	REUBEN CANNON/TYLER PERRY/ LIONS GATE	12	0	0	VFL/531/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522035	61	BLUE CRUSH2	2011	121	7	VFL-2-332-2011-DEL	107.5	0x00009F6600000000	2011-09-22 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/550/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT  PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522036	61	DEVIL 	2011	121	7	VFL-2-333-2011-DEL	75.81	0x00009F6600000000	2011-09-22 00:00:00	H. NIGHT SHYAMALAN / UNIVERSAL PICTURES 	12	0	0	VFL/532/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522037	61	SEE NO EVIL	2008	121	3	VFL-2-334-2008-CHEN	78.26	0x00009B7500000000	2008-12-17 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL/731/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522038	59	LINE WATCH 	2011	121	7	VFL-2-334-2011-DEL	83.15	0x00009F6A00000000	2011-09-26 00:00:00	SONY PICTURES 	13	0	0	VFL/534/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522039	44	BLOOD AND BONE 	2011	121	7	VFL-2-335-2011-DEL	84.35	0x00009F6A00000000	2011-09-26 00:00:00	CINEMA MANAGEMENT GROUP LLC.  	13	0	0	VFL/563/2011	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522040	61	YAMPIRES LOS NUERTOS	2008	121	3	VFL-2-336-2008-CHEN	78.11	0x00009B7600000000	2008-12-18 00:00:00	M/S SONY PICTURES , USA	12	0	0	VFL-2-336-2008-CHEN	0	0	0	Y	M/S SET INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522041	58	SPECIES	2008	121	3	VFL-2-337-2008-CHEN	103.33	0x00009B7700000000	2008-12-19 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/135/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522042	59	A BETTER WAY TO 	2011	121	7	VFL-2-337-2011-DEL	93	0x00009F6B00000000	2011-09-27 00:00:00	SONY PICTURES	13	0	0	VFL/518/2011-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522043	58	UNERTHED	2008	121	3	VFL-2-338-2008-CHEN	27	0x00009B7700000000	2008-12-19 00:00:00	SGL ENTERTAIN LTD., HONGKONG	12	0	0	VFL-2-338-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT.LTD.	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522044	61	THE LEDGE	2011	121	7	VFL-2-338-2011-DEL	90.49	0x00009F6B00000000	2011-09-27 00:00:00	MARK DAMON/ MOSHE DIAMNAT/ FORESIGHT UNLIMITED	12	0	0	VFL/556/2011-DEL	0	0	0	Y	PVR PICTURES LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522045	58	HELLRAISER: HELLWORLD	2008	121	3	VFL-2-339-2008-CHEN	83	0x00009B7700000000	2008-12-19 00:00:00	SGL ENTERTAINMENT LTD. NONGKONG	13	0	0	VFL/1408/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522046	44	JEEM'S HIGH	2008	121	3	VFL-2-34-2008-CHEN	69.2	0x00009A5D00000000	2008-03-12 00:00:00	WARNER BROSS. USA	13	0	0	VFL-2-34-2008-CHEN	0	0	0	Y	M/S STAR ENTERTAINMENT LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522047	44	RED BELT	2011	121	7	VFL-2-34-2011-DEL	85.15	0x00009E7F00000000	2011-02-03 00:00:00	SPITCHRISANN VERGENS	13	0	0	VFL/51/2011-DEL	0	0	0	N	HENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522048	61	DTOX	2012	121	4	VFL-2-34-2012-BAN	92.6	0x0000A04D00000000	2012-05-10 00:00:00	KARENKEHELA SHERWOOD RICKINEY SONY PICTURES U. S. A. UNITED STATES 	12	0	0	VFL/2/34/2012	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522049	61	SANCTUM 	2012	121	7	VFL-2-34-2012-DEL	132.29	0x00009FEB00000000	2012-02-02 00:00:00	ANDREW WIGHT / FILM NATION 	12	0	0	VFL/04/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522050	58	HITCH  2005	2013	121	3	VFL-2-34-2013-CHEN	108.3	0x0000A1BD00000000	2013-05-13 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA	13	0	0	VFL/47/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522051	61	SACRIFISE	2013	121	7	VFL-2-34-2013-DEL	93.3	0x0000A19400000000	2013-04-02 00:00:00	MICHEAL BAKER/ LOWELL CONN / TANWEER FILMS	12	0	0	VFL-2-34-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522052	61	SUPREME CHAMPION	2014	121	1	VFL-2-34-2014-CUT	78.54	0x0000A32600000000	2014-05-09 00:00:00	INTERNATIONAL FILM FUND, LLC, UNITED STATES	12	0	0	VFL/55/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522053	61	SUPREME CHAMPION	2014	121	1	VFL-2-34-2014-CUT (2)	78.54	0x0000A32600000000	2014-05-09 00:00:00	INTERNATIONAL FILM FUND, LLC, UNITED STATES	12	0	0	VFL/55/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTEPRISES LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522054	44	STEP UP REVOLUTION 	2014	121	7	VFL-2-34-2014-DEL	93	0x0000A2C800000000	2014-02-04 00:00:00	ERIK FEIG/ JENIFER GIBGOT / SUMMIT 	13	0	0	VFL/294/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522407	61	NOT READABLE	2007	121	4	VFL-2-5-2007-BAN	113	0x000098DD00000000	2007-02-22 00:00:00	NOT READABLE	12	0	0	VFL-2-5-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522055	44	TEXAS CHAINSAW DARINDA 3D	2014	121	6	VFL-2-34-2014-MUM.	73.43	0x0000A2D100000000	2014-02-13 00:00:00	CARL MAZZOCONE, / NU IMAGE INCORPORATED UNITED STATES	13	0	0	VFL/18/2014-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522056	61	BEHIND ENEMY LINES	2015	121	3	VFL-2-34-2015-CHEN	102.59	0x0000A4BB00000000	2015-06-18 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, UNITED STATES	12	0	0	VFL/26/2015-CHE	0	0	0	Y	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522057	44	WHITE HAIRED WITCH OF LUNAR KINGDOM	2016	121	6	VFL-2-34-2016-MUM	97.36	0x0000A5B800000000	2016-02-26 00:00:00	DONG YU/ DISTRIBUTIION WORKSHOP (HK) LTD , HONGKONG., CHINA	13	0	0	VFL/71/2016-MUM	0	0	0	N	MULTIVISION MULTIMEDIA INDIA (P) LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522058	61	BLOOD MOON	2008	121	3	VFL-2-340-2008-CHEN	89.55	0x00009B7A00000000	2008-12-22 00:00:00	STUDIO CANAL IMAGE, FRANCE	12	0	0	VFL/1338/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522059	44	RUNNING SCARED	2011	121	7	VFL-2-340-2011-DEL	106.4	0x00009F6E00000000	2011-09-30 00:00:00	MEDIA & ENTERTAINMENT	12	0	0	VFL/580/2011-DEL	0	0	0	N	GENX ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522060	58	LOST COLONY	2008	121	3	VFL-2-341-2008-CHEN	86.27	0x00009B7A00000000	2008-12-22 00:00:00	SGL ENTERTAINMENT LTD. HONG KONG.	13	0	0	VFL-2-341-2008-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522061	59	RUNNING SCARED	2011	121	7	VFL-2-341-2011-DEL	106.4	0x00009F6E00000000	2011-09-30 00:00:00	MEDIA & ENTERTAINMENT	13	0	0	VFL/585/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522062	59	FIFTH COMMANDMENT 	2011	121	7	VFL-2-342-2011-DEL	80	0x00009F6C00000000	2011-09-28 00:00:00	SONY PICTURES	13	0	0	VFL-536-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522063	61	SCREAM	2008	121	3	VFL-2-343-2008-CHEN	99.25	0x00009B7C00000000	2008-12-24 00:00:00	ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/942/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522064	59	ANGLES AND DEMONS	2011	121	7	VFL-2-343-2011-DEL	121.3	0x00009F6C00000000	2011-09-28 00:00:00	SONY PICTURES	13	0	0	VFL-583-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522065	61	the astronautas wife	2009	121	6	VFL-2-344-2009-MUM	102	0x00009C5C00000000	2009-08-05 00:00:00	NOT READABLE	12	0	0	VFL-2-344-2009-MUM	0	0	0	N	TUIRNER INTERNATIONAL INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522066	61	THE LIBRARIAN THE CURSE OF THE JUDAS CHALICE	2011	121	7	VFL-2-344-2011-DEL	83.9	0x00009F6E00000000	2011-09-30 00:00:00	PHILLIP GOLDFARS / NOAH WYLE  SONY PICTURES, USA	12	0	0	VFL/578/2011-DEL	0	0	0	Y	AXN NETWORKS INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522067	61	THE LIBRARIAN 2C RETURN OF KING SOLUTON 	2011	120	7	VFL-2-345-2011-DEL	86.2	0x00009F6E00000000	2011-09-30 00:00:00	MICHAL MORPHEY NOAH WYLE 	12	0	0	VFL-577-2011-DEL	0	0	0	Y	AXN NETWORK INDIA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522068	61	THE UNTOUCHABLES	2011	121	7	VFL-2-346-2011-DEL	113.24	0x00009F6E00000000	2011-09-30 00:00:00	ART LINSON/PARAMOUNT PICTURES	12	0	0	VFL/545/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522069	122	MY WIFE IS GANGSTER	2008	121	3	VFL-2-347-2008-CHEN	99.44	0x00009B7C00000000	2008-12-24 00:00:00	UTV MOTION PICTURES (MAURITIUS), MAURITIUS	12	0	0	VFL/1416/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522070	61	HEART CONDITION	2009	121	6	VFL-2-347-2009-MUM	90.52	0x00009C5D00000000	2009-08-06 00:00:00	STEVE TISBH/ WARNER BROS. (USA)	12	0	0	VFL/2/347/2009	0	0	0	Y	TUNER INTERNATIONAL INDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522071	61	SACRI FICE 	2011	121	7	VFL-2-347-2011-DEL	88.5	0x00009F7200000000	2011-10-04 00:00:00	SONY PICTURE	12	0	0	VFL-2-347-2011-DEL	0	0	0	N	AXN NETWORKS INDIA PVT .LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522072	44	VINASH KI RAAT	2009	121	6	VFL-2-348-2009-MUM	84.3	0x00009C5E00000000	2009-08-07 00:00:00	YOSHINORI CHGIBA,  YOKO / HORIZON MOPTION  PICTURES (CANADA)	12	0	0	VFL/621/2009-MUM	0	0	0	Y	M/S J. B. D. FILMS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522073	61	OUTLAND	2011	121	7	VFL-2-348-2011-DEL	102.21	0x00009F7200000000	2011-10-04 00:00:00	RICHARD A ROTH / WARNER BROS	12	0	0	VFL/505/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522074	61	STRIPTEASE	2011	121	7	VFL-2-349-2011-DEL	95.5	0x00009F7300000000	2011-10-05 00:00:00	WARNER BROS.	12	0	0	VFL/540/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522075	88	NOT READABLE 	2008	121	4	VFL-2-35-2008-BAN	0	0x00009AE900000000	2008-07-30 00:00:00	FRANCOIS TRUFFOUT 	12	0	0	VFL-2-35-2008-BAN	0	0	0	N	M/S A.B.B. (N) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522076	44	DEEP RISING 	2008	121	3	VFL-2-35-2008-CHEN	97	0x00009A6500000000	2008-03-20 00:00:00	M/S SONY PICTURES, USA 	13	0	0	VFL/200/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522077	61	THE LOST BIYS	2009	121	6	VFL-2-35-2009-MUM	92	0x00009B9700000000	2009-01-20 00:00:00	WANERS RETHER / WARNER BROSS. (USA)	12	0	0	VFL//1/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522078	44	ARMORED	2011	121	7	VFL-2-35-2011-DEL	82.4	0x00009E7F00000000	2011-02-03 00:00:00	SPTI  JOSHUA DONEN	13	0	0	VFL/40/2011-DEL	0	0	0	N	GENX INTERNATIONAL LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522079	61	MINDHUNTERS	2012	121	4	VFL-2-35-2012-BAN	99	0x0000A04D00000000	2012-05-10 00:00:00	CARY BROKAW, AKIVA GOLDSMAN, ROBERT F , SONY PICTURES U S 	12	0	0	VF/33/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522080	61	NOT READABLE	2012	121	3	VFL-2-35-2012-CHEN	88.15	0x0000A00800000000	2012-03-02 00:00:00	M/S SPE INDIA FILM HOLDING LLC., USA	12	0	0	VFL-2-35-2012-CHEN	0	0	0	Y	M/S STRAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522081	61	TACTICAL FORCE	2012	121	7	VFL-2-35-2012-DEL	80.14	0x00009FEC00000000	2012-02-03 00:00:00	JACK NASSER / MEDI ASIA	12	0	0	VFL/27/2012-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522082	61	 ART OF WARIII RETREOBUTION	2017	121	4	VFL-2-35-2013-BAN	82.55	0x0000A7B500000000	2017-07-19 00:00:00	M/S PHILIIP B GOLDGINE/ DAN /LYON/ARI NEWMAN/ ALLISON SENENZA/SONY PICTIRES,USA	12	0	0	VFL-2-35-2013-BAN.PDF	0	0	0	N	M/S MULTI SCREEN MEDIA PVT.LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522083	44	NAKED SOLDIER	2013	121	3	VFL-2-35-2013-CHEN	91.37	0x0000A1BD00000000	2013-05-13 00:00:00	M/S MEGA VISION PROJECT DISTRIBUTION LTD. HONGKONG	15	0	0	VFL/49/2013-CHEN	0	0	0	Y	M/S INDO OVERSEAS FILMS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527298	49	NOT READABLE	2005	120	5	VIL-1-Y-03-2005-THI	124	0x0000963000000000	2005-04-08 00:00:00	NOT READABLE	12	0	0	VIL-1-Y-03-2005-THI	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522084	61	APPOINTMENT WITH DEATH	2013	121	7	VFL-2-35-2013-DEL	99.51	0x0000A19400000000	2013-04-02 00:00:00	MICHAEL WINNER/ PARAMOUNT PICTURES	12	0	0	VFL/54/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522085	61	RIPD	2014	121	3	VFL-2-35-2014-CHEN	88.37	0x0000A3AE00000000	2014-09-22 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL BV. UNITED STATES	12	0	0	VFL/56/2014-CHE	0	0	0	Y	STAR INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522086	61	PARANOIA	2014	121	1	VFL-2-35-2014-CUT	102.36	0x0000A35600000000	2014-06-26 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	LVFL/56/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK, LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522087	61	PARANOIA	2014	121	1	VFL-2-35-2014-CUT (2)	102.36	0x0000A35600000000	2014-06-26 00:00:00	RELIANCE ENTERTAINMENT, UNITED STATES	12	0	0	VFL/56/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK, LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522088	61	THE OBJECT OF BEAUTY 	2014	121	7	VFL-2-35-2014-DEL	97.26	0x0000A2CA00000000	2014-02-06 00:00:00	JON. S. DENNY / LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/212/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522089	61	THE LOST FUTURE 	2013	121	6	VFL-2-35-2014-MUM	85.7	0x0000A16900000000	2013-02-18 00:00:00	TANDEM COMMUNICATIONS GMBH, GERMANY 	12	0	0	VFL/249/2013-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522090	61	KUNG FU JOE	2016	121	6	VFL-2-35-2016-MUM	80	0x0000A5BB00000000	2016-02-29 00:00:00	GLEN BERRY, WILSON LARGE, VISION FILMS, UNITED STATES	12	0	0	VFL/38/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522091	61	THE BUSINESS	2008	121	3	VFL-2-350-2008-CHEN	89.45	0x00009B8100000000	2008-12-29 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/1453/2008-CHEN	0	0	0	N	MS/ SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522092	61	WILLARD	2011	121	7	VFL-2-350-2011-DEL	94.48	0x00009F7300000000	2011-10-05 00:00:00	GLEN MORGAN / WARNER BROS	12	0	0	VFL/560/2011-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522093	61	1408	2011	121	7	VFL-2-351-2011-DEL	99.27	0x00009F7300000000	2011-10-05 00:00:00	LORENZD DR BONAVEN TURA	12	0	0	VFL/551/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522094	58	COMAN THE DESTROYER	2008	121	3	VFL-2-352-2008-CHEN	96	0x00009B8100000000	2008-12-29 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/1407/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522095	61	HONEY2	2011	121	7	VFL-2-352-2011-DEL	106.4	0x00009E5E00000000	2011-01-01 00:00:00	UNIVERSAL PICTURES.	12	0	0	VFL/512/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522096	61	THE BROTHERS BLOOM	2011	121	7	VFL-2-353-2011-DEL	107.22	0x00009F7800000000	2011-10-10 00:00:00	RAM BERGMAN / JAMES D. STERN	12	0	0	VFL/573/2011-DEL	0	0	0	N	MULTI VISION  MULTI MEDIA (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522097	61	IRUMA LA DOUCH	2008	121	3	VFL-2-354-2008-CHEN	135.46	0x00009B8300000000	2008-12-31 00:00:00	M,/S MGM NETWORKS 	12	0	0	VFL-2-354-2008-CHEN	0	0	0	Y	M,/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522098	44	THE ART OF WAR  2 	2011	121	7	VFL-2-354-2011-DEL	92.42	0x00009F7800000000	2011-10-10 00:00:00	SONY PICTURES 	13	0	0	VFL/574/11-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522099	61	ENTER THE DRAEON	2009	121	6	VFL-2-355-2009-MUM	98	0x00009C6300000000	2009-08-12 00:00:00	NOT READABLE	12	0	0	VFL-2-355-2009-MUM	0	0	0	N	TURTNER INTERNATIONAL INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522100	44	MEGA PIRANHA 	2011	121	7	VFL-2-355-2011-DEL	86.2	0x00009F7A00000000	2011-10-12 00:00:00	DAVID MICHAEL LATT 	13	0	0	VFL/576/11-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522101	61	DECEPTION	2011	121	7	VFL-2-356-2011-DEL	97.3	0x00009F7B00000000	2011-10-13 00:00:00	ROBBIE BRENNER/HUGH JACKMAN/(NOT READABLE)	12	0	0	VFL/549/2011	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522102	61	SEVERENCE	2008	121	3	VFL-2-357-2008-CHEN	84.32	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/1429/2008-CHEN	0	0	0	N	MS/ STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522103	44	MISS CONGENIALITY	2011	121	7	VFL-2-357-2011-DEL	105.2	0x00009F7B00000000	2011-10-13 00:00:00	WARNER BROS	13	0	0	VFL/582/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522104	61	PARADISE	2008	121	3	VFL-2-358-2008-CHEN	82.7	0x00009B8300000000	2008-12-31 00:00:00	STUDIO CANAL, FRANCE	12	0	0	VFL/1432/2008-CHEN	0	0	0	N	M/S SHEMAROO ENTERTAINMENT PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522105	61	MIRAL	2011	121	7	VFL-2-358-2011-DEL	106.56	0x00009F7F00000000	2011-10-17 00:00:00	JON KILIK / PATHE	12	0	0	VFL/592/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522106	58	LIGHTSPEED	2008	121	3	VFL-2-359-2008-CHEN	84.26	0x00009B8300000000	2008-12-31 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	13	0	0	VFL/1358/2008-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522107	61	 14 BLADES	2011	121	7	VFL-2-359-2011-DEL	96.49	0x00009F7F00000000	2011-10-17 00:00:00	NOT REDABLE	12	0	0	VFL-572-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522108	61	''MONALISA SMILE''	2008	121	4	VFL-2-36-2008-BAN	117	0x00009B0600000000	2008-08-28 00:00:00	PAUL SEHIFF. DEBORAH SCHINDLER	12	0	0	VFL/2/36/2008	0	0	0	N	M/S. A. B. B. (N) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522109	61	THE GRADUATE	2011	121	3	VFL-2-36-2011-CHEN	88.15	0x00009E8E00000000	2011-02-18 00:00:00	NOT READABLE	12	0	0	VFL/25/2011-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522110	44	A PERFECT WORLD	2011	121	7	VFL-2-36-2011-DEL	130	0x00009E7E00000000	2011-02-02 00:00:00	WARNER BROS  MARK JOHNSON	13	0	0	VFL/34/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522111	61	INTOLERABLE CRUELTY	2012	121	4	VFL-2-36-2012-BAN	95.13	0x0000A05500000000	2012-05-18 00:00:00	ETHAN COEN, BRIAN GRAZER, LOEL, COEN, SONY PICTURES, U.S.A., UNITED STATES	12	0	0	VFL/2/36/2012	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	94.43	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522112	61	ROAD KILL 	2012	121	7	VFL-2-36-2012-DEL	83.15	0x00009FEC00000000	2012-02-03 00:00:00	ARDIAN STRUGES / RHI ENTERTAINMENT 	12	0	0	VFL/736/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522113	61	PARANORMAL ACTIVITY2	2013	121	4	VFL-2-36-2013-BAN	86.48	0x0000A1F000000000	2013-07-03 00:00:00	M/S JASOBLUM /OREN PELI/ PARMOUNT PICTURES /SONY PICTURES USA	12	0	0	VFL-2-36-2013-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522115	61	ONE NATION UNDER DOG 	2013	121	7	VFL-2-36-2013-DEL	72.54	0x0000A19700000000	2013-04-05 00:00:00	ELLEN KENT / JULIE GOLDMAN / HBO ENTERPRISES	12	0	182	VFL-2-36-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522116	61	CURSE OF CHUCKY	2014	121	3	VFL-2-36-2014-CHEN	87.52	0x0000A3AE00000000	2014-09-22 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL BV, USA	12	0	0	VFL/57/2014-CHEN	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522117	61	SUMMER OF SAM	2014	121	1	VFL-2-36-2014-CUT	112	0x0000A39B00000000	2014-09-03 00:00:00	BUENA VISTA INTERNATIONAL INC, US	12	0	0	VFL/58/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522118	61	NEXT DAY AIR	2014	121	7	VFL-2-36-2014-DEL	79.28	0x0000A2CA00000000	2014-02-06 00:00:00	SCOTT ARONSON/ INNY CLEMONS / LIONS FILMS INTERNATIONAL 	12	0	0	VFL/240/2013-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522119	61	BOYS ON THE SIDE	2014	121	6	VFL-2-36-2014-MUM	116	0x0000A2DD00000000	2014-02-25 00:00:00	ARNONMILCHAN, STEVEN REUTHER, HERBERT ROSS, MONARCHY ENTERPRISES S A R UNITED STATES	12	0	0	VFL/217/2014-MUM	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522120	61	INSIDE LLEWYN DAVIS	2015	121	6	VFL-2-36-2015-MUM	102.12	0x0000A44F00000000	2015-03-02 00:00:00	ETHAN COEN/JOEL COEN/SCOTT RUDIN/ CBS FILMS STUDIOCANAL UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/21/2015-MUM	0	0	0	N	STAR INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522121	61	ABSOLUTELY ANYTHING	2016	121	6	VFL-2-36-2016-MUM	84.29	0x0000A5BC00000000	2016-03-01 00:00:00	BILL JONES/BIN TIMLETT/SONY PICTURES,UNITED STATES	12	0	0	VFL-2-36-2016	0	0	0	Y	SPE FILMS INDIA PVT LTD.,MUMBAI	0	84.29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522122	44	ANGELS AND DEMONS	2011	121	7	VFL-2-360-2011-DEL	121.3	0x00009F8100000000	2011-10-19 00:00:00	SONY PICTURES	13	0	0	VFL/590/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522123	61	LIFE IS A HOUSE	2011	121	7	VFL-2-361-2011-DEL	116.51	0x00009F8200000000	2011-10-20 00:00:00	ROB COWMAN/IRWIN WINKLER/WARNER BROS.	12	0	0	VFL/568/2011-DEL	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522124	44	CONSPIRACY 	2009	121	6	VFL-2-362-2009-MUM	84.55	0x00009C6900000000	2009-08-18 00:00:00	ALISON SEMENZE USA 	12	0	0	VFL/2/362/2009	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522125	61	BANGKOK KNOCKOUT 	2011	121	7	VFL-2-362-2011-DEL	101.5	0x00009F8300000000	2011-10-21 00:00:00	NOT READABLE	12	0	0	VFL/630/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522126	61	GREY ANATOMY (SERIES)	2009	121	6	VFL-2-363-2009-MUM	74.28	0x00009C6900000000	2009-08-18 00:00:00	NOT READABLE	12	0	0	VFL/659/09	0	0	0	N	THE WALT DISNEY CO (I) PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522127	61	GET HIM TO THE GREEK	2011	121	7	VFL-2-363-2011-DEL	92.37	0x00009F8300000000	2011-10-21 00:00:00	JUDO APATOW/ DAVID BUSHELL/ RUDNEY ROTHMAN	12	0	0	VFL/627/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522128	61	I KNOW WHO KILLED ME	2011	121	7	VFL-2-364-2011-DEL	97.25	0x00009F8300000000	2011-10-21 00:00:00	FRANK MANCUSO/WKM PRODUCTIONS LL	12	0	0	VFL/604/2011-DEL	0	0	0	Y	MULTI VISION MULTIMEDIA (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522129	128	LEGEND OF THE FIST: THE RETURN OF CHEN ZHEN	2011	121	7	VFL-2-365-2011-DEL	101.6	0x00009F8200000000	2011-10-20 00:00:00	WAIKEUNG LAU/GORDAN CHAN/ ASIA MEIDA DIST.	12	0	0	VFL/607/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522130	61	22 BULLETS	2011	121	7	VFL-2-366-2011-DEL	11003	0x00009F8300000000	2011-10-21 00:00:00	LUC BESSON/PIERREANGLE LE POGAM/EUROPA CORP.	12	0	0	VFL/629/11/DEL	0	0	0	Y	HBO PASIFIS PARTNERS V.OF.NETHELANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522131	44	V FOR VENDETTA	2011	121	7	VFL-2-367-2011-DEL	122.4	0x00009F8D00000000	2011-10-31 00:00:00	WARNER BROS INTERNATIONAL TELEVIRI BUTION INC USA	12	0	0	VFL/610/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522132	61	BANGKOK DANGE ROOS	2011	121	7	VFL-2-368-2011-DEL	94.2	0x00009F8D00000000	2011-10-31 00:00:00	NELOLAS NORMAN 	12	0	0	VFL-606-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522133	44	STARIP TROOPERS 3 HAREUDER	2011	121	7	VFL-2-369-2011-DEL	95.1	0x00009F8E00000000	2011-11-01 00:00:00	SONY PIC	13	366	0	VFL-609-2011-DEL	0	0	0	N	GENX ENTERTANMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522134	61	THRUST	2018	121	4	VFL-2-37-2008-BAN	70.43	0x0000A88E00000000	2018-02-21 00:00:00	M/S SPICE  ENTERTAINMENT INC ,USA 	12	0	0	VFL-2-37-2008-BAN	0	0	0	N	M/S RAMA ASSOCIATE LTD NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522135	61	RUSLAN 	2010	121	3	VFL-2-37-2010-CHEN	85.57	0x00009D5100000000	2010-04-07 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	12	0	0	VFL/85/2010-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522136	61	MY FELLOW AMERICANS	2012	121	4	VFL-2-37-2012-BAN	93.37	0x0000A05F00000000	2012-05-28 00:00:00	SONY PICTURES (USA), JON PETERS, UNITED STATES	12	0	0	VFL/2/37/2012	0	0	0	Y	AXN NETWORKS INDIA PVT LTD., MUMBIA	0	93.27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522137	119	UNDISPUTED III: REDEMPTION	2012	121	3	VFL-2-37-2012-CHEN	90.37	0x0000A00800000000	2012-03-02 00:00:00	M/S NU IMAGE INC. USA	12	0	0	VFL/68/2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522138	44	KILL BILL VOL 2 	2012	121	7	VFL-2-37-2012-DEL	120.3	0x00009FEC00000000	2012-02-03 00:00:00	BUENA VISTA INTERNATIONAL INC 	13	0	0	VFL/773/11-DEL 	0	0	0	N	 THE WALT DISNEY CO (I) PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522139	58	WHITE NOISE 2 	2013	121	3	VFL-2-37-2013-CHEN	90.32	0x0000A1C100000000	2013-05-17 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	13	0	0	VFL/68/2013-CHEN 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522140	61	THE BLUE LAGOON 	2013	121	7	VFL-2-37-2013-DEL	90.15	0x0000A19B00000000	2013-04-09 00:00:00	RANDAL KLEISER / SPE INDIA 	12	0	0	VFL-2-37-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522141	58	YOU ONLY LIVE TWICE	2014	121	3	VFL-2-37-2014-CHEN	110.9	0x0000A3B600000000	2014-09-30 00:00:00	MGM INTERNATIONAL TELEVISION DISTRABUTION US	12	0	0	VFL/67/2014-CHE	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522142	61	FRNCH KISS	2014	121	1	VFL-2-37-2014-CUT	108	0x0000A39A00000000	2014-09-02 00:00:00	MGM INTERNATIONAL TELEVISION DISTR. INC, US	12	0	0	VFL/59/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522143	61	THE MAN WITH THE IRON FISTS	2014	121	7	VFL-2-37-2014-DEL	89.5	0x0000A2CB00000000	2014-02-07 00:00:00	MARC ABRAHAM / ERIC NEWMAN / NBC UNIVERSAL	12	0	0	VFL/11/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522144	44	LOOPER AAGE MAUT PEECHE MAUT	2014	121	6	VFL-2-37-2014-MUM	119.15	0x0000A2DD00000000	2014-02-25 00:00:00	RAM BERMAN/JAMES D. STERN/FILM NATION INTERNATIONAL LLC, UNITED STATES	13	0	0	VFL-197-2013-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD, MUMBAI	0	118:58:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522145	61	WOLF CREEK  2 	2015	121	3	VFL-2-37-2015-CHEN	95.32	0x0000A4C900000000	2015-07-02 00:00:00	ARCLIGHT FILMS INTERNATIONAL PVT LTD, AUSTRALIA 	12	0	0	VFL/2/37/2015-CHE	0	0	0	N	VISWAS FILMS PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522146	61	JONAH HEX	2011	121	7	VFL-2-370-2011-DEL	77.22	0x00009F8E00000000	2011-11-01 00:00:00	WARNER BROS	12	0	0	VFL-608-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522147	61	IMAGINE JOHN LENNON	2009	121	6	VFL-2-372-2009-MUM	100.34	0x00009C7600000000	2009-08-31 00:00:00	WARNER HOME VIDEO	12	0	0	VFL/2/372/2009	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522148	61	THE SCORPIAN KING 	2011	121	7	VFL-2-372-2011-DEL	85	0x00009F9000000000	2011-11-03 00:00:00	SEAN DANIEL / JIM JACKS / UNIVERSAL PICTURES 	12	0	0	VFL/625/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522149	61	PRETTY BIRD 	2011	121	7	VFL-2-373-2011-DEL	89.36	0x00009F9100000000	2011-11-04 00:00:00	DANIEL CAREY / ELIZABETH GIANATTI 	12	0	0	VFL/636/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522150	59	NO WAY BACK	2011	121	7	VFL-2-374-2011-DEL	83.53	0x00009F9100000000	2011-11-04 00:00:00	SONY PISTURES	13	0	0	VFL/524/2011/DEL	0	0	0	N	UTV ENTERTAINTMENT TELRVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522151	59	DECOYS 2ALIEN SEDUCION	2011	121	7	VFL-2-375-2011-DEL	79.5	0x00009F9200000000	2011-11-05 00:00:00	SONY PICTURES	13	0	0	VFL/526/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522152	61	LITTLE FOCKERS	2011	121	7	VFL-2-376-2011-DEL	91.15	0x00009F9200000000	2011-11-05 00:00:00	PARAMOUNT PIC JANE ROSENTHAL	12	0	0	VFL-631-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522153	61	GANGA OF NEW YORK 	2011	121	7	VFL-2-377-2011-DEL	153.3	0x00009F9100000000	2011-11-04 00:00:00	HARVEY WEINSTEL WARNER FILM	12	0	0	VFL-628-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522154	59	RISE OF THE GARGOMELS	2011	121	7	VFL-2-378-2011-DEL	86.45	0x00009F9500000000	2011-11-08 00:00:00	RHI INTERNATIONAL DISTRIBUTION, INC	13	0	0	VFL-547-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522155	59	DEADLY HEROES 	2011	121	7	VFL-2-379-2011-DEL	97.2	0x00009F9600000000	2011-11-09 00:00:00	SONY PICTURES 	13	0	0	VFL/535/11-DEL 	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522156	44	AMERICAN NIGHTMARE 	2008	121	3	VFL-2-38-2008-CHEN	88.57	0x00009A6500000000	2008-03-20 00:00:00	HORIZON ENTERTAINMENT LTD, CANADA 	15	0	0	VFL/202/2008-CHEN 	0	0	0	Y	M/S INDUS VIDEO PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522157	61	OFFICER KILLER	2009	121	3	VFL-2-38-2009-CHEN	77.41	0x00009BBB00000000	2009-02-25 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG.	12	0	0	VFL/187/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522158	44	GANGESTER EXCHANGE	2011	121	7	VFL-2-38-2011-DEL	83.1	0x00009E7F00000000	2011-02-03 00:00:00	NOT READABLE	13	0	0	VFL/42/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522159	61	LAST MAN STANDING	2012	121	4	VFL-2-38-2012-BAN	80.5	0x0000A06700000000	2012-06-05 00:00:00	CATHERINE BELL, SCOTT PUTMAN, SONY PICTURES UNITED STATES	12	0	0	VFL/2/38/12	0	0	0	N	MULTI SCREEN MEDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522160	61	INTO THE BLUE 2 : THE REEF 	2012	121	7	VFL-2-38-2012-DEL	83.45	0x00009FF000000000	2012-02-07 00:00:00	MGM INTERNATIONAL DISTRIBUTION INC . 	12	0	0	VFL/17/2012-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORKS LTD.   	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522161	61	A THOUSAND WORDS	2013	121	7	VFL-2-38-2013-DEL	86.45	0x0000A1A100000000	2013-04-15 00:00:00	NICOLAS CAGE/ ALAIN CHABAT/ PARAMOUNT PICTURES	12	0	0	VFL-2-38-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522162	61	THE CONSELOR	2014	121	3	VFL-2-38-2014-CHEN	109.37	0x0000A3B700000000	2014-10-01 00:00:00	20TH CENTURY FOX TELECOMMUNICATION INTERNATIONAL UNITED STATES	12	0	0	VFL/69/2014-CHE	0	0	0	N	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522163	61	SCENIC ROUTE	2014	121	1	VFL-2-38-2014-CUT	91.16	0x0000A39A00000000	2014-09-02 00:00:00	FREEWAY ENTERTAINMENT KFT, HUNGARY	12	0	0	VFL/60/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522164	61	LES MISERABLES	2014	121	7	VFL-2-38-2014-DEL	15.19	0x0000A2CB00000000	2014-02-07 00:00:00	TIM BEAVAN / ERIC FELLNER / NBC UNIVERSAL	12	0	0	VFL/24/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522165	59	BLOOD AND BONE 	2011	121	7	VFL-2-380-2011-DEL	84.35	0x00009F9600000000	2011-11-09 00:00:00	CINEMA MANAGEMENT GROUP LLC. 	13	0	0	VFL/584/11DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522166	44	PAY BACK 	2011	121	7	VFL-2-381-2011-DEL	93.8	0x00009F9800000000	2011-11-11 00:00:00	WARNER BROS 	13	0	0	VFL/658/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522167	59	HYENAS	2011	121	7	VFL-2-382-2011-DEL	87	0x00009F9800000000	2011-11-11 00:00:00	AMERICAN WORLD PICTURES	13	0	0	VFL-598-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522168	59	NEXT	2011	121	7	VFL-2-383-2011-DEL	89	0x00009F9800000000	2011-11-11 00:00:00	IEG VS. DISTRIBUTION COMPANY LIC.	13	0	0	VFL-547-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522169	44	DEAD POOL	2011	121	7	VFL-2-384-2011-DEL	84.85	0x00009F9B00000000	2011-11-14 00:00:00	WARNER BROS	12	0	0	VFL/657/2011-DEL	0	0	0	N	GENX ENTERTAINMENT  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522170	61	THE BACK UP PLANT	2011	121	7	VFL-2-385-2011-DEL	94.51	0x00009F9B00000000	2011-11-14 00:00:00	TODO BLAC, STEVE TISCH CBS STUDIOS	12	0	0	VFL/605/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522171	44	THE STRANGERS	2011	121	7	VFL-2-386-2011-DEL	78.58	0x00009F9B00000000	2011-11-14 00:00:00	FOCUS FEATURES INTERNATIONAL LDT	13	0	0	VFL/562/11/DEL	0	0	0	Y	GENX ENTERTAINTMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522172	44	DARK CITY	2011	121	7	VFL-2-387-2011-DEL	93.55	0x00009F9C00000000	2011-11-15 00:00:00	WARNER BROS.	12	0	0	VFL-680-2011-DEL	0	0	0	Y	GENX ENTERTAIMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522173	44	OTHER GUY	2011	121	7	VFL-2-388-2011-DEL	99	0x00009F9C00000000	2011-11-15 00:00:00	SONY PICTURES	12	0	0	VFL/668/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522175	61	NOT READABLE	2007	121	3	VFL-2-39-2007-CHEN	86.34	0x0000995300000000	2007-06-20 00:00:00	M/S IN MOTION MESTURE LTD. USA	12	0	0	VFL-2-39-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522176	44	PROM NIGHT	2011	121	7	VFL-2-39-2011-DEL	83	0x00009E7F00000000	2011-02-03 00:00:00	SONY PICTURES MEAL H. MORTIZ / TOBY JAFF	13	0	0	VFL-2-39-2011-DEL	0	0	0	N	HENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522177	61	UNDERWORLD: THE AWAKENING 	2012	121	4	VFL-2-39-2012-BAN	82.45	0x0000A06800000000	2012-06-06 00:00:00	GARY LUCCHESI , TOM ROSENBERF LEN WISEMAN RICHARD S. WRIGHT , SONY PICTURES (USA) UNITED STATES	12	0	0	VFL/31/2012-BAN	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522178	61	SPECIES : THE AWAKENING 	2012	121	7	VFL-2-39-2012-DEL	88.1	0x00009FF100000000	2012-02-08 00:00:00	MGM INTERNATIONAL DISTRIBUTION INC . 	12	0	0	VFL/775/11-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORKS LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522179	58	THE DEATH AND LIFE OF BOBBY 2	2013	121	3	VFL-2-39-2013-CHEN	91.47	0x0000A1C800000000	2013-05-24 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	13	0	0	VFL/76/2013-CHEN 	0	0	0	Y	M/S VISWAAS FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522180	61	DARK SHADOWS	2013	121	7	VFL-2-39-2013-DEL	107.15	0x0000A1A200000000	2013-04-16 00:00:00	JOHNNY DEEP/ DAVID KENNEDY/ WARNER BROS	12	0	0	VFL/45/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522181	58	THE WORLD IS NOT ENOUGH 	2014	121	3	VFL-2-39-2014-CHEN	124.3	0x0000A3BE00000000	2014-10-08 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC , US	13	0	0	VFL/68/2014-CHE 	0	0	0	Y	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522182	61	DEATH IN LOVE	2014	121	1	VFL-2-39-2014-CUT	85.25	0x0000A39B00000000	2014-09-03 00:00:00	THE FESTIVALS CHANNEL, UK	12	0	0	VFL/61/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522183	61	OVER HER DEAD BODY AKA ENID IS SLEPING	2014	121	7	VFL-2-39-2014-DEL	93.5	0x0000A2CB00000000	2014-02-07 00:00:00	JOHN DAVIS, JOHN DAVIS , HOWARD MALIN , LIONS GATE FILMS, INTERNATIONAL	12	0	0	VFL/281/2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522184	61	EMPIRE RECORDS	2014	121	6	VFL-2-39-2014-MUM	104	0x0000A2DD00000000	2014-02-25 00:00:00	TOMM/LUDWIGI/ARNON MILCHAN/MICHAEL G.NATHANSON/ALAN RICHE/MONARCHY ENTERPRISES SARL, UNITED STATES	12	0	0	VFL/2/39/2014	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	104	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522185	61	JUST MARRIED	2015	121	3	VFL-2-39-2015-CHEN	91.1	0x0000A4CE00000000	2015-07-07 00:00:00	TWENTIETH CENTURY FOX TELEOMMUNICATION INTERNATIONAL , INC., (FOX) , UNITED STATES	12	0	0	VFL/44/2015-CHE	0	0	0	Y	M/S STAR INDIA PT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522186	44	THE BREED	2015	121	6	VFL-2-39-2015-MUM	85.9	0x0000A45700000000	2015-03-10 00:00:00	THOMAS BECKE, DEVID LANCASTER , MARIANNE MADDALENA, SOUND APACE INT LTD., OTHER	12	0	0	VFL/28/2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522187	44	HIJACK OF METRO 123	2011	121	7	VFL-2-390-2011-DEL	100.12	0x00009F9C00000000	2011-11-15 00:00:00	SONY PICTURES	13	0	0	VFL/662/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522188	44	LIGHT SPEED 	2011	121	7	VFL-2-391-2011-DEL	84.53	0x00009F9D00000000	2011-11-16 00:00:00	PAUL D. GOLDMAN 	13	0	0	VFL/646/2011-DEL 	0	0	0	N	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522189	59	TEARS OF THE SUN 	2011	121	7	VFL-2-392-2011-DEL	106	0x00009F9D00000000	2011-11-16 00:00:00	SONY PICTURES 	13	0	0	VFL/620/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522190	59	ANACONDA3	2011	121	7	VFL-2-393-2011-DEL	83.2	0x00009F9300000000	2011-11-06 00:00:00	ALISON SEMENZA SONY PICTURES	13	0	0	VFL-616-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522191	44	MISS CONGENIALITY 2	2011	121	7	VFL-2-394-2011-DEL	10.53	0x00009F9F00000000	2011-11-18 00:00:00	WARNER BROS	12	0	0	VFL/682/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522192	61	FINAL DESTINATION2	2009	121	6	VFL-2-395-2009-MUM	80	0x00009C8800000000	2009-09-18 00:00:00	GREIG PERRY/WARREN ZIDE/WARNER BROS (USA)	12	0	0	VFL/743/09	0	0	0	N	TURNER INTERNATIONAL  INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522193	61	SCARY MOVIE	2011	121	7	VFL-2-395-2011-DEL	76.12	0x00009F9F00000000	2011-11-18 00:00:00	BUENA VISTA INTERNATIONAL	12	0	0	VFL-684-2011-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522194	59	ANDROID APOCLYPSE	2011	121	7	VFL-2-396-2011-DEL	89.1	0x00009F9E00000000	2011-11-17 00:00:00	SONY PICTURES.	13	0	0	VFL/664/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522195	59	METRO RAIL NO. 123	2011	121	7	VFL-2-397-2011-DEL	100.15	0x00009F9E00000000	2011-11-17 00:00:00	SONY PICTURES	12	0	0	VFL/685/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522196	44	EXCESSIVE FORCE : 2 FORCE ON FORCE	2011	121	7	VFL-2-398-2011-DEL	80.26	0x00009F9F00000000	2011-11-18 00:00:00	WARNER BROS.	13	0	0	VFL-681-2011-DEL	0	0	0	Y	GENX ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522197	44	LINE WATCH	2011	121	7	VFL-2-399-2011-DEL	83.15	0x00009FA300000000	2011-11-22 00:00:00	SONY PIC	13	0	0	VFL-679-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522198	61	ONLY YOU 	2000	121	6	VFL-2-4-2000-MUM	85	0x00008F4B00000000	2000-06-08 00:00:00	MORRIE EISENMAN/WAYNE ALLAN RICE, USA	12	0	0	VFL/9/2000	0	0	0	N	TWENTIETH CENTURY FOX INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522199	61	EARTH GIRLS ARE EASY 	2002	121	6	VFL-2-4-2002-MUM	100	0x000091E200000000	2002-04-02 00:00:00	TONEY GARNET USA	12	0	0	VFL/2/4/2002	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522200	61	NOT READABLE	2007	121	4	VFL-2-4-2007-BAN	155	0x000098DB00000000	2007-02-20 00:00:00	NOT READABLE	12	0	0	VFL-2-4-2007-BAN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522201	61	THE ART OF WAR II: BETRAYAL	2009	121	6	VFL-2-4-2009-MUM	97.5	0x00009B8800000000	2009-01-05 00:00:00	JOSEPH RUSNAK & SONY PICTURES (USA)	12	0	0	VFL/908/2009	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522202	44	OPERATION DELTA FORCE 3: CLEAR TARGET	2012	121	7	VFL-2-4-2012-DEL	90.15	0x00009FD400000000	2012-01-10 00:00:00	DANNY LERNER	13	0	0	VFL/691/2011-DEL	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522203	61	RESIDENT EVILRETRIBUTION	2013	121	4	VFL-2-4-2013-BAN	90.2	0x0000A15700000000	2013-01-31 00:00:00	JEREMY BOLT,PAUL W.S.ANDERSON,ROBERT NOT READABLE	12	0	0	VFL/2/4/2013	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522204	58	KING KONG	2013	121	3	VFL-2-4-2013-CHEN.	179.23	0x0000A15F00000000	2013-02-08 00:00:00	UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/2/4/13	0	0	0	N	VIJAY TELEVISION,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522205	44	PARADISE LOST : THE CHILD MURDERS AT ROBIN HOOD HILLS 	2013	121	7	VFL-2-4-2013-DEL	151.8	0x0000A14D00000000	2013-01-21 00:00:00	JOE BERLINGER /BRUCE SINOFSKY / HBO ENTERPRISES UNITED STATES 	13	0	182	VFL/9/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522206	61	BECAUSE I SAID SO	2014	121	1	VFL-2-4-2014-CUT	93	0x0000A2B600000000	2014-01-17 00:00:00	KRISCO MEDIA UNITED ARAB EMIRATES	12	0	0	VFL-5-2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522207	61	IMOGENE	2014	121	7	VFL-2-4-2014-DEL	98.42	0x0000A2AD00000000	2014-01-08 00:00:00	MARK AMIN/ CELINE RATTRAY/PICTURE WORKS	12	0	0	VFL/228/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522208	61	THE LIVING DAY LIGHT	2015	121	3	VFL-2-4-2015-CHEN	118.31	0x0000A42000000000	2015-01-14 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES  ,, CHENNAI	12	0	0	VFL-2-4-2015-2015-CHEN	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD.CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522209	44	THE CONJURING 	2016	121	6	VFL-2-4-2016-MUM	99.53	0x0000A58B00000000	2016-01-12 00:00:00	ROB COWAN/ WARNER BROS , US 	12	0	0	VFL/378/2015-MUM	0	0	0	Y	WARNER BROS PICTURES  (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522210	61	SHORTGUN WEDDIN	1996	121	6	VFL-2-4-96-MUM	95	0x0000893900000000	1996-03-07 00:00:00	HANNAY, CHARLES HANNAH (AUSTRALIA)	12	0	0	VFL-2-4-96-MUM	0	0	0	Y	NATIONAL FILM DEVELOPMENT CORPN. BOMBAY.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522211	61	UNDERFIRE	1997	121	6	VFL-2-4-97-MUM	121.28	0x00008AB800000000	1997-03-25 00:00:00	JONATHAN TOPLIN (LION'S GATE), USA	12	0	0	VFL/2/4/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522212	61	WICKED LADY, THE 	1998	121	6	VFL-2-4-98-MUM	101	0x00008C8200000000	1998-06-26 00:00:00	MENAHEM GOLAN/ YORAM GLOBUS, UK	12	0	0	VFL/24/1998-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522213	61	COOL RUNNIGS	1999	121	6	VFL-2-4-99-MUM	98	0x00008DE400000000	1999-06-15 00:00:00	DAWN STEEL, USA	12	0	0	VFL/2/4/99	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522214	44	OUT BREAK	2011	121	7	VFL-2-40-2011-DEL	122	0x00009E7F00000000	2011-02-03 00:00:00	WARNER BROS. ARONOLD KORELSON	12	0	0	VFL-2-40-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522215	61	''CROSS''	2012	121	4	VFL-2-40-2012-BAN	99.42	0x0000A06800000000	2012-06-06 00:00:00	SONY PICTURES (U.S.A), TIM ABELL, MATHEW R ANDERSON, JOHN BARTON, UNITED STATES	12	0	0	VFL/2/40/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522216	44	JOSAN X 	2012	121	7	VFL-2-40-2012-DEL	82	0x00009FF100000000	2012-02-08 00:00:00	WARNER BROS 	13	0	0	VFL/14/2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522217	58	HOME OF THE BRAVE 	2013	121	3	VFL-2-40-2013-CHEN	99.2	0x0000A1C800000000	2013-05-24 00:00:00	M/S P T PARKIT FILMS, INDONESIA 	13	0	0	VFL/74/2013-CHEN 	0	0	0	N	M/S VISWAAS FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522218	61	SEAL TEAM EIGHT BEHIND ENEMY LINES	2014	121	3	VFL-2-40-2014-CHEN	91.44	0x0000A3C400000000	2014-10-14 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATION INTERNATIONAL , UNITED STATES	12	0	0	VFL/72/2014-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522219	61	ARTHUR NEWMAN	2014	121	6	VFL-2-40-2014-MUM	89.59	0x0000A2DD00000000	2014-02-25 00:00:00	MAC CAPPUCINO BECKY JOHNSTON BRIAN OLIVER, FOCUS FEATURES INTERNAIONL LTD, UNITED STATES	12	0	0	VFL/2/40/2014	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	89.59	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522220	61	ARTHUR NEWIMAN 	2014	121	6	VFL-2-40-2014-MUM (3)	89.59	0x0000A2DD00000000	2014-02-25 00:00:00	MAC CAPPUCINO BECKY JOHSTON BRIAN OLIVER FFOCUS FEATURES INTERNATIONAL LTD UNITED STATES	12	0	0	VFL/235/2013-MUM	0	0	0	Y	PVR PICTURES LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522221	82	THE PRESIDENT 	2016	121	6	VFL-2-40-2016-MUM	114.46	0x0000A5C200000000	2016-03-07 00:00:00	BAC FILMS DISTRIBUTION/ MAYSAM MAKHMALBAF, FRANCE	12	0	0	VFL/353/2015-MUM	0	0	0	Y	STAR ENTERTIANMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522222	59	THE BREED	2011	121	7	VFL-2-400-2011-DEL	82.26	0x00009FA400000000	2011-11-23 00:00:00	1ST LOOK SPV LIC	13	0	0	VFL/600-11-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION  LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522223	61	THE LITTLE TRAITOR	2009	121	6	VFL-2-401-2009-MUM	85.34	0x00009C8F00000000	2009-09-25 00:00:00	EITAN EVAN, MARILYN HALL, LYNN ROTH/ VIPAR BUSINESS FILM PRODUCTION INC., USA	12	0	0	VFL/745/2009-MUM	0	0	0	Y	MAGNA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522224	59	DA MA GE	2011	121	7	VFL-2-401-2011-DEL	96	0x00009FA400000000	2011-11-23 00:00:00	STUDIO FILM RELEFASION 	13	0	0	VFL/599/11-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION 	0	`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522225	61	THORNE SCAREDY CATS 	2011	120	7	VFL-2-402-2011-DEL	117.56	0x00009FA500000000	2011-11-24 00:00:00	GREG DUMMETT JOLYON SYMONDS	12	0	0	VFL-638-2011-DEL	0	0	0	Y	PACIFIC PARTNES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522226	61	GOING THE DISTANCE 	2011	121	7	VFL-2-403-2011-DEL	86.17	0x00009F9F00000000	2011-11-18 00:00:00	JENNIFER GIBGOI GARREFF	12	0	0	VFL/673/11-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522227	61	THE CALLER	2011	121	7	VFL-2-404-2011-DEL	84.5	0x00009FAB00000000	2011-11-30 00:00:00	BANKSID FILM	12	366	0	VFL/663-11-DEL	0	0	0	N	PVR PICTURS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522228	44	KISS KISS BANG BANG	2011	120	7	VFL-2-405-2011-DEL	94.25	0x00009FAC00000000	2011-12-01 00:00:00	WARNER BROS	13	0	0	VFL-683-2011-DEL	0	0	0	Y	GENX ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522229	61	LUCKY NUMBERS SLEVIN	2011	121	7	VFL-2-406-2011-DEL	103	0x00009FAC00000000	2011-12-01 00:00:00	CAPITAL FILMS LIMITED	12	0	0	VFL/649/2011-DEL	0	0	0	N	ZOOM  ENTERTAINMENT NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522230	61	COBRA	2009	121	6	VFL-2-407-2009-MUM	89.5	0x00009C9C00000000	2009-10-08 00:00:00	YORAM BLOBUS/MENABEN GOLAN/WARNER BROS. USA	12	0	0	VFL/781/2009	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522231	61	HOROLD & KUMAR GO TO WHITE CASTLE	2011	121	7	VFL-2-407-2011-DEL	76.38	0x00009FAD00000000	2011-12-02 00:00:00	HAROLD &   ( NOT READABLE )	12	0	0	VFL/654/2011/DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522232	44	OPERATION DELTA  FORCE	2011	121	7	VFL-2-408-2011-DEL	89.3	0x00009FB000000000	2011-12-05 00:00:00	DANNY LERNER	13	0	0	VFL/692/2011-DEL	0	0	0	N	BIG MAGIC LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522233	61	FINAL DESTINATION 	2009	121	6	VFL-2-409-2009-MUM	94	0x00009CA000000000	2009-10-12 00:00:00	GLEN MORGAN / WARREN ZIDE / CRAIG PERRY / WARNER BROS (USA)	12	0	0	VFL/609/09	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522234	44	OPERATION DELTA FORCE 2 : MAY DAY	2011	121	7	VFL-2-409-2011-DEL	104.1	0x00009FB000000000	2011-12-05 00:00:00	DANNY LERNER	13	0	0	VFL/704/2011-DEL	0	0	0	N	BIG MUSIC LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522235	61	LEFT FOR DEAD	2007	121	3	VFL-2-41-2007-CHEN	73.7	0x0000995400000000	2007-06-21 00:00:00	N/S IPTA INTERNATIONAL ,USA	12	0	0	VFL-2-41-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P)LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522236	61	BENX	2009	121	6	VFL-2-41-2009-MUM	90	0x00009B9900000000	2009-01-22 00:00:00	FILMS DISTRIBUTION,(FRANCE)	12	0	0	VFL/3/09	0	0	0	N	M/S. ALLIANCE LUSIERE PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522237	61	FAN BOYS	2010	121	3	VFL-2-41-2010-CHEN	83.35	0x00009D5300000000	2010-04-09 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL-2-41-2010-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522238	61	MISSING IN ACTION	2011	121	7	VFL-2-41-2011-DEL	94.3	0x00009E8000000000	2011-02-04 00:00:00	PARAMOUNT PICTURES	12	0	0	VFL/15/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522239	61	WEST IS WEST	2012	121	4	VFL-2-41-2012-BAN.	99.7	0x0000A06800000000	2012-06-06 00:00:00	SONY PICTURES TELEVISION INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/41/2012	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL, MUMBIA	0	98.37	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522240	59	NOT READABLE 	2012	121	3	VFL-2-41-2012-CHEN	92.19	0x0000A01000000000	2012-03-10 00:00:00	M/S NITIN DISTRIBUTIONS LTD., R. K. 	12	0	0	VFL-2-41-2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522241	44	SHOTIME 	2012	121	7	VFL-2-41-2012-DEL	90.2	0x00009FF200000000	2012-02-09 00:00:00	WARNER BROS 	13	0	0	VFL/15/2012-DEL 	0	0	0	Y	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522242	61	RED HEAT 	2013	121	3	VFL-2-41-2013-CHEN	98.3	0x0000A1CB00000000	2013-05-27 00:00:00	M/S NBC UNIVERSAL TELE. DIST. USA 	12	0	0	VFL/84/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522243	61	H A Y W I R E 	2013	121	7	VFL-2-41-2013-DEL	88.8	0x0000A1B000000000	2013-04-30 00:00:00	GREGORY JACOBS / LIONS GATE	13	0	0	VFL-2-41-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANITLLEE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522244	58	LICENCE TO KILL 	2014	121	3	VFL-2-41-2014-CHEN	129.54	0x0000A3C500000000	2014-10-15 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC , USA	13	0	0	VFL/70/2014-CHE 	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522245	61	GANGSTER SQUAD	2014	121	7	VFL-2-41-2014-DEL	107.43	0x0000A2CE00000000	2014-02-10 00:00:00	DAN LIN/ KEVIN MCCORMILK/ WARNER BROS	12	0	0	VFL/333/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522246	61	ANIDAL	2015	121	3	VFL-2-41-2015-CHEN	71.51	0x0000A4D700000000	2015-07-16 00:00:00	M/S UNIVERSAL STUDIOS INTRE NATIONAL B. V. THE NETHERLANDS	12	0	0	VFL-2-41-2015-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522247	44	FRIDAY AFTER NEXT	2011	121	7	VFL-2-410-2011-DEL	79.2	0x00009FB200000000	2011-12-07 00:00:00	WARNER BROS	13	0	0	VFL/778/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522248	44	FASTER	2011	121	7	VFL-2-411-2011-DEL	90.2	0x00009FB200000000	2011-12-07 00:00:00	SONY PICTURES	12	0	0	VFL-714-2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522249	61	TANGO & CASH	2011	121	7	VFL-2-412-2011-DEL	98.58	0x00009FB000000000	2011-12-05 00:00:00	WARNER BROS	12	0	0	VFL-650-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522250	61	FRIENDS WITH BENEFITS	2011	121	7	VFL-2-413-2011-DEL	90.15	0x00009FB200000000	2011-12-07 00:00:00	SPTI	12	0	0	VFL/655/2011-DEL	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522251	44	FRANTIC	2011	121	7	VFL-2-414-2011-DEL	112.3	0x00009FB200000000	2011-12-07 00:00:00	WARNER BROS.	12	0	0	VFL/679/2011-DEL	0	0	0	Y	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522252	61	BAD TEACHER	2011	121	7	VFL-2-415-2011-DEL	82.2	0x00009FB200000000	2011-12-07 00:00:00	SPTI	12	0	0	VFL/656/2011-DEL	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522253	44	PRIEST	2011	121	7	VFL-2-416-2011-DEL	79	0x00009FB200000000	2011-12-07 00:00:00	SPTI	13	0	0	VFL-713-2011-DEL	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522254	44	THE INVASION 	2011	121	7	VFL-2-417-2011-DEL	92.4	0x00009FB200000000	2011-12-07 00:00:00	WARNER BROS 	13	366	0	VFL/723/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522255	61	RISKY BUSINESS	2011	121	7	VFL-2-418-2011-DEL	90.11	0x00009FB300000000	2011-12-08 00:00:00	WARNER BROS.	12	0	0	VFL/651/2011-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522256	61	GREEN CARD	2011	121	7	VFL-2-419-2011-DEL	102.35	0x00009FB300000000	2011-12-08 00:00:00	PETER WEIR/ JEAN GONTIER/BUFNA VISTA	12	0	0	VFL-669-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522257	61	BIG MANBOOMERANG	2004	121	6	VFL-2-42-2004-MUM	91	0x0000957000000000	2004-09-28 00:00:00	RETEITALLIA SPA (ITALY)	12	0	0	VFL/2/42/2004	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522258	61	SURFER DUDE	2010	121	3	VFL-2-42-2010-CHEN	74.24	0x00009D5F00000000	2010-04-21 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/10/2010-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522259	61	THE BARBARIANS	2011	121	7	VFL-2-42-2011-DEL	79.7	0x00009E8600000000	2011-02-10 00:00:00	MENAHEM GOLAN / PARAMOUNT PICTURES	12	0	0	VFL/17/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522260	61	NEVER TAALK TO STRANGERS	2012	121	4	VFL-2-42-2012-BAN	78	0x0000A06800000000	2012-06-06 00:00:00	SONY PICTURES ANDRAS HAMORI, JEFERRY NEUMAN , MARTIN WALLEY , UNITED STATES	12	0	0	VFL/40/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522261	59	THE STRANGERS	2012	121	7	VFL-2-42-2012-DEL	78.58	0x00009FF200000000	2012-02-09 00:00:00	FOCUS FEATURE INTERNATIONAL	13	0	0	VFL/667/2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522262	61	CONTAGION 	2013	121	7	VFL-2-42-2013-DEL	101.46	0x0000A1B100000000	2013-05-01 00:00:00	GREGORY JACOBS / MICHAEL SHAMBERG / WARNER BROS 	13	0	0	VFL-2-42-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.OF NETHERLANDS ANTIWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522263	44	CONGO	2014	121	7	VFL-2-42-2014-DEL	104.15	0x0000A2CF00000000	2014-02-11 00:00:00	KATHELEEN KENNEDY/ SAM MERCHER/ PARAMOUNT PICTURES	13	0	0	VFL/249/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522264	61	LUCY 	2015	121	3	VFL-2-42-2015-CHEN	85.16	0x0000A4D800000000	2015-07-17 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	12	0	0	VFL/57/2015-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522265	44	HANNA	2015	121	6	VFL-2-42-2015-MUM	102.44	0x0000A45D00000000	2015-03-16 00:00:00	MARTY ADELSTEIN, LESLIE HOLLERAN, SCOTT NEMES, SONY PICTURES, UNITED STATES	12	0	0	VFL/32/2015-MUM	0	0	0	N	GENX ENTERTAINMENT LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522266	44	THE ORDER 	2011	121	7	VFL-2-420-2011-DEL	85.24	0x00009FB300000000	2011-12-08 00:00:00	AVI LERNER / DANNY LERNER 	13	0	0	VFL/648/11-DEL 	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522267	61	THORNE: SLEEPYHEAD	2011	121	7	VFL-2-421-2011-DEL	118.18	0x00009FB300000000	2011-12-08 00:00:00	GREG DUMMETT/ JELYON SYMONDS/ CONTENT FILM	12	366	0	VFL/635/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522268	61	THE LAST WAVE 	2009	121	6	VFL-2-422-2009-MUM	106	0x00009CB200000000	2009-10-30 00:00:00	M/S. HANWAY FILMS LTD , ENGLAND 	12	0	0	VFL/829/2009-MUM	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522269	61	DEATH RACE 2	2011	121	7	VFL-2-422-2011-DEL	90.1	0x00009FB300000000	2011-12-08 00:00:00	PAUL W.S. ANDERSON/ JEREMY BAT/ UNIVERSAL PICTURES	12	0	0	VFL/699/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522270	44	OPERATION DEATH FORCE 5 : RANDOM FIRE 	2011	121	7	VFL-2-423-2011-DEL	90.41	0x00009FB300000000	2011-12-08 00:00:00	DANNY LERNER / BRIGID OLEN 	13	0	0	VFL/703/2011-DEL 	0	0	0	N	BIG MUSIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522271	61	THE TOWN	2011	121	7	VFL-2-424-2011-DEL	115.9	0x00009FB400000000	2011-12-09 00:00:00	BASIL IWANYK/GRAHAM KING/ WARNER BROS.	12	0	0	VFL/694/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522272	44	THE REPLICANT	2011	121	7	VFL-2-425-DEL	93.49	0x00009FB400000000	2011-12-09 00:00:00	DAVID DADON/ DANNY LERNER	13	0	0	VFL/645/2011-DEL	0	0	0	Y	BIG MAGIC LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522273	61	KAND OF THE LOST	2009	121	6	VFL-2-426-2009-MUM	97.2	0x00009CB700000000	2009-11-04 00:00:00	UNIVERSAL STUDIO UNIVERSAL PICTURES INTL ENTERTAINMENT USA	12	0	0	VFL/820/09	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522274	44	THE IMMORTS 	2011	120	7	VFL-2-426-2011-DEL	90.46	0x00009FB400000000	2011-12-09 00:00:00	ELIG SAMAHA	13	0	0	VFL-2-426-2011-DEL	0	0	0	Y	BIG MAGIC LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522275	61	BIG SLEEP 	2009	121	6	VFL-2-427-2009-MUM	110	0x00009CB800000000	2009-11-05 00:00:00	HOWARD HAWKS/FESTIVAL FILMS (USA)	12	0	0	VFL/826/09	0	0	0	N	ENGLISHTEN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522276	44	HARD CASH	2011	121	7	VFL-2-427-2011-DEL	93.43	0x00009FB400000000	2011-12-09 00:00:00	RANDALL EMMETT/ GEORGE FURLA	13	0	0	VFL-644-2011-DEL	0	0	0	Y	BIG HAGIC LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522277	59	JANTA KANYA	2011	121	7	VFL-2-428-2011-DEL	97.44	0x00009FB800000000	2011-12-13 00:00:00	STEVEN 	13	0	0	VFL-715-2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522278	121	TAIS TOL 	2009	121	6	VFL-2-429-2009-MUM	80	0x00009CB800000000	2009-11-05 00:00:00	DGC INTERNATIONAL SAID BIN SAID 	12	0	0	VFL/841/2009-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522279	61	CAMEL SPIDERS  	2011	120	7	VFL-2-429-2011-DEL	30.46	0x00009FB800000000	2011-12-13 00:00:00	STEVE GOLD BERG	12	0	0	VFL/720-11-DEL	0	0	0	N	HBO PACIFIC PARTNERS V NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522280	61	MISSING IN ACTION 2 : THE BEGINNING 	2011	121	7	VFL-2-43-2011-DEL	87.44	0x00009E8600000000	2011-02-10 00:00:00	MENAHEM GOLAN / PARAMOUNT PICTURES 	12	0	0	VFL/16/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522281	61	JESSE STONE: INNOCENTS LOST 	2012	121	4	VFL-2-43-2012-BAN	88.13	0x0000A06E00000000	2012-06-12 00:00:00	SONY PICTURES (USA) STEVEN J BRANDMAN  UNITED STATED	12	0	0	VFL/45/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522282	61	NOT READABLE 	2012	121	3	VFL-2-43-2012-CHEN	94.13	0x00009FFF00000000	2012-02-22 00:00:00	NOT READABLE	12	0	0	VFL-2-43-2012-CHEN	0	0	0	N	M/S VISWAAS FILMS (P) LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522283	61	AVENGER	2012	121	7	VFL-2-43-2012-DEL	87.4	0x00009FF200000000	2012-02-09 00:00:00	HITCH ENGLE/ JUDY GOLDSTEIN/ WARNER BROS.	12	0	0	VFL-44-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522284	44	CRAZY STUPID LOVE	2013	121	7	VFL-2-43-2013-DEL	109.36	0x0000A1B100000000	2013-05-01 00:00:00	DENISE DINOVI/ STEVE CARELL/ WARNER BROS	13	0	0	VFL-2-43-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522285	58	THE SPY WHO LOVED ME	2014	121	3	VFL-2-43-2014-CHEN	110	0x0000A3CE00000000	2014-10-24 00:00:00	MGM INTERNATIONAL TELEVISION DISTRIBUTION INC, UNITED STATES	13	0	0	VFL/76/2014-CHE	0	0	0	N	GOLD TELEVISION NETWORK PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522286	44	HAIRSPARY	2014	121	7	VFL-2-43-2014-DEL	112.15	0x0000A2CF00000000	2014-02-11 00:00:00	CRANG ZADAN . NEIL MERON / WARNER BROS	13	0	0	VFL/256/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522287	61	SHALLOW HAL	2015	121	3	VFL-2-43-2015-CHEN	108.54	0x0000A4D800000000	2015-07-17 00:00:00	M/S 20TH CENTURY FOX TELECOMMUNICATION INTERNATIONAL INC. 	12	0	0	VFL/25/2015-CHEN	0	0	0	N	M/S STAR INDIA PVT, LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522288	44	ENTER THE DRAGON 	2016	121	6	VFL-2-43-2016-MUM	98	0x0000A5D000000000	2016-03-21 00:00:00	PAUL M.HELLER/BRUCE LEE/FRED WEINTRAOUB/LEONRD HO/WARNER BROS, UNITED STATES	12	0	0	VFL/2/43/2016	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522289	59	THE HARD CORPS	2011	121	7	VFL-2-430-2011-DEL	102.12	0x00009FB800000000	2011-12-13 00:00:00	SONY PICTURES.	13	0	0	VFL/687/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522290	61	SPHERE	2009	121	6	VFL-2-431-2009-MUM	129	0x00009CB900000000	2009-11-06 00:00:00	MICHAEL CRICHTON/BARRY LEVISON/ANDREW WALD/WARNER BROS. USA	12	0	0	VFS/839/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522291	59	LEGION	2011	121	7	VFL-2-431-2011-DEL	89.1	0x00009FB800000000	2011-12-13 00:00:00	SONY PICTURES	13	0	0	VFL/688/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522292	44	DUPLEX	2011	121	7	VFL-2-432-2011-DEL	85.4	0x00009FB800000000	2011-12-13 00:00:00	BUENA VISTA INTERNATIONAL INC.	13	0	0	VFL/720/2011-DEL	0	0	0	Y	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522293	44	TERMINAL VELOCITY	2011	121	7	VFL-2-433-2011-DEL	97.24	0x00009FB800000000	2011-12-13 00:00:00	BUENA VISTA INERNATIONAL INC.	13	0	0	VFL/721/2011-DEL	0	0	0	Y	THE WALT DISNEY COMPANY (I) PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522294	61	THE D.C .: EP 22 TO 24 	2009	121	6	VFL-2-434-2009-MUM	125.48	0x00009CB900000000	2009-11-06 00:00:00	STEPHANE SAVAGE /WARNER HOME VIDEO 	12	0	175	VFL/835/2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522295	44	LAST MAN STANDING	2011	121	7	VFL-2-434-2011-DEL	90	0x00009FB800000000	2011-12-13 00:00:00	WARNER BROS.	13	366	0	VFL-748-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522296	44	TWILIGHT	2011	121	7	VFL-2-435-2011-DEL	113.52	0x00009FB900000000	2011-12-14 00:00:00	SUMMIT ENTERTAINMENT N.V	13	0	0	VFL-744-2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522297	61	THE TERMINATOR 	2011	121	7	VFL-2-436-2011-DEL	100	0x00009FB900000000	2011-12-14 00:00:00	MGM INTERNATIONAL TELEVISION 	12	0	0	VFL/754/2011-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522298	61	GOOD FELLAS	2009	121	6	VFL-2-437-2009-MUM	129.2	0x00009CBC00000000	2009-11-09 00:00:00	IRWIN WINKLER/WARNER BROS. (USA)	12	0	0	VFL/787/2009	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522299	61	LOTTERY TICKET	2011	121	7	VFL-2-437-2011-DEL	92.5	0x00009FBB00000000	2011-12-16 00:00:00	ANDREW KOSOVE/BRODERICK JOHNSON/ WARNER BROS.	12	0	0	VFL/674/2011/DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522300	61	MOKK SEASON 1 EP ,1,2,3 	2009	121	6	VFL-2-438-2009-MUM	156.28	0x00009CBD00000000	2009-11-10 00:00:00	ANDY BRECKMAPUNIVERSAL STUDIO /UNIVERSAL PICTURES INTL ,ENTERTAINMENT 	12	0	175	VFL/831/2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522301	61	DUE DATE	2011	121	7	VFL-2-438-2011-DEL	88.42	0x00009FBB00000000	2011-12-16 00:00:00	DANIEL GOLDBERG/ TODD PHILLPS / WARNER BROS	12	0	0	VFL/670/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522302	61	UNITED	2011	121	7	VFL-2-439-2011-DEL	94.7	0x00009FBB00000000	2011-12-16 00:00:00	JULIA STANNARD/ CONTENT FILMS	12	0	0	VFL/671/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522303	58	'LIFT FOR DEAD'	2008	121	3	VFL-2-44-2008-CHEN	70.51	0x00009A7B00000000	2008-04-11 00:00:00	M/S DFTA INTERNATIONAL , USA	12	0	0	VFL/2/44/2008	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522304	61	HELLRAISER  HELLWORLD 	2009	121	3	VFL-2-44-2009-CHEN	85.43	0x00009BBB00000000	2009-02-25 00:00:00	SQL ENTERTAINMENT LTD, HONG KONG 	15	0	0	VFL/198/209-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522305	61	FIGHT CLUB	2011	121	7	VFL-2-44-2011-DEL	125	0x00009E8700000000	2011-02-11 00:00:00	20TH CENTURY FOX	12	0	0	VFL/44/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522306	61	GREAT BUCK HOWARD	2011	121	4	VFL-2-44-2012-BAN	86.24	0x00009F0100000000	2011-06-13 00:00:00	SONY PICTURES (USA) GARY GOETZMAN TOMHANKS, UNITED STATES	12	0	0	VFL/46/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522307	43	TH LAST BOY SCOUT	2012	121	7	VFL-2-44-2012-DEL	89.27	0x00009FF200000000	2012-02-09 00:00:00	WARNER BROS	13	0	0	VFL/16/2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522308	58	VENGEANCE 	2013	121	3	VFL-2-44-2013-CHEN	105.28	0x0000A1CF00000000	2013-05-31 00:00:00	NOT READABLE 	13	0	0	VFL/86/2013-CHEN 	0	0	0	Y	M/S VISWAS FILMS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522309	61	ONE IN THE CHAMBER	2013	121	7	VFL-2-44-2013-DEL	81.21	0x0000A1B900000000	2013-05-09 00:00:00	JUSTIN BURSCH/ BRAD KREVOY/PICTUREWORKS	12	0	0	VFL/53/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522310	58	DR NO 	2014	121	3	VFL-2-44-2014-CHEN	107.2	0x0000A3D400000000	2014-10-30 00:00:00	M/S MGM INTERNATIONAL TELEVISION  DIST. INC 	12	0	0	VFL/2/44/2014-CHE 	0	0	0	Y	M/S GOLD TELEVISION NETWORK P LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522311	61	STOKKER	2014	121	7	VFL-2-44-2014-DEL	92.45	0x0000A2D200000000	2014-02-14 00:00:00	MICHEAL COSTIGAN / RIDELY SCOTT/ 20 TH CENTURY FOX	12	0	0	VFL/29/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522312	44	THE DIAMOND OF JERU	2016	121	6	VFL-2-44-2016-MUM	85	0x0000A5D100000000	2016-03-22 00:00:00	MICHAEL R.JOYCE/ UNIVERSAL STUDIOS INTERNATIONAL BV, USA	13	0	0	VFL/85/2016-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522313	61	ROSH LITTLE BABY	2009	121	6	VFL-2-440-2009-MUM	79	0x00009CBE00000000	2009-11-11 00:00:00	MICHAEL FRISLEY/ IAN KESSNER/ UNIVERSAL PICTURES	12	0	0	VFL/857/2009-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522314	61	LUCKY NUMBER	2011	121	7	VFL-2-440-2011-DEL	101.59	0x00009FBB00000000	2011-12-16 00:00:00	ANDREW LAZAR/ JONATHAN KRANE	12	0	0	VFL-676-2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTIVES PARAMOUNT PICTURES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522315	61	CABIN FEVER 	2011	121	7	VFL-2-441-2011-DEL	74.15	0x00009FBA00000000	2011-12-15 00:00:00	LAUREN MOEWS . ELI ROTH 	12	0	0	VFL/741/2011-DEL 	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522316	61	MONK SEASON 1 EP : 7 TO 9 	2009	121	6	VFL-2-442-2009-MUM	127.15	0x00009CBE00000000	2009-11-11 00:00:00	ANDY BRECK UNIVERSAL STUDIO PICTURES INTERNATIONAL ENTERTAINMENT `	12	0	175	VFL/853/2009-MUM	0	0	0	N	BIG MUSIC &  HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522317	61	CONAN THE BARBARIAN 	2011	121	7	VFL-2-442-2011-DEL	80.55	0x00009FBB00000000	2011-12-16 00:00:00	NU IMAGE PVT LTD. 	12	0	0	VFL/762/11-DEL 	0	0	0	Y	HIRA FILMS PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522318	61	MONK SEASON 1 ESP: 10 TO 12	2009	121	6	VFL-2-443-2009-MUM	114.27	0x00009CBE00000000	2009-11-11 00:00:00	ANDY BRACKMAN/UNIVERSAL STUDIO/UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENT USA	12	0	175	VFL/854/09	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522319	44	CONAN THE BARBARIANS 	2011	121	7	VFL-2-443-2011-DEL	81.23	0x00009FBB00000000	2011-12-16 00:00:00	NU IMAGE INCORPORATED 	13	0	0	VFL/764/2011-DEL 	0	0	0	Y	HIRA FILMS PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522320	61	TRAITOR	2009	121	6	VFL-2-444-2009-MUM	107.35	0x00009CBF00000000	2009-11-12 00:00:00	ASHOKE AMRITRAJ ARINE GIBBS PARAMOUNT PICTURES USA	12	0	0	VFL/863/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522321	61	THE THOMAS CROWN AFFAIRS 	2011	121	7	VFL-2-444-2011-DEL	104	0x00009FBF00000000	2011-12-20 00:00:00	MGM INTERNATIONAL TELEVISION INC 	12	0	0	VFL/755/11-DEL 	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522322	61	IT'S KIND OF A FUNNY STORY	2011	121	7	VFL-2-445-2011-DEL	94.19	0x00009FBE00000000	2011-12-19 00:00:00	BEN BROWNING / KEVIN NISHER UNIVERSAL PICTURES	12	0	0	VFL-702-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522323	61	CITY HEAT	2009	121	6	VFL-2-448-2009-MUM	91.26	0x00009CC600000000	2009-11-19 00:00:00	FRITZ MANES/WARNER BROS. (USA)	12	0	0	VFL/869/2009	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522324	61	BECOMING JANE	2009	121	6	VFL-2-449-2009-MUM	120	0x00009CC700000000	2009-11-20 00:00:00	HANWAY FILMS (ENGLAND) (UK)	12	0	0	VFL/872/2009-MUM	0	0	0	N	M/S. ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522325	58	AMERICAN YAKUZA	2009	121	3	VFL-2-45-2009-CHEN	86.44	0x00009BC000000000	2009-03-02 00:00:00	FIRST LOOK SPV LIC, USA	13	0	0	VFL/78/2009-CHEN	0	0	0	Y	M/S CELEBRITY FILMS PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522326	61	UNDER SIFGE 2: DARK TERITORY	2011	121	7	VFL-2-45-2011-DEL	22.25	0x00009E9100000000	2011-02-21 00:00:00	20TH CENTURY OX TIT	12	0	0	VFL-2-45-2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522327	61	THE CRAIGSLIST KILLER	2012	121	4	VFL-2-45-2012-BAN	83.26	0x0000A09600000000	2012-07-22 00:00:00	SONY PICTURES (USA) ,KYLE CLARK,LINA  WONG.,UNITED STATES	12	0	0	VFL/2/45/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522328	58	I STIL KNOW TOU DID 	2012	120	3	VFL-2-45-2012-CHEN	36.4	0x0000A02100000000	2012-03-27 00:00:00	NOT READABLE 	13	0	0	VFL-2-45-2012-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522329	59	CAUGHT IN THE CROSS FIRE 	2012	121	7	VFL-2-45-2012-DEL	75.4	0x00009FF300000000	2012-02-10 00:00:00	INTERNATIONAL FILM FUND LLC	13	0	0	VFL/619/2012-DEL	0	0	0	Y	UTC INTERNATIONAL TELEVISION LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522330	61	LET ME IN	2013	121	4	VFL-2-45-2013-BAN	102.2	0x0000A22F00000000	2013-09-04 00:00:00	TOBIN ARMBRUST /ALEXANDER YUES BRUNNER/GUY EAET/DONNA GIGGLIOTTI/SONY PICTURES USA	12	0	0	VFL/2/45/13	0	0	0	N	M/S AXN NETWORKS INDIA PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522331	58	SHERLOCK HOLMES 	2013	121	3	VFL-2-45-2013-CHEN	117.54	0x0000A1CF00000000	2013-05-31 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DIST. INC, USA	13	0	0	VFL/80/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522332	185	BIUTIFUL	2013	121	7	VFL-2-45-2013-DEL	136.36	0x0000A1BE00000000	2013-05-14 00:00:00	FERNANDO BOVAIRA/JON KILIL/PVR PICTURES	12	0	0	VFL/51/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522333	44	A BEAUTIFUL MIND	2014	121	7	VFL-2-45-2014-DEL	131.22	0x0000A2CB00000000	2014-02-07 00:00:00	BRAIN GRAZER/ RON HOWARD/ PARAMOUNT PICTURES	13	0	0	VFL/251/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522334	58	THE TERMINATOR 	2015	121	3	VFL-2-45-2015-CHEN	99.46	0x0000A4ED00000000	2015-08-07 00:00:00	MGMINTERNATIONAL TELEVISION DISTRIBUTION C. UNITED STATES 	12	0	0	VFL/2/45/2015	0	0	0	Y	GOLD TELEVISION NETWORK PVT. LTD. CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522335	44	BREKAWAY	2009	121	6	VFL-2-450-2009-MUM	87.15	0x00009CCA00000000	2009-11-23 00:00:00	PETER HOTKA	12	0	0	VFL/875/2009-MUM	0	0	0	N	GENEX ENTERTAINMENT PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522336	44	BAD COMPANY	2009	121	6	VFL-2-451-2009-MUM	111.3	0x00009CCE00000000	2009-11-27 00:00:00	JERRY BRACHEIMER (USA)	13	0	0	VFL/891/2009	0	0	0	Y	GENX ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522337	61	PEACEFUL WARRIOR	2009	121	6	VFL-2-452-2009-MUM	120	0x00009CCE00000000	2009-11-27 00:00:00	M/S WEG ENTERTAINMENT PVT LTD., (USA)	12	0	0	VFL/883/2009-MUM	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522338	61	THE ROCKER	2009	121	6	VFL-2-455-2009-MUM	96.8	0x00009CD400000000	2009-12-03 00:00:00	TOM MCNULTY & SHAWN LEVY (20TH CENTURY FOX HOME ENTERTAINMENT INTL' CORPORATION (USA)	12	0	0	VFL/856/2009-MUM	0	0	0	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522339	61	LAURA	2009	121	6	VFL-2-456-2009-MUM	89	0x00009CD400000000	2009-12-03 00:00:00	ENGLISH TEN FILM CO. PVT LTD ,MUMBAI	12	0	0	VFL/893/2009-MUM	0	0	0	N	ENGLISH TEN FILM CO. PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522340	61	HOUSE M.D SEASON 1EP 10 TO 12 	2009	121	6	VFL-2-457-2009-MUM	126.6	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO UNIVERSAL PIC 	12	0	175	VFL-2-457-2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522341	61	HOUSE M. D SEASON 1 EP 7 TO 9	2009	121	6	VFL-2-459-2009-MUM	126.1	0x00009CD800000000	2009-12-07 00:00:00	UNIVERSAL STUDIO UNIVERSAL  PICTURES INTL ENTERTAINMENT USA	12	0	175	VFL/905/09	0	0	0	N	BIG MAGIC AND HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522342	58	CITY OF VIOLENCE	2009	121	3	VFL-2-46-2009-CHEN	90	0x00009BC100000000	2009-03-03 00:00:00	C.J. ENTERTAINMENT, KORES	12	0	0	VFL/2/46/2009	0	0	0	N	M/S CELEBRITY FILMS PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522343	61	NINE HILES DOWN	2011	121	7	VFL-2-46-2011-DEL	77.82	0x00009E9200000000	2011-02-22 00:00:00	NOT READABLE	12	0	0	VFL-94-2011-DEL	0	0	0	Y	PVR PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522344	61	TEN TIGERS OF KWANGTUNG	2012	121	4	VFL-2-46-2012-BAN	86.44	0x0000A07800000000	2012-06-22 00:00:00	RUN RUN SHAW, SONY PICTURES, HONG KONG.	12	0	0	VFL/2/46/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522345	59	OMEGA DOOM	2012	120	7	VFL-2-46-2012-DEL	74.3	0x00009FF300000000	2012-02-10 00:00:00	SONY PICTURES R	13	0	0	VFL/618/2012-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION, LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522346	58	LETHAL WEAPON	2013	121	3	VFL-2-46-2013-CHEN	103.5	0x0000A1CF00000000	2013-05-31 00:00:00	NOT READABLE	13	0	0	VFL/79/2013-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522347	61	COSMOPLIS	2013	121	7	VFL-2-46-2013-DEL	99.26	0x0000A1BE00000000	2013-05-14 00:00:00	PAULO BRANCO/MARTIN KATZ/TANWEER FILM	12	0	0	VFL/67/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522348	61	SPARKLE	2014	121	3	VFL-2-46-2014-CHEN	112.29	0x0000A3D500000000	2014-10-31 00:00:00	SPE INDIA HOLDINGS LLC., UNITED STATES	12	0	0	VFL/2/46/2014	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522349	61	ODD THOMAS	2014	121	7	VFL-2-46-2014-DEL	92.5	0x0000A2D200000000	2014-02-14 00:00:00	JOHN BALDECCHI/ STEPHEN SOMER/ FUSION FILMS	12	0	0	VFL/324/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522350	44	ZODIAC	2014	121	7	VFL-2-46-2014-DEL (2)	104.15	0x0000A2CE00000000	2014-02-10 00:00:00	CEAN CHAFFIN / MIKE MEDAVOY/ WARNER BROS	13	0	0	VFL/237/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522351	59	BOOGEYMAN	2015	121	6	VFL-2-46-2015-MUM	79.4	0x0000A46500000000	2015-03-24 00:00:00	SAM RAMI, SPE INDIA FILM HOLDING LLC, UNITED STATES	12	0	0	VFL/2/46/2015	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522352	61	BRICK LANE 	2009	121	6	VFL-2-460-2009-MUM	90	0x00009CD900000000	2009-12-08 00:00:00	ALISON OWEN CHRISTOPHER CALLINE THE WORKS LTD , LONDON	12	0	0	VFL/920/2009-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522353	213	NO MAN'S LAND	2009	121	6	VFL-2-461-2009-MUM.	90	0x00009CD900000000	2009-12-08 00:00:00	FREDERIQUE DUMAS ZAJDELA MARC BASBHET / CEDOMIR KOLAR / THE WORKS TSC LTD (UK)	12	0	0	VFL/2/461/2009	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522354	213	MR. AVERAGE	2009	121	6	VFL-2-462-2009-MUM	88	0x00009CD900000000	2009-12-08 00:00:00	NOT READABLE	12	0	0	VFL/897/2009-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522355	61	HOUSE M. D. SEASON 1 EO 16 TO 18	2009	121	6	VFL-2-463-2009-MUM	126.59	0x00009CD900000000	2009-12-08 00:00:00	UNIVERSAL STUDIOUNIVEESAL PICTURES INTL ENTERTAINMENT (USA)	12	0	175	VFL/915/09	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522356	61	BALDE II	2009	121	6	VFL-2-465-2009-MUM	99.26	0x00009CDA00000000	2009-12-09 00:00:00	PETER FRANKFURT/PATRICK, J.PALMER/WESLEY SNIPES WARNER BROS. (USA)	12	0	0	VFL/871/2009-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522357	61	YOUNG FRANKENSTEIN	2008	121	6	VFL-2-468-2009-MUM	101.18	0x00009B6F00000000	2008-12-11 00:00:00	MICHEL GRUSKO 20TH CENTURY FOX HOME,USA	12	0	0	VFL/650/09	0	0	0	N	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522358	44	SECONDS TO SPARE	2009	121	6	VFL-2-469-2009-MUM	88.51	0x00009CDC00000000	2009-12-11 00:00:00	MATT .CARROLL 	12	0	0	VFL/874/2009-MUM	0	0	0	N	GENX ENT. PVT .LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522359	61	WISH MASTERIII	2007	121	3	VFL-2-47-2007-CHEN	87.13	0x0000996700000000	2007-07-10 00:00:00	FIRST LOOK SPV LIC, USA	12	0	0	VFL/220/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILM (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522360	61	A GORA	2011	121	7	VFL-2-47-2011-DEL	115.96	0x00009E9200000000	2011-02-22 00:00:00	ALVARO AUGUSTIN / FERNANDO BOVATRA	12	0	0	VFL-2-47-2011-DEL	0	0	0	N	PVR PICTURES LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522361	61	ANACONDAS : TRAIL OF BLOOD	2012	121	4	VFL-2-47-2012-BAN	82.39	0x0000A07D00000000	2012-06-27 00:00:00	ALISON SEMENZA, SONY PCITURES (USA), UNITED STATES	12	0	0	VFL/2/47/2012	0	0	0	N	AXN NETWORKS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522362	61	HINDEN BIURG	2012	121	7	VFL-2-47-2012-DEL	104.54	0x00009FF300000000	2012-02-10 00:00:00	NICO HOLFANN/ SACHA SCHWINGENEL/ BETA FILM	12	0	0	VFL/732/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522363	61	' P I R A N H A '	2013	121	4	VFL-2-47-2013-BAN	76.3	0x0000A23800000000	2013-09-13 00:00:00	M/S. ALEXANDRA AJA / MARK CANTON / GREGORY LEVASSEVR / MARC TOBEROFF / DIMENSION FILMS, SOYN PICTURES USA	12	0	0	VFL/2/47/2013	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522364	58	'FINISH LINE'	2013	121	3	VFL-2-47-2013-CHEN	77.28	0x0000A1CF00000000	2013-05-31 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC, USA	12	0	0	VFL/2/47/2013	0	0	0	Y	SHRI K. RAMESH, M/S GOLD TELEVISION NETWORK (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522365	61	ROCK DF AGES	2013	121	7	VFL-2-47-2013-DEL	114.32	0x0000A1BE00000000	2013-05-14 00:00:00	NOT READABLE	12	0	0	VFL-2-47-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522366	44	BRADDOCK : MISSING IN ACTION III	2014	121	7	VFL-2-47-2014-DEL	94.46	0x0000A2D200000000	2014-02-14 00:00:00	MENAHEM GOLAN/ YORAM GOLAN/ PARAMOUNT PICTURES	13	0	0	VFL/358/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522367	61	HOT FUZZ 	2015	121	3	VFL-2-47-2015-CHEN	114.5	0x0000A4F100000000	2015-08-11 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	12	0	0	VFL/62/2015-CHE	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522368	61	JEKYLL AND HYDE	2009	121	6	VFL-2-470-2009-MUM	98.35	0x00009CDC00000000	2009-12-11 00:00:00	GRANADA INT'L MEDIA LTD./PATRICIA CARR (UK)	12	0	0	VFL/913/2009	0	0	0	Y	RAVI FILMS INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522369	61	MY LITTLE EYE	2009	121	6	VFL-2-471-2009-MUM	83.22	0x00009CDF00000000	2009-12-14 00:00:00	TIM BEVAN ERIC FELLNER/UNIVERSAL PICTURES (USA)	12	0	0	VFL/929/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522370	44	FINAL DESCENT	2009	121	6	VFL-2-472-2009-MUM	87.24	0x00009CDF00000000	2009-12-14 00:00:00	MICHAEL O.GALLANT (HONG KONG)	13	0	0	VFL/928/2009	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522371	61	THE GLASS HOUSE	2009	121	6	VFL-2-473-2009-MUM	101.11	0x00009CDF00000000	2009-12-14 00:00:00	NEAL  MORITZ/ SONY PICTURES (USA)	12	0	0	VFL/937/2009-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522372	61	THE WEDDING DATE	2009	121	6	VFL-2-475-2009-MUM	90	0x00009CDF00000000	2009-12-14 00:00:00	NOT READABLE	12	0	0	VFL/933/2009-MUM	0	0	0	N	M/S ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522373	61	ONCE UPON A TIME IN MAXICO	2009	121	6	VFL-2-476-2009-MUM	30.29	0x00009CE000000000	2009-12-15 00:00:00	CARLOS GALLACO / ELZABET AVELLAN / ROBERT 	12	0	0	VFL/932/2009-MUM	0	0	0	Y	HBO PACIFIC PARTNERS NETHERLKANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522374	58	CHARLIES ANGELS	2009	121	6	VFL-2-479-2009-MUM	84.48	0x00009CEA00000000	2009-12-25 00:00:00	GOLDBERG CREW BARY NORA NANVY JUVANA & CPI HOLDINGS INC, (USA)	13	0	0	VFL/949/2009-MUM	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522375	61	NEEDFUL TRINGS	2007	121	3	VFL-2-48-2007-CHEN	119.9	0x0000996D00000000	2007-07-16 00:00:00	M/S SON PICTURES, USA	12	0	0	VFL/2/48/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	119.9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522376	61	CITY SLICKERS II: THE LEWGEND OF CURLYS GOLD	2009	121	6	VFL-2-48-2009-MUM	112	0x00009BA000000000	2009-01-29 00:00:00	BILLY VRYSTAL / SONY PICTURES (USA)	12	0	0	VFL/291/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522377	61	GREENBERGS 	2011	121	7	VFL-2-48-2011-DEL	94.28	0x00009E9200000000	2011-02-22 00:00:00	JENNIFER JASOM LEIGH /SCOTT RUDIN	12	0	0	VFL-64-2011-DEL	0	0	0	Y	PVR PICTURES LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522378	61	KID FROM KWANGTUNG	2012	121	4	VFL-2-48-2012-BAN	94.31	0x0000A08400000000	2012-07-04 00:00:00	MONA FONG,YAT WA,SONY PICTURES, HONG KONG 	12	0	0	VFL/2/48/12	0	0	0	N	MULTI SCREEN MEDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522379	127	JERRY COTTON 	2012	121	7	VFL-2-48-2012-DEL	96.12	0x00009FF300000000	2012-02-10 00:00:00	CHRISTIAN BECKER / BETA FILMS 	12	0	0	VFL/731/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522380	61	WILD THINGS FOUR SOME	2013	121	4	VFL-2-48-2013-BAN	81	0x0000A23C00000000	2013-09-17 00:00:00	M/S MARK VEINSTOCK /MANDALAY PICTURES/ SONY PICTURES , USA	12	0	0	VFL-2-48-2013-BAN.	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522381	61	SCANDAL 	2013	121	3	VFL-2-48-2013-CHEN	95	0x0000A1D200000000	2013-06-03 00:00:00	M/S MGM NETWORKS, USA 	15	0	0	VFL/65/2013-CHEN 	0	0	0	N	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522382	61	SHE'S HAVING A BABY	2013	121	7	VFL-2-48-2013-DEL	99.4	0x0000A1BE00000000	2013-05-14 00:00:00	JOHN HUGHES/ PARAMOUNT PICTURES	12	0	0	VFL/63/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522383	58	THE MAN WITH THE GOLDEN GUN 	2014	121	3	VFL-2-48-2014-CHEN	120.19	0x0000A3DC00000000	2014-11-07 00:00:00	MG INTERNATIONAL TELEVISION DIST. INC, US	13	0	0	VFL/88/2014-CHE 	0	0	0	N	GOLD TELE NETWORK PVT LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522384	44	A VERY BRADY SEQUEL	2014	121	7	VFL-2-48-2014-DEL	87.42	0x0000A2D200000000	2014-02-14 00:00:00	ALAN LADD JR/ SHERWEED SCHWARTZ/ PARAMOUNT PICTURES	13	0	0	VFL/361/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522385	58	SIX DAYS SEVEN NIGHTS (1998)	2015	121	3	VFL-2-48-2015-CHEN	90.47	0x0000A50700000000	2015-09-02 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES	13	0	0	VFL/108/2014-CHE	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522386	61	BEHAVING BADLY	2016	121	6	VFL-2-48-2016-MUM	73.15	0x0000A5E000000000	2016-04-06 00:00:00	VOLTAGE PICTURES, LLC / MIRI YOON, UNITED STATED	12	0	0	VFL/2/48/2016	0	0	0	Y	MULTIVISION MULTIMEDIA (I)  PVT TLD, MUMBIA	0	73.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522387	228	A LITTLE PIECE OF REVEN	2009	121	6	VFL-2-481-2009-MUM	60	0x00009CE200000000	2009-12-17 00:00:00	PRAMYSL PRAZAKY JAROSLAY KUCERA TELEVISION FOR 	12	0	0	VFL/944/2009-MUM	0	0	0	N	UVT ENTERTAINMENT TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522388	61	MOGLIE PIO BELLE	2009	121	6	VFL-2-482-2009-MUM	80	0x00009CE200000000	2009-12-17 00:00:00	PAC EXPLORER 58 CHAIN PRODUCTION 	12	0	0	VFL/946/2009-MUM	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522389	61	THE MISSING	2009	121	6	VFL-2-485-2009-MUM	131.43	0x00009CE200000000	2009-12-17 00:00:00	BRAIN GRAZER/DANIEL OSTROFF RON HOWARD SONY PICTURES USA	12	0	0	VFL/941/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522390	61	rock monter	2009	120	6	VFL-2-486-2009-MUM	84.34	0x00009CE200000000	2009-12-17 00:00:00	NOT READABNLE	12	0	175	VFL-2-486-2009-MUM	0	0	0	N	HBO PACIFIC PARTERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522391	61	ARLINGTIN ROAD	2009	121	6	VFL-2-489-2009-MUM	109.53	0x00009CE300000000	2009-12-18 00:00:00	MARC SAMUELSON/ PETER SAMUELSON/TOM GORAI/ SONY PICTURES USA	12	0	0	VFL/942/09-MUM	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522392	61	HIDEAWAY	2007	121	3	VFL-2-49-2007-CHEN	100	0x0000996E00000000	2007-07-17 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-49-2007-CHEN	0	0	0	Y	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522393	61	NINJA ASSASSION 	2011	121	7	VFL-2-49-2011-DEL	89.16	0x00009E9400000000	2011-02-24 00:00:00	JOEL SILVER / ANDY WACHOWSKI / GRANNY HILL / WARNER BROS 	12	0	0	VFL/07/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522394	61	MY SOUL TO TAKE	2012	121	7	VFL-2-49-2012-DEL	100.28	0x00009FF300000000	2012-02-10 00:00:00	WES CRAVEN / UNIVERSAL PICTURES	12	0	0	VFL/768/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522395	61	SETUP 	2012	121	4	VFL-2-49-2013-BAN	74.16	0x0000A0D000000000	2012-09-18 00:00:00	M/S ULYSSES AWSUMB/MAVERICK ENTERTANMENT  SONY PICTURES, USA 	12	0	0	VFL-2-49-2013-BAN.PDF	0	0	0	N	M/S AXN NETWORKS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522396	61	W.E	2013	121	7	VFL-2-49-2013-DEL	114	0x0000A1BE00000000	2013-05-14 00:00:00	MADONNA /KRIS THYKIER/ TANWEER FILMS	12	0	0	VFL/68/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522397	61	DESTRUCTION : LAS VEGAS	2014	121	7	VFL-2-49-2014-DEL	77.4	0x0000A2D500000000	2014-02-17 00:00:00	KETH MELTON/ STARZ MEDIA	12	0	0	VFL/326/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522398	59	SIX DAYS SEVEN NIGHTS	2015	121	3	VFL-2-49-2015-CHEN	92.17	0x0000A50700000000	2015-09-02 00:00:00	BUENA VISTA INTERNATIONAL INC , USA	13	0	0	VFL/55/2015-CHEN	0	0	0	Y	SUN TV NETWORK LIMITED, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522399	61	THIRD GIRL	2015	121	6	VFL-2-49-2015-MUM	94.7	0x0000A4E500000000	2015-07-30 00:00:00	AGATHA CHIRISTIE LIMITED,UNITED KINGDOM	12	0	0	VFL/2/49/2015	0	0	0	Y	HARSHA BHATKAR,POPULAR PRAKASHAN PVT.LTD.,MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522400	44	SCREAMERS 	2009	121	6	VFL-2-491-2009-MUM	101.45	0x00009CE300000000	2009-12-18 00:00:00	TOM BERRY & FRANCO BATTISTA (USA)	12	0	0	VFL-2-491-2009-MUM	0	0	0	Y	GENX ENTERTAINMENT PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522401	61	BRAIN STORM 	2009	121	6	VFL-2-495-2009-MUM	100.22	0x00009CE700000000	2009-12-22 00:00:00	DOUGLAS TRUMULL WARNER BROS USA 	12	0	0	VFL/2/495/2009	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. M,UMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522402	61	GREASE	2009	121	6	VFL-2-496-2009-MUM	105.15	0x00009CE800000000	2009-12-23 00:00:00	NOT READABLE	12	0	0	VFL-2-496-2009-MUM	0	0	0	N	VIACOM 18 MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522403	61	TEMPTATION	2009	121	6	VFL-2-498-2009-MUM	76.2	0x00009CE800000000	2009-12-23 00:00:00	NOT READABLE	12	0	0	VFL/978/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522404	61	RAINTREE COUNTY	2000	121	6	VFL-2-5-2000-MUM	160	0x00008F6100000000	2000-06-30 00:00:00	DAVID LEWIS & WARNER BORS., USA	12	0	0	VFL/17/2000-MUM	0	0	0	N	WARNER BROS. (FE.) INC.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522405	61	BREAKER BREAKER	2002	121	6	VFL-2-5-2002-MUM	87.14	0x0000929000000000	2002-09-23 00:00:00	DON HULETTE, USA	12	0	0	VFL/2/5/2002	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522406	61	TOMBSTONE	2006	121	4	VFL-2-5-2006-BAN	127	0x0000986E00000000	2006-11-03 00:00:00	8DJJ BH	12	0	0	VFL-2-5-2006-BAN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522408	61	RED WEREWOLF HUNTER 	2012	121	4	VFL-2-5-2012-BAN	82.9	0x00009FE100000000	2012-01-23 00:00:00	SONY PICTURES USA LEWIS CHESLER ROBERT VAUGAN 	12	0	0	VFL/2/5/2012	0	0	0	Y	MULTI SCREEN MEDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522409	58	THE DEVIL'S REJECTS	2012	121	7	VFL-2-5-2012-DEL	95.8	0x00009FD600000000	2012-01-12 00:00:00	LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL-603-2012-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION  LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522410	61	HAYWIRE 	2013	121	7	VFL-2-5-2013-DEL	89.48	0x0000A14D00000000	2013-01-21 00:00:00	GEORGE JACOB / LIONS GATE , US 	12	0	0	VFL/2/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522411	61	IDENTITY THIEF	2014	121	3	VFL-2-5-2014-CHEN	104.33	0x0000A32200000000	2014-05-05 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL, USA	12	0	0	VFL/5/2014-CHEN	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522412	61	DECOYS 2:ALIEN SEDUCTION	2014	121	1	VFL-2-5-2014-CUT	87	0x0000A2C100000000	2014-01-28 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL-10-2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522413	61	STAND UP GUYS	2014	121	7	VFL-2-5-2014-DEL	89.49	0x0000A2AD00000000	2014-01-08 00:00:00	SIDELY KIMMEL / TOM ROSEENBERG / TANWEER FILMS	12	0	0	VFL/290/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522414	61	SAY ANYTHING 	1996	121	6	VFL-2-5-96-MUM	100	0x0000895A00000000	1996-04-09 00:00:00	BRACIE POLLY PLATT 20TH CENTUREY FOX USA 	12	0	0	VFL/2/5/96	0	0	0	N	TWEENTH CENTURY FOX INDIA INC. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522415	61	CRITERS I I I	1997	121	6	VFL-2-5-97-MUM	86.1	0x00008AB900000000	1997-03-26 00:00:00	BARRY OPPER, USA	12	0	0	VFL/2/5/97	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522416	61	WILD AMERICA	1999	121	6	VFL-2-5-99-MUM	101.56	0x00008E4800000000	1999-09-23 00:00:00	JONATHAN TAYLOR THOMAS,USA	12	0	0	VFL/2/5/99	0	0	0	N	WARNER BROS.(F.E.)INC.,MUM.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522417	61	BIRTH 	2006	121	6	VFL-2-50-2006-MUM	99.15	0x000097F000000000	2006-06-30 00:00:00	LIZZIE GOWER,NICK MORRIS & JEAN LOUIS PIEL/REL CINE CINEMA (USA)	12	0	0	VFL/2/50/2006	0	0	0	Y	WEG INDIA ,MUMBAI	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522418	44	DORM DAZE 	2007	121	3	VFL-2-50-2007-CHEN	95.36	0x0000997000000000	2007-07-19 00:00:00	DAVID HILLENBRAND, SCOTT HILLENBRAND, SANFORD HAMPTON & SHOWCASE ENTERTAINMENT , USA 	13	0	0	VFL/306/2007-CHEN 	0	0	0	N	M/S WORLD WIDE RECORDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522419	61	SOLDIER BLUE 	2009	121	3	VFL-2-50-2009-CHEN	111.4	0x00009BC200000000	2009-03-04 00:00:00	STUDIO CANAL , FRANCE 	12	0	0	VFL/175/2009-CHEN 	0	0	0	N	M/S CELEBRITY FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522420	61	THE DELTA FORCE	2009	121	6	VFL-2-50-2009-MUM	120	0x00009BA400000000	2009-02-02 00:00:00	YORAM GLOBUS / PARAMOUNT PICTURES (USA)	12	0	0	VFL/35/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILIES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522421	61	NINJA III: THE DOMINATIONS	2011	121	7	VFL-2-50-2011-DEL	82.26	0x00009E9400000000	2011-02-24 00:00:00	MENASHEM GOLAN/ PARAMOUNT PICTURES	12	0	0	VFL/01/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522422	61	THE WEB OF DEATH 	2012	121	4	VFL-2-50-2012-BAN	86.31	0x0000A08B00000000	2012-07-11 00:00:00	SONY PICTRES, RUN SHAW, HONG KONG, CHINA	12	0	0	VFL/2/50/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LTD, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522423	44	AIR STRIKE 	2012	121	7	VFL-2-50-2012-DEL	89.56	0x00009FF800000000	2012-02-15 00:00:00	BOAZ DAVIDSON 	13	0	0	VFL/35/2012-DEL 	0	0	0	N	MIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522424	105	BEAVIS AND BUTTHEADHEAD DO AMERICA	2013	121	7	VFL-2-50-2013-DEL	74.3	0x0000A1BE00000000	2013-05-14 00:00:00	MICHAEL BLAKEY/ ABBY TERKUHLE/ PARAMOUNT PICTURES	12	0	0	VFL/37/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522425	61	ANCHORMAN  2	2014	121	3	VFL-2-50-2014-CHEN	107.41	0x0000A3E600000000	2014-11-17 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL, NETHERLANDS	12	0	0	VFL/65/2014-CHE	0	0	0	Y	RELIANCE VIDEO & GAMES, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522426	61	LOVE DON'T COST A THING	2014	121	7	VFL-2-50-2014-DEL	91.43	0x0000A2D300000000	2014-02-15 00:00:00	MARK BERG/ REUBEN CANNON / WARNER BROS	12	0	0	VFL/12/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522427	59	JOURNEY TO THE END OF THE NIGHT	2015	121	3	VFL-2-50-2015-CHEN	83	0x0000A50700000000	2015-09-02 00:00:00	M/S P T PARKIT FILMS. INDONESIA	13	0	0	VFL/56/2015-CHE	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522428	61	THE MYSTERY OF THE BLUE TRAIN	2015	121	6	VFL-2-50-2015-MUM	94.55	0x0000A46C00000000	2015-03-31 00:00:00	AGATHA CHRISTIE LTD. UNITED KINGDOM	12	0	0	VFL/310/2015-MUM	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522429	61	GOOD KILL 	2016	121	6	VFL-2-50-2016-MUM	97.19	0x0000A5E100000000	2016-04-07 00:00:00	VOLTAGE PICTURES, LLC/ ANDREW NICCOLL, US 	12	0	0	VFL/106/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522430	61	GENE GENERATION	2009	121	6	VFL-2-500-2009-MUM	89.4	0x00009CE900000000	2009-12-24 00:00:00	KEITH COLLEA/BLEIRG ENTERTAINMENT (USA)	15	89	0	VFL/902/2009-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522431	61	THE PUBLIC ENEMY	2009	121	6	VFL-2-503-2009-MUM	100	0x00009CEE00000000	2009-12-29 00:00:00	FESTIVAL FILMS (USA)	12	0	0	VFL/982/2009-MUM	0	0	0	N	ENLIGHTEN FILM COMPANY PVT LTD.,  MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522432	61	THE LOST WEEKEND	2009	121	6	VFL-2-506-2009-MUM	100	0x00009CF000000000	2009-12-31 00:00:00	MR CHARLES BRACKETT FESTIVAL FILMS (USA)	12	0	0	VFL/999/09	0	0	0	N	ENGLISHTEN FILM COMPANY PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522433	61	FIST OF NORTH STAR	2007	121	3	VFL-2-51-2007-CHEN	86.21	0x0000997400000000	2007-07-23 00:00:00	FIRST LOOK SPV. LLC, USA	12	0	0	VFL-2-51-2007-CHEN	0	0	0	Y	M/S. CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522434	58	NOT READABLE	2010	121	3	VFL-2-51-2010-CHEN	119.16	0x00009D6E00000000	2010-05-06 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	12	0	0	VFL-2-51-2010-CHEN	0	0	0	Y	M/S SUN TV NETWORK LIMITED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522435	61	HOME OF THE BRAVE	2011	121	7	VFL-2-51-2011-DEL	95.56	0x00009E9900000000	2011-03-01 00:00:00	GEORGE FVELA/ AVI LERNER / 	12	0	0	VFL-2-51-2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA (I) PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522436	61	HEROES SHED NO TEARS	2012	121	4	VFL-2-51-2012-BAN	106.21	0x0000A08D00000000	2012-07-13 00:00:00	PETER CHAN HO SUN, SONY PICTURES, HONG KONG, (CHINA)	12	0	0	VFL/2/51/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522437	61	MY PASTER IS A HERO	2012	121	3	VFL-2-51-2012-CHEN	99.57	0x0000A02800000000	2012-04-03 00:00:00	M/S TORTUNE STAR MEDIA LTD. HONGKONG	12	0	0	VFL-2-51-2012-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522438	44	RANSOM 	2012	121	7	VFL-2-51-2012-DEL	113.21	0x00009FF800000000	2012-02-15 00:00:00	WARNER BROS 	13	0	0	VFL/25/2012-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522439	61	EVIL DEAD	2013	121	4	VFL-2-51-2013-BAN	74.25	0x0000A25800000000	2013-10-15 00:00:00	BRICE CAMPBELL/ SAM RAIMI ROBERT AND TAPERT SONY PITCUTES, USA	12	0	0	VFL/2/51/2013	0	0	0	Y	M/S SONY PICTURES TELEVISION INTERNATONAL MUMBIA	0	74.49	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522440	61	THE FIVE YEAR ENGAGEMENT 	2013	121	3	VFL-2-51-2013-CHEN	115.14	0x0000A1D900000000	2013-06-10 00:00:00	M/S NBC UNIVERSAL TELEVISION DIST., USA 	12	0	0	VFL/83/2013-CHEN 	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522441	61	TOMORROW U RE GONE	2013	120	7	VFL-2-51-2013-DEL	84.5	0x0000A1BE00000000	2013-05-14 00:00:00	SCOTT DANCE DAN MARCH	12	0	0	VFL-2-51-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522442	61	THE INSPECTOR WEARS SKIRTS	2014	121	7	VFL-2-51-2014-DEL	92.2	0x0000A2D600000000	2014-02-18 00:00:00	JACKIE CHAN / FREEWAY ENTERTAINMENT KFT	12	0	0	VFL/232/2013-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522443	61	HALLOWE 'EN PARTY	2015	121	6	VFL-2-51-2015-MUM	91	0x0000A46B00000000	2015-03-30 00:00:00	AGATHA CHRISTIE LIMITED ,UNITED KINGDOM	12	0	0	VFL/2/51/2015	0	0	0	Y	HARSHA BHATKAL,POPULER PRAKASHAN PVT.LTD.,MUMBAI	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522444	61	DESPERATE CHARACTERS	2004	121	6	VFL-2-52-2004-MUM	82.1	0x0000958D00000000	2004-10-27 00:00:00	ITC UK	12	0	0	VFL/181/2004-MUM	0	0	0	Y	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522445	61	' SERIAL KILLER '	2007	121	3	VFL-2-52-2007-CHEN	1.17	0x0000997500000000	2007-07-24 00:00:00	ATLANTA MEDIARISK GANZ, KEVIN KANGAS, U.K	12	0	0	VFL/2/52/2007	0	0	0	Y	M/S ARROW VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522446	127	ANATOMIE 2 	2008	121	3	VFL-2-52-2008-CHEN	88.56	0x00009A8600000000	2008-04-22 00:00:00	M/S SONY PICTURES, USA 	12	0	0	VFL/232/2008-CHEN 	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522447	61	PRETTY PINK	2011	121	7	VFL-2-52-2011-DEL	89.52	0x00009E9B00000000	2011-03-03 00:00:00	LAURNER SILVER / PARAMOUNT PICTURES 	12	0	0	VFL-2-52-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522448	61	KILLSWITCH	2012	121	4	VFL-2-52-2012-BAN	89.35	0x0000A09300000000	2012-07-19 00:00:00	KIRK SHAW, SONY PICTURES (U.S.A) UNITED STATES	12	0	0	VFL/56/2012-BAN 	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522449	61	SET UP 	2012	121	7	VFL-2-52-2012-DEL	74.1	0x00009FF800000000	2012-02-15 00:00:00	RANDALL EMMETT / GEORGE FURLA 	12	0	0	VFL/08/2012-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522450	58	WOLF CREEK 	2013	121	3	VFL-2-52-2013-CHEN	86	0x0000A1DC00000000	2013-06-13 00:00:00	NOT READABLE 	15	0	0	VFL/102/2013-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522451	61	THE BIG YEAR	2013	121	7	VFL-2-52-2013-DEL	95.38	0x0000A1BF00000000	2013-05-15 00:00:00	STUART CORNFELF/CURTIS MANSON/ 20THE CENTURY FOX	12	0	0	VFL/118/2013-DEL	0	0	0	Y	STAR INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522452	44	BEYOND BORDERS	2014	121	7	VFL-2-52-2014-DEL	121.34	0x0000A2D600000000	2014-02-18 00:00:00	DAN HALSTED / LLOYD PHILLIPS/ PARAMOUNT PICTURES	13	0	0	VFL/341/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522453	61	3 DAYS TO KILL	2016	121	6	VFL-2-52-2016-MUM	112.42	0x0000A5E100000000	2016-04-07 00:00:00	RVAN KAVANAUGH . MARC LEBERUROPACORP. UNITED STATES	12	0	0	VFL/109/2016-MUM	0	0	0	Y	OOM ENTERTAINMENT NETWORK LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522454	61	SEVEN GIRL FRIENDS 	2007	121	3	VFL-2-53-2007-CHEN	102.12	0x0000997E00000000	2007-08-02 00:00:00	M/S PFG ENTERTAINMENT INC, USA 	12	0	0	VFL/331/2007-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522455	61	THE PUNISHER 	2008	121	3	VFL-2-53-2008-CHEN	90	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/307/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522456	61	SPE CIES	2011	121	7	VFL-2-53-2011-DEL	93.51	0x00009E9F00000000	2011-03-07 00:00:00	NOT READABLE	12	0	0	VFL-2-53-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522457	61	LEGEND OF THE MILLENNIUM DRAGON	2012	121	4	VFL-2-53-2012-BAN	93.57	0x0000A09A00000000	2012-07-26 00:00:00	SONY PICTURES, JAPAN	12	0	0	VFL/2/53/2012	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522458	44	CYBORG COP 	2012	121	7	VFL-2-53-2012-DEL	89.9	0x00009FF900000000	2012-02-16 00:00:00	DANNY LERNER 	13	0	0	VFL/765/2011-DEL 	0	0	0	Y	BIG MAGIC LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522459	58	LAST BOY SCOUT	2013	121	3	VFL-2-53-2013-CHEN	96.28	0x0000A1DC00000000	2013-06-13 00:00:00	M/S WARNER BROS INTOMATIONAL TELEVISION DISTRIBUTION INC USA	13	0	0	VFL/97/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522460	61	THE VIRAL FACTOR	2013	121	7	VFL-2-53-2013-DEL	117.6	0x0000A1C100000000	2013-05-17 00:00:00	CANDY LEUNG/ EMPEROR MOTION PICTURES	12	0	0	VFL/119/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522461	58	MOON RAKER	2014	121	3	VFL-2-53-2014-CHEN	111.29	0x0000A3E700000000	2014-11-18 00:00:00	M/S  INTERNATIONAL TELEVISION, DISTRIBUTION INC., USA	12	0	0	VFL-2-53-2014-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522462	61	SIDE EFFECTS	2014	121	7	VFL-2-53-2014-DEL	98.26	0x0000A2D600000000	2014-02-18 00:00:00	SCOTTZ BURNS/ GREGORY JACONS/ TANWEER FILMS	12	0	0	VFL/332/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522463	44	MONSTERS VS. ALIENS, DUBBED VERSION OF MONSTERS VS. ALIENS	2015	121	6	VFL-2-53-2015-MUM	91.24	0x0000A47B00000000	2015-04-15 00:00:00	LISA STEWART/PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	0	0	VFL/2/53/2015	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522464	61	A MILLION WAYS TO DIE IN THE WEST	2016	121	6	VFL-2-53-2016-MUM	105.53	0x0000A5E600000000	2016-04-12 00:00:00	JASON CLARK, SCOTT STUBERUNIVERSAL PICTURES, USA	12	0	0	VFL/303/2015-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522465	61	FIFTY FIFTY 	2006	121	6	VFL-2-54-2006-MUM	96.45	0x000097FE00000000	2006-07-14 00:00:00	RAYMOND WAGNER (LINE LIGHTS FILMS ) (USA)	12	0	0	VFL/2/54/2006	0	0	0	Y	EXEL PRODUCTION AUDIO VISUALS PVT.LTD.,MUMBAI	0	96.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522466	61	WISHMASTERIV	2007	121	3	VFL-2-54-2007-CHEN	87.25	0x0000998600000000	2007-08-10 00:00:00	FIRST LOOK SPV LLC, USA	12	0	0	VFL/373/2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522467	61	THE KINALAYAM	2008	121	3	VFL-2-54-2008-CHEN	99.55	0x00009A8700000000	2008-04-23 00:00:00	SGL ENTERTAINMENT LTD. USA	12	0	0	VFL-2-54-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522468	58	THE BIG BOSS	2017	121	3	VFL-2-54-2010-CHEN	97	0x0000A7B500000000	2017-07-19 00:00:00	STAR INTERNATIONAL MOVIES LTD.,HONGKONG	12	0	0	VFL/2/54/2010	0	0	0	Y	M/S.VIJAY TELEVISION PVT.LTD.	0	97	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522469	61	THE MESSENGER	2011	121	7	VFL-2-54-2011-DEL	105.43	0x00009E8400000000	2011-02-08 00:00:00	MARK GODON/ CONTENT FILMS	12	0	0	VFL/62/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522470	61	CODE NAME: THE CLEANER	2012	121	4	VFL-2-54-2012-BAN	86.2	0x0000A0A500000000	2012-08-06 00:00:00	CEDRIC THE ENTERTAINMENT BREET RATNER ERIC RHONE, JAY STEM SONY PICTURES (USA) UNITED STATES 	12	0	0	VFL/59/2012-BAN	0	0	0	N	MULTI SCREEN MEDIA PRIVATE LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522471	44	CYBORG COP II	2012	121	7	VFL-2-54-2012-DEL	92.7	0x00009FF800000000	2012-02-15 00:00:00	DANNY LERNER 	13	0	0	VFL/31/2012-DEL	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522472	61	ABRAHAM LINCOLN VAMPIRE HUNTER	2013	121	7	VFL-2-54-2013-DEL	96.4	0x0000A1C300000000	2013-05-19 00:00:00	TIMUR BEKMAMBETOV/ 	12	0	0	VFL-2-54-2013-DEL	0	0	0	N	STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522473	59	HOSTEL 	2014	121	3	VFL-2-54-2014-CHEN	74.1	0x0000A3F500000000	2014-12-02 00:00:00	M/S SONY PICTURES USA 	13	0	0	VFL/96/2014-CHEN 	0	0	0	N	M/S SONY PICTURES TELE INTERNATIONAL, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522474	44	ELECTION	2014	121	7	VFL-2-54-2014-DEL	96.28	0x0000A2D600000000	2014-02-18 00:00:00	ALBERT BERGER/ RON YERXA/ PARAMOUNT PICTURES	13	0	0	VFL/354/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522475	44	KICK ASS GIRLS	2015	121	6	VFL-2-54-2015-MUM	89.59	0x0000A48200000000	2015-04-22 00:00:00	STAR ALLIANCE MOVIES CO. LTD, HONGKONG CHINA	12	0	0	VFL/46/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522476	61	THE LONGEST RIDE	2016	121	6	VFL-2-54-2016-MUM	118.13	0x0000A5E600000000	2016-04-12 00:00:00	MARY BOWEN / WYK GOODFREY / THERSA PARK 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/64/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522477	61	THE DOGS OF WAR	2011	121	7	VFL-2-55-2011-DEL	98.21	0x00009E5E00000000	2011-01-01 00:00:00	L. DEWAAY / MGM	12	0	0	VFL/61/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522478	61	ALONG CAME POLLY 	2012	121	4	VFL-2-55-2012-BAN	84.2	0x0000A0A600000000	2012-08-07 00:00:00	DANNY DEVITO,MICHAEL ,STACEY SHER ,SONY PICTURES (USA) UNITED STATES	12	0	0	VFL/2855/2012	0	0	0	N	MUTLI SCREEN MEDIA LIMITED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522479	44	CYBORG COP II	2012	121	7	VFL-2-55-2012-DEL	88.33	0x00009FF800000000	2012-02-15 00:00:00	DANNY LERNER	13	0	0	VFL/30/2012-DEL	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522480	61	BATTLE FOR THE PLANET OF THE APES	2013	120	7	VFL-2-55-2013-DEL	82.53	0x0000A1C100000000	2013-05-17 00:00:00	ARTHUE 20TH VENTURY FOX	12	0	0	VFL-2-55-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522481	58	ON HER MAJESTY'S SECRET SERVICE 	2014	121	3	VFL-2-55-2014-CHEN	127.1	0x0000A3F500000000	2014-12-02 00:00:00	M/S MGM TELE DIST. INC, USA	12	0	0	VFL/99/2014-CHEN 	0	0	0	N	M/S GOLD TELE NETWORK P LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522482	44	VAMPIRE IN BROOKLYN	2014	121	7	VFL-2-55-2014-DEL	91.53	0x0000A2D700000000	2014-02-19 00:00:00	MARK LIPSKY/ EDDIE MURPHY/ PARAMOUNT PICTURES	13	0	0	VFL/360/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522483	44	GOAL II: LIVING  TH EDREAM	2015	121	6	VFL-2-55-2015-MUM	108.57	0x0000A48200000000	2015-04-22 00:00:00	MATT BARRELLE, MARK HUFFAM, MIKE JEFFERES BUENA VISTA INTERNATIONAL , UNITED STATES	12	0	0	VFL/137/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522484	61	NOT READABLE	2007	121	3	VFL-2-56-2007-CHEN	88.21	0x0000999000000000	2007-08-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-56-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522485	44	FRANKENFISH 	2008	121	3	VFL-2-56-2008-CHEN	79	0x00009A8D00000000	2008-04-29 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	13	0	0	VFL/349/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522486	61	THE INVASION	2009	121	6	VFL-2-56-2009-MUM	95	0x00009BAC00000000	2009-02-10 00:00:00	JOEL SILVER/WARNER BROS USA	12	0	0	VFL/63/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522487	58	NOT READABLE	2010	121	3	VFL-2-56-2010-CHEN	170.32	0x00009D3600000000	2010-03-11 00:00:00	STAR INTERNATIONAL MOVIES, LTD. HONGKONG	12	0	0	VFL-2-56-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522488	44	UNBREAKABLE	2011	121	7	VFL-2-56-2011-DEL	98.35	0x00009EA000000000	2011-03-08 00:00:00	BUENA VISTA INTERNATIONAL	13	0	0	VFL/125/2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522489	61	MARDI GRAS : SPRING BREAK 	2012	121	4	VFL-2-56-2012-BAN	79.18	0x0000A0A700000000	2012-08-08 00:00:00	SONY PICTURES (USA) ARMYAN BERNSTEIN ZANNE DEVINE, US 	12	0	0	VFL/44/2012-BAN 	0	0	0	N	MULTI SCREEN MEDIA PVT LTD,MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522490	44	AVALANCHE	2012	121	7	VFL-2-56-2012-DEL	87.52	0x00009FF900000000	2012-02-16 00:00:00	ROGER CORMAN	13	0	0	VFL-37-2012-DEL	0	0	0	N	BIG MAGIC LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522491	61	REVENGE  SEASON 1  EPISODE 1 & 2	2013	121	4	VFL-2-56-2013-BAN	81.47	0x0000A26F00000000	2013-11-07 00:00:00	STEPHEN SASSEN / NIKKI TOSCANO / MAITTEARL BEESLEY / WENDY CALHOUN / WALT DISNEY PICTURES, USA	12	0	0	VFL/2/56/2013	0	0	0	N	M/S. SONY DADC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522492	61	GLEE THE CONCERT MOVIE	2013	120	7	VFL-2-56-2013-DEL	80.28	0x0000A1C400000000	2013-05-20 00:00:00	DANTE DI LORETO	12	0	182	VFL-2-56-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522493	58	GOLDEN EYE 	2014	121	3	VFL-2-56-2014-CHEN	113.51	0x0000A3F600000000	2014-12-03 00:00:00	NOT READABLE	13	0	0	VFL-2-56-2014-CHEN	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522494	44	OUTBREAK	2014	121	7	VFL-2-56-2014-DEL	122.5	0x0000A2D700000000	2014-02-19 00:00:00	GAIL KATZ/ WOLFGANG PETERSEN / WARNER BROS	12	0	0	VFL/275/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522495	44	GOAL	2015	121	6	VFL-2-56-2015-MUM	112.4	0x0000A48200000000	2015-04-22 00:00:00	MKE JEFFERS MATT, , MATT BARRELE, MARK HUFAM SPE, FILMS,. UNITED STATES	12	0	0	VFL/136/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522496	61	THE LOVE RIDERS	2006	121	6	VFL-2-57-2006-MUM	3.5	0x0000980A00000000	2006-07-26 00:00:00	SONY PICTURES ENTERTAINMETN / TIM ZINNEMANN (USA)	12	0	0	VFL/2/57/2006	0	0	0	Y	SET INDIA PVT LTD., MUMBAI	0	95.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522497	61	UNTILL SEPTEMTHER	2007	121	3	VFL-2-57-2007-CHEN	84.5	0x0000999B00000000	2007-08-31 00:00:00	M/S MGM NETWORKS, , USA	12	0	0	VFL-2-57-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522498	44	DIE HARD 2 	2008	121	3	VFL-2-57-2008-CHEN	119.6	0x00009A9000000000	2008-05-02 00:00:00	M/S GENX ENTERTAINMENT LTD. WARNER BROS USA 	12	0	0	VFL/2/57/2008	0	0	0	N	M/S GENX ENTERTAINMENT LTD. WARNER BROS USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522499	61	CHILDREN OF THE CORN THE GATHERING 	2009	121	3	VFL-2-57-2009-CHEN	78.18	0x00009BC700000000	2009-03-09 00:00:00	SGL ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/272/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522500	58	FIST OF FURY 	2010	120	3	VFL-2-57-2010-CHEN	93.45	0x00009D7300000000	2010-05-11 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG	13	0	0	VFL/2/57/2010-CHEN	0	0	0	Y	M/S. VIJAY TELEVISION PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522501	82	BOOK OF SHADOWS : BLAIR WITCH 2 	2011	121	7	VFL-2-57-2011-DEL	79.44	0x00009EA000000000	2011-03-08 00:00:00	BILL CARRARO / LIONS GATE 	12	0	0	VFL/148/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522502	61	TRUE LEGEND	2012	121	4	VFL-2-57-2012-BAN	108.55	0x0000A0B000000000	2012-08-17 00:00:00	CARY CHENG, WILLIAM KONG, TIANYUN WANG, JIANSHAI XU, SONY PICTURES USA JAPAN	12	0	0	VFL/2/57/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522503	44	EARTHQUAKE	2012	121	7	VFL-2-57-2012-DEL	88.19	0x00009FFA00000000	2012-02-17 00:00:00	MARK ROBSON	13	0	0	VFL/39/2012-DEL	0	0	0	N	BIG MAGIC LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522504	58	17 AGAIN	2013	121	3	VFL-2-57-2013-CHEN	1.34	0x0000A20300000000	2013-07-22 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC., USA	12	0	0	CFL/2/57/2013	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522505	61	SOLDIERS OF FORTUNE	2013	121	7	VFL-2-57-2013-DEL	90.54	0x0000A1C700000000	2013-05-23 00:00:00	ROBERT CROMBIE/ JEFF MOST/ PICTURES WORKS	12	0	0	VFL/60/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522506	61	PROSECUTING CASEY ANTHONY	2014	121	7	VFL-2-57-2014-DEL	86.34	0x0000A2D800000000	2014-02-20 00:00:00	KIM TODD/ 20TH CENTURY FOX	12	0	0	VFL/330/2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522507	61	BROOKLYN 	2016	121	6	VFL-2-57-2016-MUM	104.35	0x0000A5E700000000	2016-04-13 00:00:00	AMANDA POSEY FINOLA DWYER THORSTEN CHIMACHAR BETH PATTINSON 20TH CENTURY FOX UNITED STATES 	12	0	0	VFL/2/57/2016	0	0	0	N	EXCEL HOME VIDEOS MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522508	61	PALE BLOOD	2007	121	3	VFL-2-58-2007-CHEN	85	0x0000999F00000000	2007-09-04 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-58-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522509	61	RCAY MVIE1	2008	121	3	VFL-2-58-2008-CHEN	75.46	0x00009A9300000000	2008-05-05 00:00:00	UTV MOTIONS PICTURES (NAURTIOUS ) LTD., MAURITOUS	12	0	0	VFL-2-58-2008-CHEN	0	0	0	Y	M/S V & S BROADCASTIG LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522510	61	DEAD AGIAN	2009	121	6	VFL-2-58-2009-MUM	101	0x00009BAC00000000	2009-02-10 00:00:00	LIJNDSSY DORAN PARANMOUT PICTURES 	12	0	0	VFL/47/2009-MUM	0	0	0	N	HBO PACIFIC PARTHER VOF ANTILLES NETHER LANDS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522511	61	AMERICAN PIE: BOOK OF LOVE	2010	121	7	VFL-2-58-2011-DEL	72	0x00009D3400000000	2010-03-09 00:00:00	MIKE ELLIOTT/ UNIVERSAL PICTURES	12	0	0	VFL/25/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522512	61	PAYCHECK 	2012	121	4	VFL-2-58-2012-BAN	114.57	0x0000A0E500000000	2012-10-09 00:00:00	TERENECE CHANG, JOHN DAVIS MICAHEL HACKETT. JOHN WOO, SONY PICTURES , UNITED STATES	12	0	0	VFL/7/2012-BAN	0	0	0	Y	MULTI SCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522513	119	30 DAYS OF NIGHT: DARK DAYS	2012	121	3	VFL-2-58-2012-CHEN	67.12	0x0000A03100000000	2012-04-12 00:00:00	M/S SPE INDIA FILMS HOLDING LIC, USA	12	0	0	VFL/100/2012-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522514	61	CONFIDENCE	2012	121	7	VFL-2-58-2012-DEL	92.2	0x00009FFE00000000	2012-02-21 00:00:00	MICHEAL BURN ./ MARC BUTAN / FREEWAY ENTERTAINMENT	12	0	0	VFL/742/2012-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522515	61	SNATCH	2013	121	4	VFL-2-58-2013-BAN	108.15	0x0000A27E00000000	2013-11-22 00:00:00	MATHEW VAUGHN/SONY PICTURES USA	12	0	0	VFL/2/58/2013	0	0	0	N	MULTISCREEN MEDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522516	58	NOT READABLE	2013	120	3	VFL-2-58-2013-CHEN	52.22	0x0000A20500000000	2013-07-24 00:00:00	NOT READABLE	13	0	0	VFL-2-58-2013-CHEN	0	0	0	Y	M/S SUN NETWOEK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522517	61	LOL	2013	121	7	VFL-2-58-2013-DEL	89.54	0x0000A1C700000000	2013-05-23 00:00:00	TISH CYRUS/ESTEBAN MARTIN/LIONS GATE	12	0	0	VFL/70/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522518	44	EXTREME MEASURES	2014	121	7	VFL-2-58-2014-DEL	112	0x0000A2D900000000	2014-02-21 00:00:00	ELIZABETH HURLEY/ WARNER BROS	13	0	0	VFL/265/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522519	61	FISTFUL OF DYNAMITE AKA: DUCK YOU SUCKER	2006	121	6	VFL-2-59-2006-MUM	150.4	0x0000981900000000	2006-08-10 00:00:00	FULVIO MORELLA / MGM PRICTURES (USA)	12	0	0	VFL/2/59/2006	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI	0	151	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522520	44	COMPUND	2008	121	3	VFL-2-59-2008-CHEN	85.3	0x00009A9500000000	2008-05-07 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL-2-59-2008-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522521	61	THE BEST MAN	2011	121	7	VFL-2-59-2011-DEL	109.13	0x00009EA100000000	2011-03-09 00:00:00	NOT READABLE	12	0	0	VFL/45/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522522	59	HIGH LANDER THE SOURCE	2012	121	3	VFL-2-59-2012-CHEN	84.37	0x0000A03600000000	2012-04-17 00:00:00	PT PRKIT FILM INDONESIA	12	0	0	VFL-2-59-2012-CHEN	0	0	0	N	UTV.ENTERTAINMENT TELEVISION LTS.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522523	61	AUSTIN FLOWERS: INTERNATIONAL MAN OF MYSTERY	2012	121	7	VFL-2-59-2012-DEL	70.15	0x00009FFE00000000	2012-02-21 00:00:00	DEMI MOORE / HIKE HYPER / FREEWAY ENTERTAINMENT	12	0	0	VFL/757/2012-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522524	58	GHOST SHIP	2013	121	3	VFL-2-59-2013-CHEN	84.27	0x0000A20600000000	2013-07-25 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	12	0	0	VFL-2-59-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522525	61	JAES 2	2013	121	7	VFL-2-59-2013-DEL	112.59	0x0000A1C700000000	2013-05-23 00:00:00	DAVIS BROWN / RICHARD  ZANUCK / UNIVERSAL PICTURES	12	0	0	VFL-2-59-2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522526	61	THE LOVE LETTER	2014	121	7	VFL-2-59-2014-DEL	83.1	0x0000A2DC00000000	2014-02-24 00:00:00	KATE CAPSHAW/ SARAH PILLSBURY/ PARAMOUNT PICTURES	12	0	0	VFL/16/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522527	61	THE HOLLOW	2015	121	6	VFL-2-59-2015-MUM	94.52	0x0000A48200000000	2015-04-22 00:00:00	AGAHTA CHRISTIE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/59/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT. LTD., MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522528	61	SOX : A FAMILY'S BEST FRIEND 	2016	121	6	VFL-2-59-2016-MUM	82.5	0x0000A5E900000000	2016-04-15 00:00:00	DEREK HOCKENBROUGH, ASHLEY NOEL, STEVE SNYDER, VISION FILMS, UNITED STATES	12	0	0	VFL/2/59/2016	0	0	0	N	GATEWAY DIGITAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522529	61	TIGER HEART	2000	121	6	VFL-2-6-2000-MUM	90	0x00008FE600000000	2000-11-10 00:00:00	JOSEPH MERHI & RICHARD PEPIN, USA	12	0	0	VFL/2/6/2000	0	0	0	N	STAR ENTERTAINMENT PVT. LTD., MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522530	61	VERTIGO 	2002	121	6	VFL-2-6-2002-MUM	124.11	0x0000929800000000	2002-10-01 00:00:00	ALFRED HITCHCOK , USA 	12	0	175	VFL/43/2000-MUM	0	0	0	N	ULTRA DISTRIBUTORS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522531	61	NO RETURN	2006	121	6	VFL-2-6-2006-MUMU	88	0x0000974500000000	2006-01-10 00:00:00	REBECCA NELSON SYLLA, IFM WORLD RELEASING INC, USA	12	0	0	VFL/2/6/2006	0	0	0	N	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522532	61	NO WAY BACK	2012	121	4	VFL-2-6-2012-BAN	83.53	0x00009FE100000000	2012-01-23 00:00:00	SONY PICTURES (USA) AKI KOMINE JOEL SOISSON	12	0	0	VFL/2/6/2012	0	0	0	Y	SONY PICTURES TELEVISION INTERNAITOINAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522533	61	NO WAY BACK	2012	121	4	VFL-2-6-2012-BAN (3)	83.53	0x00009FE100000000	2012-01-23 00:00:00	SONY PICTURES (USA) AKI KOMINE, JOEL SOISSON	12	0	0	VFL/2/6/12	0	0	0	Y	SONY PICTURES TELEVISION INTERNATIONAL, MUMBAI	0	83:53:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522534	59	LIBERTY STANDS STILL	2012	121	7	VFL-2-6-2012-DEL	89.35	0x00009FD600000000	2012-01-12 00:00:00	LIONS GATE FILMS	13	0	0	VFL/602/2011-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522535	61	DRAGON EYES	2013	121	4	VFL-2-6-2013-BAN	78.1	0x0000A16200000000	2013-02-11 00:00:00	ALAN AMIEL, I.M. GLOBAL, SONY PICTURES (U.S.A.) UNITED STATES	12	0	0	VFL/2/6/2013	0	0	0	N	AXN NETWORKS INDIA PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522536	58	JURASSIC PARK	2013	121	3	VFL-2-6-2013-CHEN	121.24	0x0000A17000000000	2013-02-25 00:00:00	NOT READABLE	13	0	0	VFL/5/2013-CHEN	0	0	0	N	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522537	61	THE BEACH	2014	121	3	VFL-2-6-2014-CHEN	111.39	0x0000A32200000000	2014-05-05 00:00:00	TWENTIETH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL INC, UNITED STATES	12	0	0	VFL-4-2014-CHE	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522538	61	LIAR	2014	121	1	VFL-2-6-2014-CUT	96.36	0x0000A31600000000	2014-04-23 00:00:00	THE FESTIVALS CHANNEL, UNITED KINGDOM.	12	0	0	VFL/44/2014-CUT	0	0	0	N	ZEE ENTERTAINMENT ENTERPRISES, LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522539	61	THE BRIDGES OF MADISON COUNTY	2014	121	1	VFL-2-6-2014-CUT (2)	127	0x0000A2C400000000	2014-01-31 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC. UNITED STATES	12	0	0	VFL/13/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522540	44	AMRICAN NINJA2 : THE CONFERENTATION 	2014	121	7	VFL-2-6-2014-DEL	83.37	0x0000A2AD00000000	2014-01-08 00:00:00	MENAHEM GOLAN / PARAMOUNT PICTURES 	13	0	0	VFL/262/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522541	58	NEVER SAY NEVER AGAIN	2015	121	3	VFL-2-6-2015-CHEN	106.24	0x0000A42900000000	2015-01-23 00:00:00	MGM INTERNATIONAL TELEVISION DISTB. INC, USA	13	0	0	VFL/6/2015-CHEN	0	0	0	N	GOLD TELEVISION NETWORK PVT LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522542	61	KITE	2016	121	6	VFL-2-6-2016-MUM	81.59	0x0000A59200000000	2016-01-19 00:00:00	WEINSTEIN GLOBAL FILM CORP/ BRAIN COX, UNITED STATES	12	0	0	VFL/355/2015-MUM	0	0	0	Y	MULTI VISION MULTIMEDIA (I) PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522543	61	THE GLADIATOR 	1996	121	6	VFL-2-6-96-MUM	98	0x0000897500000000	1996-05-06 00:00:00	JEFIREY WALKER , USA 	12	0	0	VFL-2-6-96-MUM	0	0	0	N	BUNNA VISTA TELEVISION INDIA PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522544	61	SHOUT AT THE 	1997	121	6	VFL-2-6-97-MUM	12.19	0x00008AF000000000	1997-05-20 00:00:00	MICHAEL KLINGER ,UK 	12	0	0	VFL-2-6-97-MUM	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522545	61	THE LONG GOODBYE	2006	121	6	VFL-2-60-2006-MUM	101.52	0x0000981A00000000	2006-08-11 00:00:00	SONY PICTURES ENTERTAINMENT USA	12	0	0	VFL/205/2006-MUM	0	0	0	Y	SET INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522546	61	03:15	2007	121	3	VFL-2-60-2007-CHEN	80	0x000099A500000000	2007-09-10 00:00:00	M/S MGM NETWORKS USA	12	0	0	VFL/574/2007-CHEN	0	0	0	N	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522547	58	THE MUMMY RETURNS 	2008	121	3	VFL-2-60-2008-CHEN	124.29	0x00009A9A00000000	2008-05-12 00:00:00	UNIVERSAL PICTURES, USA 	13	0	0	VFL/71/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522548	61	THE PASSION OF THE CHRIST	2009	121	3	VFL-2-60-2009-CHEN	116.46	0x00009BD500000000	2009-03-23 00:00:00	M/S SONY PCITURES, USA	12	0	0	VFL/2/60/2009	0	0	0	Y	M/S. SET INDIA PVT. LTD.	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522549	61	ROSEWOOD	2009	121	6	VFL-2-60-2009-MUM	134	0x00009BAC00000000	2009-02-10 00:00:00	PETERA WARNER BROS USA	12	0	0	VFL/46/09	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522550	61	THE GIRL WICH PLAYED WITH FIRE	2011	121	7	VFL-2-60-2011-DEL	115.24	0x00009EA100000000	2011-03-09 00:00:00	NOT READABLE	12	0	0	VFL-2-60-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522551	61	WYATT EARP'S	2012	121	4	VFL-2-60-2012-BAN	88.3	0x0000A10300000000	2012-11-08 00:00:00	BARRY BAMHOLITZ, MICHAEL FEIFER, JEFFREY SCHENCK, SONY PICTRES, UNITED STATES	12	0	0	VFL/2/60/2012	0	0	0	N	MUTLI SCREN MEDIA PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522552	58	VANTAGE POINT	2012	121	3	VFL-2-60-2012-CHEN	85.58	0x0000A03700000000	2012-04-18 00:00:00	SPE  INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/60/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522553	61	SECRET ORIGIN: THE STORY OF DC COMUCS	2012	121	7	VFL-2-60-2012-DEL	87.7	0x00009FFE00000000	2012-02-21 00:00:00	JANET ECKHOLM/ SEAN WELLCH/ WARNER BROS	12	0	0	VFL/11/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522554	61	ELYSIUM	2013	121	4	VFL-2-60-2013-BAN	101.39	0x0000A28F00000000	2013-12-09 00:00:00	SIMON KINBERG / SONY PICTURES, USA	12	0	0	VFL/2/60/2013	0	0	0	Y	M/S. SONY PICUTRES TELEVISION INTERNATIONAL, MUMBAI	0	101.69	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522555	61	ASYLIM	2013	120	7	VFL-2-60-2013-DEL	93.4	0x0000A1C700000000	2013-05-23 00:00:00	DAVID ALLEN MANE PIC	12	0	0	VFL-2-60-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522556	44	MUST LOVE DOGS	2014	121	7	VFL-2-60-2014-DEL	92.1	0x0000A2DD00000000	2014-02-25 00:00:00	GARY DAVID GOLDBERG/ JENNIFED TODD/ WARNER BROS	13	0	0	VFL/260/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522557	61	THE TEMPEST	2014	121	6	VFL-2-60-2014-MUM	99.16	0x0000A31F00000000	2014-05-02 00:00:00	ROBERT CHARTOFE / BUENA VISTA INTERNATIONAL INC, US	12	0	0	VFL/196/2014-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522558	61	CAT AMONG THE PEGIONS	2015	121	6	VFL-2-60-2015-MUM	95	0x0000A48200000000	2015-04-22 00:00:00	AGHATA CHRISTIE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/60/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522559	58	ZATOICHI 	2008	121	3	VFL-2-61-2008-CHEN	109.36	0x00009A9A00000000	2008-05-12 00:00:00	JACK MAEBY, JAPAN 	13	0	0	VFL/213/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522560	61	BOA VS PUITHON 	2011	121	7	VFL-2-61-2011-DEL	79	0x00009EA100000000	2011-03-09 00:00:00	SPIT	12	0	0	VFL-2-61-2011-DEL	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522561	61	RHE STARN GERS	2012	121	4	VFL-2-61-2012-BAN	83.11	0x0000A10800000000	2012-11-13 00:00:00	DOUG DAVISION, NATHAN KAHANE LE, SONY PICTURES  (USA) UNITED STATES	12	0	0	VFL/61/2012-BAN	0	0	0	Y	MULTI SCREEN PRIVATE LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522562	61	NAVY SEALS	2012	121	3	VFL-2-61-2012-CHEN	109	0x0000A03800000000	2012-04-19 00:00:00	THE MGM CHANNEL,UNITED STATES	12	0	0	VFL/2/61/2012	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522563	44	SPIES LIKE US	2012	121	7	VFL-2-61-2012-DEL	97.58	0x00009FFE00000000	2012-02-21 00:00:00	WARNER BROS.	13	0	0	VFL/23/2012-DEL	0	0	0	N	GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522564	61	' REVENGE  SEASON  1  EPISODE 7 & 8 '	2013	121	4	VFL-2-61-2013-BAN	81.54	0x0000A29100000000	2013-12-11 00:00:00	M/S. STEPHEN SASSEN / NIKKI TOSCANO / MATT EARL  BESSLEY / WENDY CALMOUN / WALT DISNEY PICTURES, USA	12	0	0	VFL/2/61/2013	0	0	0	Y	M/S. SONY D A D C, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522565	61	ALL IN GOOD TIME 	2013	121	7	VFL-2-61-2013-DEL	89.2	0x0000A1C800000000	2013-05-24 00:00:00	SUZANNE MACKIE / PICTURE WORKS 	12	0	0	VFL/52/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522566	61	KILLING SEASON	2014	121	7	VFL-2-61-2014-DEL	86.31	0x0000A2DD00000000	2014-02-25 00:00:00	PAUL BREULS/ ED CATHELL III/ NU IMAGE	12	0	0	VFL/10/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522567	61	MICKEY BLUE EYES	2014	121	6	VFL-2-61-2014-MUM	99.39	0x0000A32600000000	2014-05-09 00:00:00	ELIZABETH HURLY / CHARLES MULVEHILL / WARNER BROS, UNITED STATES	12	0	0	VFL/2/61/2014	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK LTD., MUMBIA	0	101	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522568	61	APPOINTMENT WITH DEATH	2015	121	6	VFL-2-61-2015-MUM	95.4	0x0000A48200000000	2015-04-22 00:00:00	AGATHA CHRISTIE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/61/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT. LTD., MUMBAI	0	93.04	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522569	61	BODY COUNT	2007	121	3	VFL-2-62-2007-CHEN	80.42	0x000099A600000000	2007-09-11 00:00:00	FIRST LOOK LLC, USA	12	0	0	VFL-2-62-2007-CHEN	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522570	115	NOT READABLE	2011	121	7	VFL-2-62-2011-DEL	138	0x00009EA200000000	2011-03-10 00:00:00	SOREN MOSE / ZODIAC RIGHTS	12	0	0	VFL/137/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522571	61	THE DAY THE WORLD ENDED	2012	121	4	VFL-2-62-2012-BAN	84	0x0000A11200000000	2012-11-23 00:00:00	LOU ARKOFF, COLLEEN CAMP, STAN WINSTION SONY PICTURES, UNITES STATES	12	0	0	VFL/2/62/2012	0	0	0	N	AXN NETWORKS INDIA PRIVATE LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522572	58	ANACONDAS: TRAIL OF BLOOD	2012	121	3	VFL-2-62-2012-CHEN	84.57	0x0000A03800000000	2012-04-19 00:00:00	SPE INDIA FILMS HOLDING LLC,UNITED STATES	12	0	0	VFL/2/62/2012	0	0	0	N	SUN TV NETWORK LTD,CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522573	61	LET ME IN 	2012	121	7	VFL-2-62-2012-DEL	108.5	0x00009FFE00000000	2012-02-21 00:00:00	GUY EAST / TUBIN ARMBRUSST / CARL MOLINDER / TANWEER FILMS 	12	0	0	VFL/764/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522574	58	THE EXORCIST 	2013	121	3	VFL-2-62-2013-CHEN	113.15	0x0000A22200000000	2013-08-22 00:00:00	M/S WARNER BROS INTERNATIONAL TELE. DIST. INC, USA 	13	0	0	VFL/115/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522575	61	PUMP UP THE VOLUME 	2013	121	7	VFL-2-62-2013-DEL	95.7	0x0000A1C800000000	2013-05-24 00:00:00	RUPERT HARVEY / SANSY STERN / WARNER BROS 	12	0	0	VFL-2-62-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522576	44	GOOD BURGER	2014	121	7	VFL-2-62-2014-DEL	91.13	0x0000A2DE00000000	2014-02-26 00:00:00	KEVIN KOPELOW/ BRIAN ROBBINS/ PARAMOUNT PICTURES	13	0	0	VFL/352/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522577	61	MURDER ON ORIENT EXPRESS	2015	121	6	VFL-2-62-2015-MUM	91	0x0000A48200000000	2015-04-22 00:00:00	AGATHA CHRISTIE LTD. UNITED KINGDOM	12	0	0	VFL/2/62/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT. LTD. MUMBAI	0	89	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522578	61	AFRICA EXPRESS	2004	121	6	VFL-2-63-2004-MUM	93	0x000095AF00000000	2004-11-30 00:00:00	TRITONE CINE CA (ITALY)	12	0	0	VFL/2/63/2004	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD.,MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522579	114	THE GIRL WITH THE DRAGON TATOD	2011	121	7	VFL-2-63-2011-DEL	139.3	0x00009EA300000000	2011-03-11 00:00:00	SOREH STAERMOSE / ZOOIAK RRIGHTS	12	0	0	VFL/141/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522580	61	EARTH VS. THE SPIDER	2012	121	4	VFL-2-63-2012-BAN	86.35	0x0000A11E00000000	2012-12-05 00:00:00	LOU ARKOFF, COLLEEN CAMP, STAN WINSTON, SONY PICTURES, UNITED STATES	12	0	0	VFL/2/63/2012	0	0	0	N	AXN NETWORKS INDIA PRIVATE LIMITES, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522581	44	TICKER 	2012	121	7	VFL-2-63-2012-DEL	87.52	0x0000A00100000000	2012-02-24 00:00:00	RANDALL EMMETT / GEORGE FURLA 	13	0	0	VFL/34/2012-DEL	0	0	0	N	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522582	61	ISLAND OF FIRE 	2013	121	3	VFL-2-63-2013-CHEN	117.48	0x0000A22700000000	2013-08-27 00:00:00	M/S GOLDEN SUN FILMS DISTRIBUTIONS LTD, HONG KONG 	12	0	0	VFL/113/2013-CHEN  	0	0	0	Y	M/S INDO OVERSEAS FILMS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522583	61	THE MOTH DIARIES 	2013	121	7	VFL-2-63-2013-DEL	77.25	0x0000A1C800000000	2013-05-24 00:00:00	KARINE MARTIN / PICTURE WORKS 	12	0	0	VFL-2-63-2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522584	61	LOVE ACTUALLY	2014	121	7	VFL-2-63-2014-DEL	123.22	0x0000A2DF00000000	2014-02-27 00:00:00	TIM BEVAN/ ERIC FELLNER/ NBC UNIERSAL	12	0	0	VFL/30/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522585	61	90 MINUTES IN HEAVEB	2016	121	6	VFL-2-63-2016-MUM.	121.28	0x0000A5EF00000000	2016-04-21 00:00:00	RANDALL EMMETT RICK JACKSON MICHEL POLISH GORGE FLURA SONY PICTURES,UNITED STATES	12	0	0	VFL/124/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522586	61	SCARY MOVIE2	2008	121	3	VFL-2-64-2008-CHEN	71.3	0x00009A5E00000000	2008-03-13 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/386/2008-CHEN	0	0	0	N	M/S V &S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522587	61	FASTER	2011	121	7	VFL-2-64-2011-DEL	90	0x00009EA300000000	2011-03-11 00:00:00	SPITE	12	0	0	VFL/155/2011-DEL	0	0	0	N	SONY  PICTURES TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522588	61	PINEAPPLE EXPRESS 	2012	121	4	VFL-2-64-2012-BAN	105.2	0x0000A12000000000	2012-12-07 00:00:00	JUDD APATOW SHAUNA ROBERTSON SONY PICTURES UNITED STATES 	12	0	0	VFL/2/64/2012	0	0	0	N	MULTI SCREEN MEDIA PVT. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522589	61	THE DILEMMA 	2012	121	7	VFL-2-64-2012-DEL	105.27	0x0000A00500000000	2012-02-28 00:00:00	BRIAN GRAZER / RON HEWARD / VINCE VAUGHN / UNIVERSAL PICTURES 	12	0	0	VFL/760/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522590	61	AMERICAN REUNION	2013	121	7	VFL-2-64-2013-DEL	95.36	0x0000A1C800000000	2013-05-24 00:00:00	ADAM HERZ/ CHRIS MOORE/ NBC UNIVERSAL	12	0	0	VFL/87/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522591	61	THE BREAKUP	2014	121	7	VFL-2-64-2014-DEL	101.1	0x0000A2DF00000000	2014-02-27 00:00:00	SCOTT STUBER/ VINCE VAUGHN/ NBC UNIVERSAL	12	0	0	VFL/32/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522592	61	HOME INVASION	2016	121	6	VFL-2-64-2016-MUM	84.33	0x0000A60D00000000	2016-05-21 00:00:00	JEFF SACKMAN / KIRK SHAW / SONY PICTURES, UNITED STATES	12	0	0	VFL/2/64/2016	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	84.38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522593	61	MY TUTOR 	2007	121	3	VFL-2-65-2007-CHEN	86.51	0x000099AD00000000	2007-09-18 00:00:00	MARILYN J TENSER , USA 	12	0	0	VFL/348/2007-CHEN 	0	0	0	Y	M/S STAR ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522594	61	SAVING PRIVET RYAN 	2007	121	6	VFL-2-65-2007-MUM	162.57	0x000098C700000000	2007-01-31 00:00:00	HBO PACIFIC PARAMOUNT VOF. RETHERLAND ANTILIES BRYEE /GRAY LEVINIOBN .WARK GOLDEN .PARAMOUNT PICTURES USA 	12	0	0	VFL/2/85/2007	0	0	0	Y	HBO PACIFIC PARAMOUNT VOF. RETHERLAND ANTILIES BRYEE /GRAY LEVINIOBN .WARK GOLDEN .PARAMOUNT PICTURES USA 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522595	61	THE LUCKY NUMBER SLEVIN 	2008	121	3	VFL-2-65-2008-CHEN	99.43	0x00009A9B00000000	2008-05-13 00:00:00	SGL ENTERTAINMENT LTD, USA 	12	0	0	VFL/425/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522596	105	EHITEOUT	2011	121	7	VFL-2-65-2011-DEL	91.18	0x00009EA300000000	2011-03-11 00:00:00	NOT READABLE	12	0	0	VFL/30/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522597	61	JUSTICE FOR NATALEE HOLLOWAY	2012	121	4	VFL-2-65-2012-BAN	85.28	0x0000A13800000000	2012-12-31 00:00:00	KATI JOHNSTON,SONY PICTURES UNITED STATES	12	0	0	VFL/2/65/12	0	0	0	Y	MULTI SCREEN MEDIA PVT LTD,MUMBAI	0	01:40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522598	61	KILLERS	2012	121	3	VFL-2-65-2012-CHEN	94.52	0x0000A03E00000000	2012-04-25 00:00:00	LIONS GATE FILMS,INC,UNITED STATES	12	0	0	VFL/2/65/2012	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522599	61	BLOOD & CHROME	2013	121	3	VFL-2-65-2013-CHEN	146	0x0000A23500000000	2013-09-10 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL BV, THE NETHERLAND	12	0	0	VFL/149/2013-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522600	61	KATY PERRY : PART OF ME 	2013	121	7	VFL-2-65-2013-DEL	89.41	0x0000A1C800000000	2013-05-24 00:00:00	BRADFORD COBB / BRIAN GRAZER . PARAMOUNT PICTURES 	12	0	182	VFL-2-65-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522601	61	CHARLIE'S ANGELS	2014	121	7	VFL-2-65-2014-DEL	90.12	0x0000A2E000000000	2014-02-28 00:00:00	DREW BARRY MORE/ LEONARD GOLDBERG/ NANCY JUVONEN/ SONY PICTURES	12	0	0	VFL/28/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522602	44	MACHETE 	2015	121	6	VFL-2-65-2015-MUM	90.48	0x0000A48700000000	2015-04-27 00:00:00	ELIZABETH AVELLAN ROBBERT RODRIGUEZ RICK SCHWARTZ SONY PICRURE UNITED STATES 	12	0	0	VFL-2-65-2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522603	61	THE FOREST	2016	121	6	VFL-2-65-2016-MUM	87.2	0x0000A5EF00000000	2016-04-21 00:00:00	DAVID S GOYER/ DAVID LINDE /TORY METZVER/ SONY PICTURES, UNITED STATES	12	0	0	VFL/148/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522604	61	ABSOLUTELY FABULOUS	2006	121	6	VFL-2-66-2006-MUM	174	0x0000983B00000000	2006-09-13 00:00:00	JON PLOWMAN /BBC (UK)	12	0	0	VFL/2/66/2006	0	0	0	Y	SAREGAM INDIA LTD., MUMBAI	0	174	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522605	61	SKETCH ARTIST IIS  HANDS THAT SEE 	2007	121	3	VFL-2-66-2007-CHEN	0	0x000099B000000000	2007-09-21 00:00:00	M/S MGM NETWORKS,  USA	12	0	0	VFL-2-66-2007-CHEN	0	0	0	N	M/S MGM NETWORKS	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522606	58	NOT READABLE	2008	121	3	VFL-2-66-2008-CHEN	89.13	0x00009A5E00000000	2008-03-13 00:00:00	NOT READABLE	12	0	0	VFL-2-66-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522607	61	SISTERS	2011	121	7	VFL-2-66-2011-DEL	79.4	0x00009EA300000000	2011-03-11 00:00:00	SPTI	12	0	0	VFL/122/2011-DEL	0	0	0	N	SONY PICTURE TELEVISION INTERNATIONAL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522608	58	SHANGHAI KNIGHTS	2012	121	3	VFL-2-66-2012-CHEN	108.16	0x0000A04300000000	2012-04-30 00:00:00	BUENA VISTA INTERNATIONAL UNITED STATES 	12	0	0	VFL/2/66/2012	0	0	0	N	SUN TV NETWORK LTD. CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522609	44	STREETS OF BLOOD	2012	121	7	VFL-2-66-2012-DEL	88.15	0x0000A00500000000	2012-02-28 00:00:00	RANALL EMMETT	12	0	0	VFL/41/2012-DEL	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522610	61	CANDYMAN II: FAREWELL TO THE FLESH	2013	121	3	VFL-2-66-2013-CHEN	86.46	0x0000A23600000000	2013-09-11 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/131/2013-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522611	61	PHIL SPECTOR 	2013	121	7	VFL-2-66-2013-DEL	87.23	0x0000A1CB00000000	2013-05-27 00:00:00	MICHAEL HAUSMAN / HBO ENTERPRISES 	12	0	0	VFL-2-66-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522612	44	I AM LEGEND	2014	121	7	VFL-2-66-2014-DEL	96.16	0x0000A2E300000000	2014-03-03 00:00:00	AKIVA GOLDSMAN / JAMES LASSITER/ WARNER BROS	13	0	0	VFL/259/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522613	44	ANACONDAS TRAIL OF BLOOD	2015	121	6	VFL-2-66-2015-MUM	81.1	0x0000A48700000000	2015-04-27 00:00:00	ALISON SEMENZA ,SONY PICTURES ,UNITED 	12	0	0	VFL-2-66-2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522614	44	DRUNKEN MASTER II AKA DEFENDER 	2016	121	6	VFL-2-66-2016-MUM	98.11	0x0000A5EF00000000	2016-04-21 00:00:00	NOT READABLE 	12	0	0	VFL/145/2016-MUM	0	0	0	N	WARNER BROS PICTURES INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522615	61	VIKTHAM TEKAS	2007	120	3	VFL-2-67-2007-CHEN	90	0x000099B300000000	2007-09-24 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/67/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522616	58	WISH MASTER 3	2008	121	3	VFL-2-67-2008-CHEN	93.42	0x00009A9B00000000	2008-05-13 00:00:00	FIRST BOOK SPV LIC USA	13	0	0	VFL/369/2008-CHEN	0	0	0	N	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522617	61	STATIC	2009	121	3	VFL-2-67-2009-CHEN	87	0x00009BDC00000000	2009-03-30 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/329/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522618	61	COUPLES RETREAT	2011	121	7	VFL-2-67-2011-DEL	102.2	0x00009EA700000000	2011-03-15 00:00:00	VINCE VAUGHAN / SCOTT STUBER/ UNIVERSAL PICTURES	12	0	0	VFL/60/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522619	58	THE BOUNTY HUNTER	2012	121	3	VFL-2-67-2012-CHEN	87.35	0x0000A04400000000	2012-05-01 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/2/67/2012	0	0	0	Y	SUN TV NETWORK LTD, CHENNAI	0	87.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522620	61	LAY THE FAVORITE 	2013	121	7	VFL-2-67-2013-DEL	86.53	0x0000A1CB00000000	2013-05-27 00:00:00	ANTHONY BERGAN / GEORGE PURLA / TANWEER FILMS 	12	0	0	VFL-2-67-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522621	61	LAST ACTION HERO	2014	121	7	VFL-2-67-2014-DEL	126.53	0x0000A2E400000000	2014-03-04 00:00:00	JOHN MCTIERNAN/ SONY PICTURES	12	0	0	VFL/25/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522622	61	TRUE STORY 	2016	121	6	VFL-2-67-2016-MUM	94.39	0x0000A5EF00000000	2016-04-21 00:00:00	DEDE GARDNER / ANTHONY KATADAS / GERMANY KLEINER / 20 TH CENTURY FOX , U S 	12	0	0	VFL/140/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522623	61	TRANSPORTERS : FALL OF MAN	2011	121	7	VFL-2-68-2011-DEL	80	0x00009EA700000000	2011-03-15 00:00:00	DAVID MICHAEL LAT	12	0	0	VFL/73/2011-DEL	0	0	0	N	PICTURE WORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522624	58	SNAKE IN THE EAGLE'S SHADOW	2012	121	3	VFL-2-68-2012-CHEN	99.36	0x0000A04400000000	2012-05-01 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/78/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522625	61	THE RITE 	2012	121	7	VFL-2-68-2012-DEL	107.59	0x0000A00600000000	2012-02-29 00:00:00	BEAU FLYNN / TRIPP VINSON / WARNER BROS 	12	0	0	VFL/06/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522626	61	SIX DEGREES OF SEPARATION 	2013	121	3	VFL-2-68-2013-CHEN	108	0x0000A24200000000	2013-09-23 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/151/2013-CHEN 	0	0	0	Y	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522627	61	BLACK RAIN	2013	121	7	VFL-2-68-2013-DEL	120.12	0x0000A1CB00000000	2013-05-27 00:00:00	STANLEY JAFFE / PARAMOUNT PICTURES 	13	0	0	VFL-2-68-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522628	61	THERES SOMETHING ABOUT MARY 	2014	121	7	VFL-2-68-2014-DEL	111.5	0x0000A2E600000000	2014-03-06 00:00:00	FRANK BEDDOR/ MICHEAL STENBERG/ 20TH CENTURY FOX	12	0	0	VFL/38/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522629	61	ANA MARIA IN NOVELA LAND	2016	121	6	VFL-2-68-2016-MUM	87.5	0x0000A5EF00000000	2016-04-21 00:00:00	ANDRWE GERNHARD/ STEAK HOUSE/ SHANE O'BRIEN/ ZACH O'BRIEN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/74/2016-MUM	0	0	0	N	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522630	61	BRING ME THE HEAD OF ALFREDO GARCIA	2006	121	6	VFL-2-69-2006-MUM	68.5	0x0000984000000000	2006-09-18 00:00:00	SONY PICTURES ENTERTAINMENT/MARTIN BAUM (USA)	12	0	0	VFL/281/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522631	61	BLAME IT ON RIO	2007	121	3	VFL-2-69-2007-CHEN	88.15	0x000099B500000000	2007-09-26 00:00:00	M/S MGM NETWORK, USA	12	0	0	VFL/837/2007-CHEN	0	0	0	N	M/S M G M NETWORK.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522632	44	HELL RAISER 	2008	121	3	VFL-2-69-2008-CHEN	76.32	0x00009A9C00000000	2008-05-14 00:00:00	M/S WARNER BROS , USA 	13	0	0	VFL/332/2008-CHEN 	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522633	61	BATTLE STAR GALATICA : THE PLAN	2011	121	7	VFL-2-69-2011-DEL	101.3	0x00009EA800000000	2011-03-16 00:00:00	HARVEY FRAND / UNIVERSAL PICTURES	12	0	0	VFL/63/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522634	58	ANACONDA 3 : OFFSPRING 	2012	121	3	VFL-2-69-2012-CHEN	87.2	0x0000A04400000000	2012-05-01 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	12	0	0	VFL/103/2012-CHE 	0	0	0	Y	M/S SUN TV NETWORK LTD., CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522635	44	LIES & LLUSSIONS 	2012	121	7	VFL-2-69-2012-DEL	87.54	0x0000A00600000000	2012-02-29 00:00:00	RICH COWAN 	12	0	0	VFL/37/2012-DEL	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522636	61	ROAD HOUSE 2 : LAST CALL	2013	121	3	VFL-2-69-2013-CHEN	84.35	0x0000A13900000000	2013-01-01 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-69-2013-CHEN	0	0	0	N	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522637	61	YPING ABIT	2013	121	7	VFL-2-69-2013-DEL	86.15	0x0000A1A300000000	2013-04-17 00:00:00	DIBLO COPY	12	0	0	VFL-2-69-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522638	61	MOONRISE KINGDOM	2013	120	7	VFL-2-69-2013-DEL (2)	86.29	0x0000A1CC00000000	2013-05-28 00:00:00	SCOTT RIBUIN	12	0	0	VFL-2-69-2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522639	44	SHE'S HAVING A BABY 	2014	121	7	VFL-2-69-2014-DEL	98.16	0x0000A2E600000000	2014-03-06 00:00:00	JOHN HUGHES/ PARAMOUNT PICTURES	13	0	0	VFL/349/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522640	61	MAN OF TAI CHI 	2015	121	6	VFL-2-69-2015-MUM	99	0x0000A48F00000000	2015-05-05 00:00:00	LEMORE SYVAN / NOAH WEINZWEIG / DAXING ZHANG / CHINA ILM GROUP / DALIAN WANDA GROUP/ UNIVERSAL PIC , US	12	0	0	VFL/17/2015-MUM	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522641	61	PATRIOTS	2002	121	6	VFL-2-7-2002-MUM	81	0x000092CA00000000	2002-11-20 00:00:00	FRANK KERR, USA	12	0	0	VFL/2/7/2002	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522642	61	METRO	2009	121	4	VFL-2-7-2009-BAN	117	0x00009BEE00000000	2009-04-17 00:00:00	M/S ROGER BIRNBAUM, RAY MURPHYL JR.	12	0	0	VFL/2/7/2009	0	0	0	N	M/S. ASIA BUSINESS BROADCASTING (MAURITIUS) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522643	61	WILD BILL 	2011	121	7	VFL-2-7-2011-DEL	91.25	0x00009E6900000000	2011-01-12 00:00:00	RICHARD ZANUCK / LINI FINI ZANUCK / MGM 	12	0	0	VFL/05/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522644	61	LEAVES OF GRASS	2012	121	4	VFL-2-7-2012-BAN	100.26	0x00009FE900000000	2012-01-31 00:00:00	MULTI SCREEN MEDIA PV TLTD., MUMBIA	12	0	0	VFL/2/7/2012	0	0	0	Y	MULTI SCREEN MEDIA PV TLTD., MUMBIA	0	99.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522645	44	KILL BILL	2012	121	7	VFL-2-7-2012-DEL	95.581	0x00009FD700000000	2012-01-13 00:00:00	BUENA VISTA INTERNATIONAL INC 	12	0	0	VFL-2-7-2012-DEL	0	0	0	N	THE WALT DISNEY COMPANY 1 PRIVATE LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522646	61	STARSHIP TROOPERSINVASION	2012	121	4	VFL-2-7-2013-BAN	83.3	0x00009FFB00000000	2012-02-18 00:00:00	JOSEPH CHOU SONY PICTURESM U.SA. UNITED STATES	12	0	0	VFL-2-7-2013-BAN	0	0	0	Y	MULTI SCREEN MEDIA PRIVATE LIMITED, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522647	58	NOT READABLE 	2013	121	3	VFL-2-7-2013-CHEN	99.2	0x0000A17B00000000	2013-03-08 00:00:00	M/S UNIVERSAL STATIONS INTERNATIONAL B. V. NETHERLANDS	12	0	0	VFL-2-7-2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522648	61	SEEKING JUSTICE	2013	121	7	VFL-2-7-2013-DEL	99.56	0x0000A15700000000	2013-01-31 00:00:00	RAM BERGMAN/ TOBEY MAGUIRE/ FILM NATION, USA	12	0	0	VFL/258/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522649	58	RESIDENT EVIL APOCAL YPSE FROM ENGLISH	2014	120	3	VFL-2-7-2014-CHEN	89.48	0x0000A32200000000	2014-05-05 00:00:00	PAUL W. S. ANDERSON JREMY BOLT DON CARMODY UNITED STATES 	12	0	0	VFL/2/7/2014	0	0	0	Y	VIJAY TELEVISION CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522650	61	WHAT'S YOUR NUMBER	2014	121	1	VFL-2-7-2014-CUT	109.15	0x0000A2C400000000	2014-01-31 00:00:00	MONARCHY ENTERPRISES, SARL SWITZERLAND	12	0	0	VFL/12/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522651	61	IN THE LINE OF DUTY 4	2014	121	7	VFL-2-7-2014-DEL	93.5	0x0000A2AF00000000	2014-01-10 00:00:00	WOOPING YUEN/FREEWAY ENTERTAINMENT KFT	12	0	0	VFL-231-2014-DEL	0	0	0	Y	STAR INDIA PVT.LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522652	61	THE WHISTLEBLOWER	2015	121	6	VFL-2-7-2015-MUM	106.2	0x0000A41E00000000	2015-01-12 00:00:00	AMY KAUFMAN / VOLTAGE PICTURES LLC., UNITED STATES	12	0	0	VFL/2/7/2015	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD., MUMBIA	0	105.2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522653	61	LUCAS	1996	121	6	VFL-2-7-96-MUM	99	0x000089F700000000	1996-09-13 00:00:00	TWENTIETH CENTURY FOX ,LAWRENCE GORDEN DAVID NICKSAY	12	0	0	VFL/2/7/96	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522654	61	DROP DEAD FRED	1997	121	6	VFL-2-7-97-MUM	98	0x00008AF900000000	1997-05-29 00:00:00	PAUL WEBSTAR, US/UK	12	0	0	VFL/2/7/1997	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522655	61	SIXES & THE ONE EYES KING 	2007	121	3	VFL-2-70-2007-CHEN	89	0x000099B700000000	2007-09-28 00:00:00	ALLUMINETION FILM WORK LTD. USA 	12	0	0	VFL/2/70/2007	0	0	0	Y	M/S SHEMAROO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522656	61	CHILDREN OF WAX 	2008	121	3	VFL-2-70-2008-CHEN	89.45	0x00009A9C00000000	2008-05-14 00:00:00	SGL ENTERTAINMENT LTD, USA 	12	0	0	VFL/404/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522657	61	NOT READABLE	2010	121	3	VFL-2-70-2010-CHEN	92.12	0x00009D6200000000	2010-04-24 00:00:00	NOT READABLE	12	0	0	VFL-2-70-2010-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522658	61	ARMY OF DARKNESS	2011	121	7	VFL-2-70-2011-DEL	88.24	0x00009EA800000000	2011-03-16 00:00:00	ROBERT TAPERT / MGM	12	0	0	VFL/132/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522659	59	SNAKE EYES 	2012	121	3	VFL-2-70-2012-CHEN	94.7	0x0000A04400000000	2012-05-01 00:00:00	BUENA VISTA INTERNATIONAL INC. UNITED STATES	13	0	0	VFL/37/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD., CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522660	61	CYPHER	2012	121	7	VFL-2-70-2012-DEL	92	0x0000A00600000000	2012-02-29 00:00:00	PAUL FEDER BUSH / FREEWAY WENDY GREAN ENTERTAINMENT	12	0	0	VFL/55/2012-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522661	61	HARD LUCK 	2013	121	3	VFL-2-70-2013-CHEN	88.47	0x0000A24C00000000	2013-10-03 00:00:00	M/S SPE INDIA FILMS HOLDING LLC , USA 	12	0	0	VFL/159/2013-CHEN 	0	0	0	N	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522662	44	MACHINE GUN PREACHER 	2013	121	7	VFL-2-70-2013-DEL	123.44	0x0000A1CC00000000	2013-05-28 00:00:00	ROBBIE BRENNER / CRAIG CHAPMAN / LIONS GATE 	13	0	0	VFL-2-70-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522663	61	BATTLE LOS ANGELES	2014	121	7	VFL-2-70-2014-DEL	105.9	0x0000A2E700000000	2014-03-07 00:00:00	NEAL MORITZ/ ORI MARMUR/ SPE	12	0	0	VFL/19/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522664	44	DRUNKEN MONKEY 	2008	121	3	VFL-2-71-2008-CHEN	95	0x00009A9C00000000	2008-05-14 00:00:00	SQL ENTERTAINMENT LTD, USA 	13	0	0	VFL/433/2008-CHEN 	0	0	0	Y	M/S STA INDIA PVT LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522665	61	FLETCH LIVES	2011	121	7	VFL-2-71-2011-DEL	88.58	0x00009EA900000000	2011-03-17 00:00:00	PETER DOUGLAS / UNIVERSAL PICTURES	12	0	0	VFL/150/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522666	61	FEARLESS FRANK	2012	121	3	VFL-2-71-2012-CHEN	74.29	0x0000A04700000000	2012-05-04 00:00:00	MGM NETWORKS,UNITED STATES	12	0	0	VFL/2/71/2012	0	0	0	Y	THE MGM CHANNEL,	0	75	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522667	44	TRACK 	2012	121	7	VFL-2-71-2012-DEL	99.15	0x0000A00600000000	2012-02-29 00:00:00	BEN WIEDENMANN 	13	0	0	VFL/33/2012-DEL 	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522668	59	THE OTHER GUYS 	2013	121	3	VFL-2-71-2013-CHEN	97.7	0x0000A25B00000000	2013-10-18 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	12	0	0	VFL/165/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522669	61	THE SWEETEST THING	2013	121	7	VFL-2-71-2013-DEL	75.22	0x0000A1CD00000000	2013-05-29 00:00:00	CATHY KONRAD / SONY PICTURES	12	0	0	VFL/70/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522670	44	SHADOW HUNTER	2014	121	7	VFL-2-71-2014-DEL	91.1	0x0000A2EA00000000	2014-03-10 00:00:00	CAROL CARDONE/ PARAMOUNT  PICTURES	13	0	0	VFL/359/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522671	61	SEHSATIONS	2007	121	3	VFL-2-72-2007-CHEN	95.45	0x000099AF00000000	2007-09-20 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-72-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522672	44	COYOTE UGLY 	2008	121	3	VFL-2-72-2008-CHEN	93.7	0x00009A9C00000000	2008-05-14 00:00:00	WARNER BROS , USA 	13	0	0	VFL/439/2008-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522673	44	LAKE PLACID  3 	2011	121	7	VFL-2-72-2011-DEL	85.15	0x00009EA900000000	2011-03-17 00:00:00	SONY PICTURES 	12	0	0	VFL/127/2011-DEL 	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522674	59	BAD BOYS 	2011	121	7	VFL-2-72-2011-DEL (2)	110	0x00009EF400000000	2011-05-31 00:00:00	SONY PICTURES 	13	0	0	VFL/309/11	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522675	59	THE CELL	2012	121	7	VFL-2-72-2012-DEL	96.25	0x0000A00600000000	2012-02-29 00:00:00	WARNER BROS. INTERNATIONAL 	13	0	0	VFL/7/7/2012-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522676	61	TIGER CAGE2	2013	121	3	VFL-2-72-2013-CHEN	95.29	0x0000A26000000000	2013-10-23 00:00:00	NOT READABLE	12	0	0	VFL/170/2013-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522677	61	NECESSARY ROUGHNESS	2013	121	7	VFL-2-72-2013-DEL	103.2	0x0000A1CD00000000	2013-05-29 00:00:00	ROBERT REHME/ MACE NEUFELD/ PARAMOUNT PICTURES	12	0	0	VFL/92/2013-DEL	0	0	0	Y	NOT MENTIONED	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522678	61	THE DYATLOV PASS INCIDENT	2014	121	7	VFL-2-72-2014-DEL	95.24	0x0000A2EA00000000	2014-03-10 00:00:00	RNNY HARLIN/ TANWER FILMS	12	0	0	VFL/31/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHARLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522679	61	JESSE STONE  LOST IN PARADISE	2016	121	6	VFL-2-72-2016-MUM	83.17	0x0000A5F600000000	2016-04-28 00:00:00	STEVEN BRANDMAN/ SONY PICTURES, USA	12	0	0	VFL/146/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522680	61	'THE SIGHT'	2007	121	3	VFL-2-73-2007-CHEN	88	0x000099BD00000000	2007-10-04 00:00:00	AMERICAN VIDEO FILMS S. A AND CHRIS SYMES, ARGENTINA	12	0	0	VFL/2/73/2007	0	0	0	Y	M/S MOSER BAER INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522681	243	NOT READABLE 	2008	121	3	VFL-2-73-2008-CHEN	98.34	0x00009A9D00000000	2008-05-15 00:00:00	UTV MOTION PICTURES MAURITUS 	12	0	0	VFL/2/73/2008	0	0	0	N	M/S V& S BRODCASTING LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522682	44	GAMER	2011	121	7	VFL-2-73-2011-DEL	83.19	0x00009EAA00000000	2011-03-18 00:00:00	GARY UCCHESI TOMROIN	13	0	0	VFL-2-73-2011-DEL	0	0	0	N	PLANNAN MEDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522683	61	A QUIET PLACE IN THE COUNTRY 	2012	121	3	VFL-2-73-2012-CHEN	95.29	0x0000A04700000000	2012-05-04 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/175/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522684	61	SWEET AND LOWDOWN	2012	121	7	VFL-2-73-2012-DEL	91.46	0x0000A00600000000	2012-02-29 00:00:00	JEAN DOLIMAIN / WARNER BORJ	12	0	0	VFL/2/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522685	58	WANTED 	2013	121	3	VFL-2-73-2013-CHEN	101.21	0x0000A27300000000	2013-11-11 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	15	0	0	VFL/38/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522686	61	50/50	2013	121	7	VFL-2-73-2013-DEL	96.5	0x0000A1CD00000000	2013-05-29 00:00:00	EVAN GOLDBERG/ BEN KARLIN/ IWC PRODUCTIONS LLC	12	0	0	VFL-2-73-2013-DEL	0	0	0	N	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522687	61	THE UNBORN	2014	121	7	VFL-2-73-2014-DEL	82.12	0x0000A2EB00000000	2014-03-11 00:00:00	MICHAEL BAY/ ANDREW FORM/ NBC UNIVERSAL	12	0	0	VFL/48/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522688	61	AFTER THE FUNERAL	2015	121	6	VFL-2-73-2015-MUM	95	0x0000A49900000000	2015-05-15 00:00:00	AGATHA CHRISTIE LTD, UNITED KINGDOM	12	0	0	VFL/2/73/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT LTD, MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522689	61	TORRENTE 1DUM ARM OF THE LAW	2016	121	6	VFL-2-73-2016-MUM	88	0x0000A5F700000000	2016-04-29 00:00:00	ATRIUM PRODS KFT/ANDRESS VICENTE GOMEZ,HUNGARY	12	0	0	VFL/2/73/2016	0	0	0	N	STAR ENTERTAINMENT PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522690	61	'ENTER THE NINJA'	2007	120	3	VFL-2-74-2007-CHEN	99	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/74/2007	0	0	0	Y	M/S. MGM NETWROKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522691	61	NOBLE SON 	2010	121	3	VFL-2-74-2010-CHEN	101.27	0x00009D8900000000	2010-06-02 00:00:00	STAR INTERNATIONAL MOVIES LTD, HONG KONG 	12	0	0	VFL/2/74/2010-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522692	61	THE INFIDEL 	2011	121	7	VFL-2-74-2011-DEL	100	0x00009EAE00000000	2011-03-22 00:00:00	DAVID BADDIEL	12	0	0	VFL/74/2011-DEL	0	0	0	Y	PICTURE WORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522693	61	THE PARTY 	2012	121	3	VFL-2-74-2012-CHEN	95	0x0000A04700000000	2012-05-04 00:00:00	MGM NETWORKS,UNITED STATES	12	0	0	VFL/2/74/2012	0	0	0	Y	THE MGM CHANNEL	0	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522694	59	SIS 	2012	121	7	VFL-2-74-2012-DEL	78.1	0x0000A00600000000	2012-02-29 00:00:00	SONY PICTURES 	13	0	0	VFL/700/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522695	61	TIGER CAGE 3 	2013	121	3	VFL-2-74-2013-CHEN	92	0x0000A27600000000	2013-11-14 00:00:00	M/S. FREEWAY ENTERTAINMENT , HUNGARY 	12	0	0	VFL/2/74/2013-CHEN	0	0	0	Y	M/S. STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522696	44	LIKE CRAZY	2013	121	7	VFL-2-74-2013-DEL	84.5	0x0000A1CD00000000	2013-05-29 00:00:00	JONATHAN SCHWARTZ/ ANDREA SPERLING/ PARAMOUNT PICTURES	13	0	0	VFL-2-74-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522697	61	THE INCREDIBILE BURT WONDERSTOVE	2014	121	7	VFL-2-74-2014-DEL	92.17	0x0000A2EB00000000	2014-03-11 00:00:00	CHRIS BENDER/STEVE CARELL/WARNER BROS.	12	0	0	VFL-8-2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F.NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522785	44	RED SANDS	2011	121	7	VFL-2-82-2011-DEL	81	0x00009EAF00000000	2011-03-23 00:00:00	SONY PICTURES	13	0	0	VFL/100/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522698	44	UNDERWORLD: RISE OF THE LYCANS	2015	121	6	VFL-2-74-2015-MUM	80.6	0x0000A49C00000000	2015-05-18 00:00:00	GARY LUCCHESI, TOM ROSENBERG, LEN WISEMAN, SONY PICTURES, UNITED STATES	13	0	0	VFL/30/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522699	61	MURDER , SHE BAKED: A PEACH COBBLER MYSTERY	2016	121	6	VFL-2-74-2016-MUM	84.53	0x0000A5FA00000000	2016-05-02 00:00:00	HARVEY KAHN / SONY PICTURES, UNITED STATES	12	0	0	VFL/2/74/2016	0	0	0	N	SPE FILMS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522700	61	POLTERGEIST  III	2007	121	3	VFL-2-75-2007-CHEN	90.1	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-75-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522701	61	DEATH WARRANT	2007	121	6	VFL-2-75-2007-MUM	85	0x000098D300000000	2007-02-12 00:00:00	MARK DISALLE/ PARAMOUNT PICTURES (USA)	12	0	0	VFL/2/75/2007	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522702	185	BAD HABITS	2011	121	7	VFL-2-75-2011-DEL	88.52	0x00009EAE00000000	2011-03-22 00:00:00	JUAN GARCIA / MONICA CO ZANO	12	0	0	VFL/177/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522703	59	BLACK DAWN 	2012	121	7	VFL-2-75-2012-DEL	88.5	0x0000A00600000000	2012-02-29 00:00:00	SONY PICTURES 	13	0	0	VFL/686/2012-DEL 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522704	61	LONGTIME COMPANION 	2013	121	3	VFL-2-75-2013-CHEN	93.47	0x0000A27B00000000	2013-11-19 00:00:00	M/S MGM NETWORKS, USA 	12	0	0	VFL/175/2013-CHEN 	0	0	0	Y	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522705	44	JOYFUL NOISE	2013	121	7	VFL-2-75-2013-DEL	112.43	0x0000A1CD00000000	2013-05-29 00:00:00	MICHAEL NATHANSON/ CATHERINE PAURA/ WARNER BROS	12	0	0	VFL-2-75-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522706	61	LONDON BOULEVARD	2014	121	7	VFL-2-75-2014-DEL	93.97	0x0000A2EB00000000	2014-03-11 00:00:00	QUENTIN CURTIS/ TIM HEADINGTON / PVR PCTURES	12	0	0	VFL/7/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522707	61	FIVE LITTILE PIGS	2015	121	6	VFL-2-75-2015-MUM	95	0x0000A49F00000000	2015-05-21 00:00:00	AGATHA CHRISTIE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/75/2015	0	0	0	Y	HARSHA BHATKAL, POPULAR PRAKASHAN PVT LTD, MUMBAI	0	93	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522708	61	RISEN	2016	121	6	VFL-2-75-2016-MUM	104.11	0x0000A5FD00000000	2016-05-05 00:00:00	PETE SHILAIMONSONY PICTURES, USA	12	0	0	VFL/160/2016-MUM	0	0	0	N	SPE FILMS INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522709	61	THE RAGE  CARRIE 2 	2007	121	3	VFL-2-76-2007-CHEN	95.33	0x000099C200000000	2007-10-09 00:00:00	M/S MGM NETWORKS , USA 	12	0	0	VFL/701/2007-CHEN 	0	0	0	Y	M/S MGM NETWORKS 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522710	61	BIG BOSS OF SHANGAI 	2008	121	3	VFL-2-76-2008-CHEN	90	0x00009A9E00000000	2008-05-16 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/431/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522711	61	MEGA SNAKE 	2009	121	3	VFL-2-76-2009-CHEN	84.46	0x00009BE000000000	2009-04-03 00:00:00	M/S STAR INTERNATIONAL MOVIES LTD, USA	12	0	0	VFL/319/2009-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522712	44	PERFECT GETAWAY	2011	121	7	VFL-2-76-2011-DEL	88.55	0x00009EAE00000000	2011-03-22 00:00:00	SPTI / ROBBIE BRENNER	13	0	0	VFL/52/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522713	61	BILLION DOLLAR BRAIN	2012	121	3	VFL-2-76-2012-CHEN	102.55	0x0000A04B00000000	2012-05-08 00:00:00	MGM NETWORKS, UNITED STATES	12	0	0	VFL/114/2012-CHE	0	0	0	Y	THE MGM CHANNEL.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522714	59	AUSTIN POWER IN THE GOLD MEMBER	2012	121	7	VFL-2-76-2012-DEL	88.2	0x0000A00D00000000	2012-03-07 00:00:00	WARNER BROS 	13	0	0	VFL/58/2012-DEL 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522715	61	DEATH RACE 3	2013	121	3	VFL-2-76-2013-CHEN DeathRace3 Eng	118.53	0x0000A28100000000	2013-11-25 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/182/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522716	61	FATAL PULSE 	2013	121	3	VFL-2-76-2013-CHEN FatalPulse Eng	76.58	0x0000A27D00000000	2013-11-21 00:00:00	M/S THE MGM NETWORKS, USA 	12	0	0	VFL/176/2013-CHEN 	0	0	0	Y	M/S THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522717	61	SHARK WEEK	2013	121	7	VFL-2-76-2013-DEL	84.12	0x0000A1CD00000000	2013-05-29 00:00:00	DAVID MICHAEL LATT/ PICTURE WORKS	12	0	0	VFL-2-76-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522718	61	SAVING GENERAL YANG	2014	121	7	VFL-2-76-2014-DEL	94.58	0x0000A2EB00000000	2014-03-11 00:00:00	BARKMING WONG / PICTURES WORKS	12	0	0	VFL/23/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522719	61	SATC THE MOVIE	2009	121	6	VFL-2-760-2009-MUM	128.12	0x00009C8F00000000	2009-09-25 00:00:00	MICHEAL PATRICK KING/SARAH JESSICA/PARKER /JOHN HELFI/DARREN STAR/WARNER BROS (USA)	12	0	0	VFL/760/09	0	0	0	Y	HBO PACIFIC PARTNERS VOF NEITHLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522720	61	KUNG FU HASTLE	2007	121	3	VFL-2-77-2007-CHEN	151.2	0x000099C500000000	2007-10-12 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL/2/77/2007	0	0	0	N	M/S SMT INDIA PVT LTD,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522721	61	SMOTHER	2009	121	3	VFL-2-77-2009-CHEN	87.42	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG	12	0	0	VFL/325/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT.LTD., MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522722	61	30 DAYS OF NIGHT	2009	121	6	VFL-2-77-2009-MUM	99	0x00009BB600000000	2009-02-20 00:00:00	SAM RAIMI ROBERT G. TAPERT SONY PICTURES,USA	12	0	0	VFL/13/09	0	0	0	N	HBO PACIFIC PARTNERS VOF NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522723	58	NOT READABLE 	2016	121	3	VFL-2-77-2010-CHEN	1.9	0x0000A63600000000	2016-07-01 00:00:00	NOT READEBLE	12	0	0	VFL-2-77-2010-CHEN	0	0	0	N	NOT READEBLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522724	44	THE BOUNTY HUNTER	2011	121	7	VFL-2-77-2011-DEL	102.4	0x00009EAF00000000	2011-03-23 00:00:00	SONY PICTURES	13	0	0	VFL/120/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522725	59	AUSTIN POWER  : THE SPY WHO SHAGGED ME 	2012	121	7	VFL-2-77-2012-DEL	83.15	0x0000A00D00000000	2012-03-07 00:00:00	WARNER BROS  ERIC MCLEOD DEMI MOORE  	13	0	0	VFL/56/2012-DEL 	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522726	61	CRAWL SPACE	2013	121	3	VFL-2-77-2013-CHEN	74.56	0x0000A28400000000	2013-11-28 00:00:00	MS MGM NETWORKS, USA	12	0	0	VFL/181/2013-CHEN	0	0	0	Y	M/S THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522903	61	COMMAND PERFORMANCE	2011	121	3	VFL-2-93-2011-CHEN	86.12	0x00009EBE00000000	2011-04-07 00:00:00	M/S NU IMAGE INC. USA	12	0	0	VFL-2-93-2011-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522727	61	THE CAMPAIGN	2013	121	7	VFL-2-77-2013-DEL	78.38	0x0000A1CF00000000	2013-05-31 00:00:00	WILL FERRELL/ JAY ROACH/ WARNER BROS	12	0	0	VFL-2-77-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522728	61	THE 6TH DAY	2014	121	7	VFL-2-77-2014-DEL	103.49	0x0000A2EC00000000	2014-03-12 00:00:00	JON DAVISON / MIKE MEDA VOY / ARNOLD SCHWARZNEGGER / SONY PICTURES	12	0	0	VFL/26/2014-DEL	0	0	0	N	TURNER INTERNATIONAL INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522729	44	CON AIR 	2015	121	6	VFL-2-77-2015-MUM	107.59	0x0000A4A400000000	2015-05-26 00:00:00	JERRY BRUCKHEMER / BUENA VISTA INTERNATIONAL INC, USA 	12	0	0	VFL/139/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522730	61	GOON	2016	121	6	VFL-2-77-2016-MUM	81.4	0x0000A60400000000	2016-05-12 00:00:00	JAY BARUCHEL/DON CARMODY/ DAVID GROSS/ MYRIAD PICTURES INC, USA	12	0	0	VFL/314/2016-MUM	0	0	0	Y	PVR PICTURES LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522731	61	FEELINI SATYRICON 	2007	121	3	VFL-2-78-2007-CHEN	109	0x000099C900000000	2007-10-16 00:00:00	M/S MGM NETWORK, USA 	12	0	0	VFL/706/2007-CHEN 	0	0	0	Y	M/S MGM NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522732	61	WAITRESS 	2009	121	3	VFL-2-78-2009-CHEN	115.41	0x00009BE000000000	2009-04-03 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONG KONG 	12	0	0	VIL/2/78/2009-CHEN 	0	0	0	Y	M/S.  STAR INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522733	61	LOVE LIES BLEEDING	2009	121	6	VFL-2-78-2009-MUM	86	0x00009BB600000000	2009-02-20 00:00:00	SPTI MARK HANDEL MATT LUBER USA	12	0	0	VFL/119/09	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522734	44	FIFTH COMMANDMENT	2011	121	7	VFL-2-78-2011-DEL	80	0x00009EAE00000000	2011-03-22 00:00:00	SPTI   ANDREW ZARROW	13	0	0	VFL/53/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522735	59	SHAOLIN SOCCER	2012	121	3	VFL-2-78-2012-CHEN	83.45	0x0000A04C00000000	2012-05-09 00:00:00	BUENA VISTA INTERNATIONAL. USA	12	0	0	VFL/158/2012-CHE	0	0	0	Y	SUN TV NETWORK LTD,  CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522736	61	IRON JAWED ANGELS 	2012	121	7	VFL-2-78-2012-DEL	123.14	0x0000A00F00000000	2012-03-09 00:00:00	JAMES BIGWOOD / LAURA MCCORKINDALE 	12	0	0	VFL/758/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522737	59	PATHALA PRAPANCHAM 	2013	121	3	VFL-2-78-2013-CHEN	79	0x0000A28400000000	2013-11-28 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	15	0	0	VFL/165/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522738	61	ALEX CROSS	2013	120	7	VFL-2-78-2013-DEL	94.51	0x0000A1CF00000000	2013-05-31 00:00:00	BILL BLOCK 	12	0	0	VFL-2-78-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS OF NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522739	61	21 & OVER	2014	121	7	VFL-2-78-2014-DEL	78.7	0x0000A2EC00000000	2014-03-12 00:00:00	DAVID HOBERMAN / PYANKAVANAUGH / TANWEER  FILMS	12	0	0	VFL/21/2014-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522740	61	LITTLE FOCKERS	2015	121	6	VFL-2-78-2015-MUM	89.58	0x0000A4A500000000	2015-05-27 00:00:00	ROBERT DE NIRO/JOHN HAMBURG/PARAMOUNT PICTURES GLOBAL, UNITED STATES	12	366	0	VFL/24/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522741	44	PREDATOR 	2008	121	3	VFL-2-79-2008-CHEN	109.5	0x00009AA400000000	2008-05-22 00:00:00	WARNER BROS, USA 	13	0	0	VFL/337/2008-CHEN 	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522742	44	PASSENGER 57	2011	121	7	VFL-2-79-2011-DEL	79	0x00009EAF00000000	2011-03-23 00:00:00	WARNER BROS	13	0	0	VFL/101/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522743	58	IRU VALLAVARGAL	2012	121	3	VFL-2-79-2012-CHEN	79.5	0x0000A04D00000000	2012-05-10 00:00:00	INDO OVERSEA FILMS, HONG KONG, (CHINA)	12	0	0	VFL/151/2012-CHE	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522744	127	NORTH FACE 	2012	121	7	VFL-2-79-2012-DEL	116.48	0x0000A00F00000000	2012-03-09 00:00:00	DANNY KRAUSZ / RUDDLF SANTACSHI / BETA FILM	12	0	0	VFL/734/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522745	59	JASON X	2013	121	3	VFL-2-79-2013-CHEN	80.4	0x0000A28500000000	2013-11-29 00:00:00	NOT READABLE 	13	0	0	VFL/163/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522746	61	FREELANCERS	2013	121	7	VFL-2-79-2013-DEL	89	0x0000A1CF00000000	2013-05-31 00:00:00	RANDALL EMMETT/ GEORGE FURLA/ TANWEER FILMS	12	0	0	VFL/99/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522747	61	BEAUTIFUL CREATIONS 	2013	121	7	VFL-2-79-2014-DEL	117.27	0x0000A17F00000000	2013-03-12 00:00:00	BRODERICK JOHNSON / ERWIN STOFF / TANWEER FILMS	12	0	0	VFL/325/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522748	61	SIXTEEN CANDLES	2016	121	6	VFL-2-79-2016-MUM	87.57	0x0000A60500000000	2016-05-13 00:00:00	HILTON, A. GREEN / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/168/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522749	61	''DUNE''	2002	121	6	VFL-2-8-2002-MUM	146	0x000092F100000000	2002-12-29 00:00:00	RAFFAELLA DE LAURENTIS, USA	12	0	0	VFL/2/8/2002	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522750	61	OUT OF TIME 	2002	121	6	VFL-2-8-2004-MUM	95.54	0x000091B200000000	2002-02-13 00:00:00	ANWAR KIDWAI , USA 	12	0	0	VFL/281/2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522751	44	PRESIDENT MAN 2 GROUND ZERO	2006	121	6	VFL-2-8-2006-MUM	87	0x0000974800000000	2006-01-13 00:00:00	CHUK NORIS/AAROM NORIS UK	12	0	0	VFL/2/8/2006	0	0	0	N	SHEMAROO VIDEO PVT LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522752	61	VENOM	2011	121	4	VFL-2-8-2011-BAN	88.16	0x00009F3B00000000	2011-08-10 00:00:00	M/S SONY PICTURES USA	12	0	0	VFL-2-8-2011-BAN	0	0	0	N	M/S MULTI SCREEN MEDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522753	61	THE KINGS OF FIGHTERS 	2011	121	7	VFL-2-8-2011-DEL	85.38	0x00009E6900000000	2011-01-12 00:00:00	JOSEPH CHOU/ TIM KINON / ADERSON MAXUS 	12	0	0	VFL-2-8-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES`	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522754	61	ROAD TRIP 	2011	121	4	VFL-2-8-2012-BAN.	83.3	0x00009E7C00000000	2011-01-31 00:00:00	SONY PICTURES (USA), DANIEL GOLDBERG, JOE MEDJUCK	12	0	0	VFL/2/8/2012	0	0	0	Y	MULTI SCREEN MEDIA PVT LTD, MUMBIA	0	85.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522755	61	DELIVER US FROM EVA	2012	121	7	VFL-2-8-2012-DEL	100.4	0x00009FDA00000000	2012-01-16 00:00:00	LEN AMATO / PADDY CULLEN / UNIVERSAL PICTURES	12	0	0	VFL/696/2011-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527387	49	THE DON 	2013	120	5	VIL-1-Y-247-2013-14-THI	126.37	0x0000A23800000000	2013-09-13 00:00:00	NOT READABLE 	15	0	0	VIL/49/2013-THI	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522756	61	TUCKER AND DALE VS EVIL	2013	121	4	VFL-2-8-2013-BAN	84.45	0x0000A16D00000000	2013-02-22 00:00:00	MORGAN JUGENSON/ ALBERT KLYCHAK/ R. ENTERTAINMENT 	12	0	0	VFL-2-8-2013-BAN	0	0	0	N	M/S. MULTI SCREEN MEDIA. PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522757	61	AMERICAN SPLENDOR 	2013	121	7	VFL-2-8-2013-DEL	96.39	0x0000A15700000000	2013-01-31 00:00:00	TED HOPE / HBO ENTERPRISE, US 	12	0	0	VFL/6/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522758	61	PITCH PERFECT	2014	121	3	VFL-2-8-2014-CHEN	106.32	0x0000A32600000000	2014-05-09 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/15/2014-CHE 	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522759	61	THE MAGNIFICENT RUFFIANS	2014	121	1	VFL-2-8-2014-CUT	100	0x0000A2D800000000	2014-02-20 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD. HONG KONG, (CHINA)	12	0	0	VFL/14/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522760	44	THE ROCK OF AGES	2014	121	7	VFL-2-8-2014-DEL	114.32	0x0000A2AF00000000	2014-01-10 00:00:00	TOBEY MAGUIRES / SCOTT PRISAMD / WARNER BROS	13	0	0	VFL/148/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522761	61	ALICE	1996	121	6	VFL-2-8-96-MUM	106	0x00008A1700000000	1996-10-15 00:00:00	ROBERT GREENHUT, USA	12	0	0	VFL/2/8/1996	0	0	0	N	TWENTIETH CENTURY FOX INDIA INC., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522762	58	NOT READABLE	2008	121	3	VFL-2-80-2008-CHEN	98.61	0x00009AA500000000	2008-05-23 00:00:00	NOT READABLE	13	0	0	VFL-2-80-2008-CHEN	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522763	58	TRANSPORTER2	2011	121	3	VFL-2-80-2011-CHEN	82.53	0x00009EB400000000	2011-03-28 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/89/2011-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522764	44	SNIPER 2	2011	121	7	VFL-2-80-2011-DEL	84.3	0x00009EAF00000000	2011-03-23 00:00:00	SONY PICTURES	13	0	0	VFL/119/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522765	61	KUNG FU CHEFS	2012	121	3	VFL-2-80-2012-CHEN	90	0x0000A04D00000000	2012-05-10 00:00:00	MY WAY FILM COMPANY LTD., HONG KONG.	12	0	0	VFL/203/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522766	59	CONFI DENSE	2012	121	7	VFL-2-80-2012-DEL	89.15	0x0000A00F00000000	2012-03-09 00:00:00	LIONS GATE FILMS, INTERNATIONAL 	13	0	0	VFL/666/2012-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522767	61	SAVAGES 	2013	121	3	VFL-2-80-2013-CHEN	108.28	0x0000A28F00000000	2013-12-09 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B V ,NETHERLANDS 	12	0	0	VFL/187/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522768	61	SWORD OF THE VALIANT 	2013	121	7	VFL-2-80-2013-DEL	97.45	0x0000A1E700000000	2013-06-24 00:00:00	MENAHEM GOLAN / YORAM GLOBUS / PARAMOUNT PICTURES 	12	0	0	VFL-2-80-2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522769	61	BURNING LOVE	2013	121	7	VFL-2-80-2014-DEL	104.5	0x0000A17F00000000	2013-03-12 00:00:00	JONATHAN STERN / PARAMOUNT PICTURES 	12	0	175	VFL/327/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLAND ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522770	61	FLIGHT	2015	121	6	VFL-2-80-2015-MUM	126	0x0000A4AB00000000	2015-06-02 00:00:00	WALTER F. PARKES /LAURIE MACDONAL/ PARAMOUNT PICTURES GLOBAL , UNITED STATES	12	0	0	VFL/64/2015-MUM	0	0	0	Y	ZEE ENTERTAINMENT ENTERPRISES LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522771	61	KINDERGARTEN COP 2 	2016	121	6	VFL-2-80-2016-MUM	95.41	0x0000A60900000000	2016-05-17 00:00:00	MIKE ELLIOTT / UNIVERSAL PICTURES , UNITED STATES 	12	0	0	VFL/127/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522772	61	SECRET ADMIRER	2006	121	6	VFL-2-81-2006-MUM	86.55	0x0000985700000000	2006-10-11 00:00:00	SONY PICTURES ENTERTAINMENT STEVE ROTH (USA)	12	0	0	VFL/311/2006-MUM	0	0	0	N	SET INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522773	61	ZATOICHI 	2008	121	3	VFL-2-81-2008-CHEN	108.11	0x00009AA500000000	2008-05-23 00:00:00	SGL ENTERTAINMENT LTD, USA 	12	0	0	VFL/423/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522774	61	BAD BOYS	2009	121	3	VFL-2-81-2009-CHEN	101.22	0x00009BE600000000	2009-04-09 00:00:00	CANAL IMAGE UK LTD, FRAMES.	12	0	0	VFL-2-81-2009-CHEN	0	0	0	Y	M/S SHAMAROO ENTERTAINMENT PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522775	61	ALONG CAME POLLY	2011	121	7	VFL-2-81-2011-DEL	83.4	0x00009EAF00000000	2011-03-23 00:00:00	DANNY DEVITO / MICHAEL SHAMBERG	12	0	0	VFL/133/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522776	61	THE LONG GOOD BYE	2012	121	3	VFL-2-81-2012-CHEN	104	0x0000A05100000000	2012-05-14 00:00:00	MGM NETWORKS, USA	12	0	0	VFL/190/2012-CHEN	0	0	0	N	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522777	61	THE BIG BANG 	2012	121	7	VFL-2-81-2012-DEL	92.17	0x0000A00F00000000	2012-03-09 00:00:00	ERIK JENDRESEN / TONY KRANTZ / TANWEER FILMS 	12	0	0	VFL/03/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522778	61	VACANCY	2013	121	3	VFL-2-81-2013-CHEN	80.55	0x0000A29000000000	2013-12-10 00:00:00	NOT READABLE 	12	0	0	VFL/172/2013-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522779	61	INTRUDERS 	2013	121	7	VFL-2-81-2013-DEL	95.8	0x0000A1E900000000	2013-06-26 00:00:00	BLEN ATIENZA / MERCEDES GAMERO / NBC UNIVERSAL 	12	0	0	VFL/88/2013-MUM	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522780	61	GIRL, INTERRUPTED 	2014	121	7	VFL-2-81-2014-DEL	120.3	0x0000A2D800000000	2014-02-20 00:00:00	CATHY KONRAD/ DOUGLAS WICK / SPE 	12	0	0	VFL/15/2015-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522781	61	DEATH ON THE NILE	2015	121	6	VFL-2-81-2015-MUM	98.41	0x0000A4AB00000000	2015-06-02 00:00:00	AGATHA CHRISTIE LIMITED, UNITED KINGDOM	12	0	0	VFL/2/81/2015	0	0	0	N	HARSHA BHATKAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522782	61	DANCE WITH A STRANGER	2007	121	3	VFL-2-82-2007-CHEN	90	0x000099D100000000	2007-10-24 00:00:00	M/S UTV MOTIONS PICTURES (MAURITIUS) LTD., MAURITIUS	12	0	0	VFL/2/82/2007	0	0	0	Y	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522783	61	MISSIONARY MAN	2009	121	6	VFL-2-82-2009-MUM	88	0x00009BB600000000	2009-02-20 00:00:00	NOT READABLE	12	0	0	VFL-2-82-2009-MUM	0	0	0	N	SONY PIC TELEVISION INTERNATIONAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522784	59	CARNY	2011	121	3	VFL-2-82-2011-CHEN	82.3	0x00009EB500000000	2011-03-29 00:00:00	M/S RHI INTERNATIONAL DISTRIBUTION INC. USA	12	0	0	VFL-2-82-2011-CHEN	0	0	0	Y	M/S UTV ENTERTAINMENT TELEVISION LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522786	59	MUGGURU 	2012	121	3	VFL-2-82-2012-CHEN	79.5	0x0000A05200000000	2012-05-15 00:00:00	ICON INFACT FAREAST PTE LTD, HONG KONG 	12	0	0	VFL/150/2012-CHE 	0	0	0	Y	INDO OVERSEAS FILMS, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522787	61	TIP TOES 	2012	121	7	VFL-2-82-2012-DEL	83.36	0x0000A00F00000000	2012-03-09 00:00:00	BRAD WYMAN / CHRIS HANLEY / TANWEER FILMS 	12	0	0	VFL/09/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522788	59	SOLDIER 	2013	120	3	VFL-2-82-2013-CHEN	94.16	0x0000A29600000000	2013-12-16 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	15	0	0	VFL/189/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522789	61	BAD TEACHER	2013	121	7	VFL-2-82-2013-DEL	85.31	0x0000A1EE00000000	2013-07-01 00:00:00	IMMY MILLER / SONY PICTURES	12	0	0	VFL-2-82-2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522790	44	DEATH WARRANT 	2014	121	7	VFL-2-82-2014-DEL	84.58	0x0000A2EC00000000	2014-03-12 00:00:00	MARK DISALLE / PARAMOUNT PICTURES 	13	0	0	VFL/296/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522791	61	TAXI3	2015	121	6	VFL-2-82-2015-MUM	83.8	0x0000A4AD00000000	2015-06-04 00:00:00	EUROPACORP, FRANCE	12	0	0	VFL/140/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522792	61	TERROR IN BEVERLY HILLS	2007	121	3	VFL-2-83-2007-CHEN	86.35	0x000099D100000000	2007-10-24 00:00:00	PEACOCK FILMS USA	12	0	0	VFL/788/2007-CHEN	0	0	0	N	M/S DISKOVERY VIDEO & LASER CO.PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522793	155	THE PREACHER	2009	121	3	VFL-2-83-2009-CHEN	109.35	0x00009BEC00000000	2009-04-15 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/364/2009-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522794	44	THE ART OF WAR 3: RETRIBUTION	2011	121	7	VFL-2-83-2011-DEL	81.25	0x00009EAF00000000	2011-03-23 00:00:00	SONY PICTURES PHILL GOLDINE	12	0	0	VFL/85/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522795	61	HARLEY DAVIDSON AND THE MARLBORO MAN	2012	121	3	VFL-2-83-2012-CHEN	86.46	0x0000A07100000000	2012-06-15 00:00:00	MGM NETWORKS , UNITED STATES	12	0	0	VFL/188/2012-CHE	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522796	61	SAW IV	2012	121	7	VFL-2-83-2012-DEL	76.38	0x0000A00F00000000	2012-03-09 00:00:00	MARK BURG / GREGG HOFFMAN 	12	0	0	VFL/07/2012-DEL 	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522797	58	SEVEN 	2013	121	3	VFL-2-83-2013-CHEN	118.52	0x0000A29D00000000	2013-12-23 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTOR INC, USA 	13	0	0	VFL/155/2013-CHEN 	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522798	61	DRAGON FIST	2013	121	7	VFL-2-83-2013-DEL	92.41	0x0000A1EE00000000	2013-07-01 00:00:00	HSU LIWA / WEILO / FORTUNE STAR MEDIA	12	0	0	VFL/537/2012-MUM	0	0	0	N	STAR INDIA PVT. LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522799	61	OVER UNDER	2014	121	7	VFL-2-83-2014-DEL	87.3	0x0000A2EC00000000	2014-03-12 00:00:00	JONATHAN STARCH/ 20TH CENTURY FOX	12	0	0	VFL/334/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522800	61	THE ROCKY HORROR PICTURE SHOW	2016	121	6	VFL-2-83-2016-MUM	82.54	0x0000A61200000000	2016-05-26 00:00:00	MICHAEL WHITE20TH CENTURY FOX, USA	12	0	0	VFL/138/2016-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522801	61	MATCH POINT 	2008	121	3	VFL-2-84-2008-CHEN	117.2	0x00009AA800000000	2008-05-26 00:00:00	STAR INTERNATIONAL MOVIES LTD, USA 	12	0	0	VFL/449/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522802	58	KISS OF THE DRAGON	2011	121	3	VFL-2-84-2011-CHEN	87.49	0x00009EB500000000	2011-03-29 00:00:00	M/S BUENA VISTA INTERNATIONAL INC., USA	12	0	0	VFL/2/84/2011	0	0	0	Y	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522803	61	GREEN ZONE	2011	121	7	VFL-2-84-2011-DEL	108.32	0x00009EB000000000	2011-03-24 00:00:00	UNIVERSAL PICTURES/ TIM BEVAN / ERIC FELLNER / PAUL GREENGRASS	12	0	0	VFL/138/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522804	61	once a thiep	2012	121	3	VFL-2-84-2012-CHEN	107.44	0x0000A05400000000	2012-05-17 00:00:00	NOT READABLE	12	0	0	VFL-2-84-2012-CHEN	0	0	0	Y	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522805	61	FAST FIVE	2012	121	7	VFL-2-84-2012-DEL	122.99	0x0000A00F00000000	2012-03-09 00:00:00	VIN DESL / MICHEAL FOTTERLL ANTILLES UNIVERSAL PICTURES	12	0	0	VFL/43/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522806	61	LAST MAN STANDING	2013	121	7	VFL-2-84-2013-DEL	80.37	0x0000A1F500000000	2013-07-08 00:00:00	CATHERINE BELL/ SONY PICTURES	12	0	0	VFL/96/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522807	61	THE MARINE 3 THE HOME FRONT	2014	121	3	VFL-2-84-2014-CHEN	86.23	0x0000A2A800000000	2014-01-03 00:00:00	NOT READABLE	12	0	0	VFL-2-84-2014-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522808	61	CRIME STORY	2014	121	7	VFL-2-84-2014-DEL	103.49	0x0000A2EC00000000	2014-03-12 00:00:00	LAM CHUA/FREEWAY ENTERTAINMENT 	12	0	0	VFL-336-2014-DEL	0	0	0	Y	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522809	61	DJANGO KILL	2008	121	3	VFL-2-85-2008-CHEN	109.56	0x00009AA700000000	2008-05-25 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD. MAURITIUS	12	0	0	VFL/484/2008-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522810	61	BREAKING UP	2011	121	7	VFL-2-85-2011-DEL	78	0x00009EB100000000	2011-03-25 00:00:00	20TH CENTURY FOX ITI	12	0	0	VFL/89/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522811	61	50 FIRST DATES 	2012	121	3	VFL-2-85-2012-CHEN	94.2	0x0000A05400000000	2012-05-17 00:00:00	M/S SPE INDIA FILMS HOLDING LLC, USA 	12	0	0	VFL/143/2012-CHE 	0	0	0	Y	STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522812	61	AMERICAN PIE2	2012	121	7	VFL-2-85-2012-DEL	88.57	0x0000A01500000000	2012-03-15 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL	12	0	0	VFL/18/2012-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522813	61	METRO	2013	121	7	VFL-2-85-2013-DEL	112.38	0x0000A1FC00000000	2013-07-15 00:00:00	ROGER BIRBAUM / BUENA VISTA	12	0	0	VFL/111/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522814	61	ANNA KARENINA 	2014	121	3	VFL-2-85-2014-CHEN	121.5	0x0000A2A800000000	2014-01-03 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/196/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522815	44	FLASHBACK 	2014	121	7	VFL-2-85-2014-DEL	101.56	0x0000A2EC00000000	2014-03-12 00:00:00	MARVIN WORTH/ PARAMOUNT PICTURE	13	0	0	VFL/309/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522816	44	GONE IN SIXTY SECONDS	2015	121	6	VFL-2-85-2015-MUM	106.5	0x0000A4B300000000	2015-06-10 00:00:00	JERRY BRUCKHEIMER /BUENA VISTA INTERNATIONAL INC. UNITED STATES	12	0	0	VFL/145/2015-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522817	61	FAST TIMES AT RIDGEMDNT HIGH	2007	121	3	VFL-2-86-2007-CHEN	85.4	0x000099D800000000	2007-10-31 00:00:00	M/S SONY PICTURES, USA	12	0	0	VFL/2/86/2007	0	0	0	Y	M/S SET INDIA PVT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522818	61	MUMBAI MATINEE	2008	121	3	VFL-2-86-2008-CHEN	116.35	0x00009AA800000000	2008-05-26 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/495/2008-CHEN	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522819	61	SKIN WALKERS	2009	121	3	VFL-2-86-2009-CHEN	86.44	0x00009BED00000000	2009-04-16 00:00:00	SGL ENTERTAINMENT LTD. HONGKONG	12	0	0	VFL/399/2009-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522820	61	GHOST VOYAGE	2009	121	6	VFL-2-86-2009-MUM	81.19	0x00009BBA00000000	2009-02-24 00:00:00	JEFFREY BEACH/ PHILLIP, J.ROTH/UNIVERSAL PICTURES, USA	12	0	0	VFL/42/2009	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522821	61	DINOCROC VS SUPERGATOR  	2011	121	7	VFL-2-86-2011-DEL	82.51	0x00009EB100000000	2011-03-25 00:00:00	BROOKS KEPHART / CINETEL FILMS 	12	0	0	VFL/142/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522822	61	WELCOME TO L.A	2012	121	3	VFL-2-86-2012-CHEN	93.51	0x0000A05400000000	2012-05-17 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/172/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522823	61	THE LAST BOY SCOUT	2012	121	7	VFL-2-86-2012-DEL	99.4	0x0000A01500000000	2012-03-15 00:00:00	WARNER BROS	12	0	0	VFL/19/2012-DEL	0	0	0	Y	ZOOM ENTERTAINMENT NETWORK 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522824	61	DOA 	2013	121	7	VFL-2-86-2013-DEL	94.41	0x0000A1FC00000000	2013-07-15 00:00:00	LAN SANDER / LAURA ZISKIN . BUENA VISTA INTERNATIONAL , US 	12	0	0	VFL/12/2012-DEL	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522825	61	MANA	2014	121	3	VFL-2-86-2014-CHEN	95.11	0x0000A2AB00000000	2014-01-06 00:00:00	UNIVERSAL STUDEIO INTERNATIONAL B. V. THE NETHERLAND 	12	0	0	VFL/2/86/2014	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522826	61	12 ROUNDS2 RELOADED	2014	121	7	VFL-2-86-2014-DEL	91.18	0x0000A2F500000000	2014-03-21 00:00:00	MICHAEL LUISI/20TH CENTURY FOX	12	0	0	VFL/55/2014-DEL	0	0	0	N	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522827	61	ALOFT	2016	121	6	VFL-2-86-2016-MUM	92.44	0x0000A60900000000	2016-05-17 00:00:00	IBON CORMENZANA, PHYLLIS LAING UNITED STATES	12	0	0	VFL/2/86/2016	0	0	0	N	STAR INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522828	61	'THE MELIC'	2007	121	3	VFL-2-87-2007-CHEN	1.53	0x000099D800000000	2007-10-31 00:00:00	M/S SET INDIA PVT. LTD.	12	0	175	VFL/2/87/2007	0	0	0	Y	M/S SET INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522829	58	DRIVE 	2008	122	3	VFL-2-87-2008-CHEN	94.58	0x00009AAA00000000	2008-05-28 00:00:00	MICHAEL LEATHY, HONG KONG 	13	0	0	VFL/438/2008-CHEN 	0	0	0	Y	M/S CELEBRITY FILMS (P) LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522830	61	ASYLUM	2009	121	3	VFL-2-87-2009-CHEN	89.16	0x00009BED00000000	2009-04-16 00:00:00	STAR INTERNATIONAL MOVIES LTD. HONGKONG.	12	0	0	VFL/409/2009-CHEN	0	0	0	N	M/S STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522831	61	THE SCORE	2009	121	6	VFL-2-87-2009-MUM	118.33	0x00009BBA00000000	2009-02-24 00:00:00	LEE RICH/ GARY FOSTER/ PARAMOUNT PICTURES. USA	12	0	0	VFL/36/2009	0	0	0	Y	HBO PACIFIC PARTNERS VOF NERTHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522832	44	GROSSE POINTE BLANK	2011	121	7	VFL-2-87-2011-DEL	96.15	0x00009E7600000000	2011-01-25 00:00:00	BUENA VISTA INTERNATIONAL, SUSAN ARNOLD	13	0	0	VFL-2-87-2011-DEL	0	0	0	N	SAHARA ONE MEDIA & ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522833	44	ATTACK FORCE	2011	121	7	VFL-2-87-2011-DEL (2)	88	0x00009E7E00000000	2011-02-02 00:00:00	SONY PICTURES STEVEN SEAGAL	13	0	0	VFL/24/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522834	44	MEET DDOWN	2011	121	7	VFL-2-87-2011-DEL (3)	94.2	0x00009EB000000000	2011-03-24 00:00:00	SONY PICTURES / KETHREEN HWAN	12	0	0	VFL/103/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522835	58	UNDERWORLD EVOLUTION	2012	121	3	VFL-2-87-2012-CHEN	100.43	0x0000A05400000000	2012-05-17 00:00:00	SPE INDIA FILMS HOLDING LLC UNITED STATES	12	0	0	VFL-2-87-2012-CHEN	0	0	0	Y	SUN TV NETWORK LTD CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522836	61	CROSS ROADS	2012	121	7	VFL-2-87-2012-DEL	88.24	0x0000A02100000000	2012-03-27 00:00:00	ANN CARLI/ TANWEER FILMS	12	0	0	VFL/46/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522837	61	THE TRUTH ABOUT CATS AND DOGS	2013	121	7	VFL-2-87-2013-DEL	92.17	0x0000A1FC00000000	2013-07-15 00:00:00	CARIESTA ALBERT / 20TH  CENTURY FOX	12	0	0	VFL/94/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522838	59	V FOR VENDETTA	2014	121	3	VFL-2-87-2014-CHEN	123.29	0x0000A2AD00000000	2014-01-08 00:00:00	NOT READABLE	13	0	0	VFL/190/2013-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522839	61	LOVE IS ALLS YOU NEED 	2014	121	7	VFL-2-87-2014-DEL	108.27	0x0000A2F300000000	2014-03-19 00:00:00	SISSE GRAUM JORGENSEN / VIBEKE WINDELOV ./ PICTURE WORKS	12	0	0	VFL/37/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522840	61	A FLOWER SHOP MYSTERY : MUMS THE WORD	2016	121	6	VFL-2-87-2016-MUM	86.22	0x0000A60B00000000	2016-05-19 00:00:00	DAVID ANSELMO / SONY PICTURES, UNITED STATES	12	0	0	VFL/2/87/2016	0	0	0	Y	SPE FILMS INDIA PVT. LTD., MUMBAI	0	86.22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522841	61	ATTACK FORCE	2007	121	3	VFL-2-88-2007-CHEN	88	0x000099DA00000000	2007-11-02 00:00:00	M/S.SONY PICTURES,USA	12	0	0	VFL/2/88/2007	0	0	0	Y	M/S.SET INDIA PVT.LTD.	0	88	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522842	61	PRETTY WOMAN	2007	121	6	VFL-2-88-2007-MUM	107.52	0x000098DA00000000	2007-02-19 00:00:00	TOUCHSTONE PICTURES (USA)	12	0	0	VFL/2/88/2007	0	0	0	N	STAR INDIA PVT. LTD. (MUMBAI)	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522843	58	COMAIR 	2008	121	3	VFL-2-88-2008-CHEN	110.12	0x00009AAC00000000	2008-05-30 00:00:00	NOT READABLE 	13	0	0	VFL/211/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522844	61	TWO CHAMPION OF SHAOLIN	2011	121	7	VFL-2-88-2011-DEL	96.4	0x00009EB500000000	2011-03-29 00:00:00	CALESTIAL FILMS LTD	12	0	0	VFL/115/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522845	61	KID GALAHAD 	2012	121	3	VFL-2-88-2012-CHEN	91.51	0x0000A05900000000	2012-05-22 00:00:00	MGM NETWORKS, US 	12	0	0	VFL/153/2012-CHE 	0	0	0	Y	THE MGM CHANNEL 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522846	59	DEAD HEAT	2012	121	7	VFL-2-88-2012-DEL	89.3	0x0000A02100000000	2012-03-27 00:00:00	LIONS GATE / FILMS INTERNATIONAL 	13	0	0	VFL/753/2011-DEL	0	0	0	Y	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522847	44	THE TRUMAN SHOW 	2013	121	7	VFL-2-88-2013-DEL	98.35	0x0000A1FC00000000	2013-07-15 00:00:00	SCOTT RUDIN / PARAMOUNT PICTURES 	13	0	0	VFL/118/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522848	58	THE DEPARTED 	2014	121	3	VFL-2-88-2014-CHEN	141.2	0x0000A2AD00000000	2014-01-08 00:00:00	M/S MANNER BROS. INTRENATIONAL TELEVISION DISTRIBUTORS INC., USA	13	0	0	VFL-2-88-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORK  LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522849	61	INSPECTOR WEARS SKIRTS II	2013	121	7	VFL-2-88-2014-DEL	91.18	0x0000A18800000000	2013-03-21 00:00:00	JACKIE CHANFREEWAY ENTERTAINMENT	12	0	0	VFL/329/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD, 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522850	61	JIMI:ALL IS BY MY SIDE	2015	121	6	VFL-2-88-2015-MUM	114.17	0x0000A4B900000000	2015-06-16 00:00:00	DANNY BRAMSON/ANTHONY  BURNS/JEFF CULOTTA/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/2/88/2015	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	113:14:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522851	61	KILL BILL	2006	121	6	VFL-2-89-2006-MUM	61.6	0x0000985F00000000	2006-10-19 00:00:00	SONY PICTURES.	12	0	0	VFL/426-A/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522852	44	DEMOLTTION MAN	2007	121	3	VFL-2-89-2007-CHEN	109.15	0x000099DD00000000	2007-11-05 00:00:00	WARNER BROS., USA	12	0	0	VFL/2/89/2007	0	0	0	Y	M/S GEMX ENTERTAINMENT LTD.,	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522853	58	X2	2010	121	3	VFL-2-89-2010-CHEN	126.33	0x00009DAC00000000	2010-07-07 00:00:00	M/S TWENTIETH CENTURY FOX INTERNATIONAL TELEVISION INC., USA	13	0	0	VFL-2-89-2010-CHEN	0	0	0	Y	M/S VIJAY TELEVISION PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522854	61	SURFER DUDE	2011	121	7	VFL-2-89-2011-DEL	77.54	0x00009EB500000000	2011-03-29 00:00:00	NOT READABLE	12	0	0	VFL/159/2011-DEL	0	0	0	N	MULTIVISION MULTIMEDIA INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522855	61	THE WAY OF THE GUN	2012	121	7	VFL-2-89-2012-DEL	115.27	0x0000A02100000000	2012-03-27 00:00:00	KENNETH KOKIN / FREEWAY ENTERTAINMENT 	12	0	0	VFL/52/2012-DEL	0	0	0	Y	BIG CBS LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522856	61	BAD ASS	2013	121	7	VFL-2-89-2013-DEL	86.32	0x0000A1FC00000000	2013-07-15 00:00:00	ASH R. SHAH / 20 TH CENTURY FOX	12	0	0	VFL/93/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522857	61	TIGER ON BEAT II	2014	121	3	VFL-2-89-2014-CHEN	90.45	0x0000A2B200000000	2014-01-13 00:00:00	M/S FREEWAY ENTERTAINMENT KFT, HUNGARY 	12	0	0	VFL/185/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522858	44	SWITCHBACK 	2014	121	7	VFL-2-89-2014-DEL	112.35	0x0000A2F500000000	2014-03-21 00:00:00	GALE ANNE HURD / PARAMOUNT PICTURES 	13	0	0	VFL/353/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522859	61	HORNS 	2015	121	6	VFL-2-89-2015-MUM	112.12	0x0000A4B900000000	2015-06-16 00:00:00	RED GRANITE INTERNATIONAL INC / ALEXXANDRA AJA, US 	12	0	0	VFL/27/2015-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (I) PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522860	51	TRASFOMERS:DARK OF THE MOON	2016	121	6	VFL-2-89-2016-MUM	154.21	0x0000A60B00000000	2016-05-19 00:00:00	LORENCZO DI NOVAVENTURA/ TOM DESANTO / DON MURPHY / PARAMOUNT PICUTRES, UNITED STATES	12	0	0	VFL/2/89/2016	0	0	0	N	PARAMOUNT PICTURES INTERNAITONAL, LONDON	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522861	61	PETRO PUPPET MASTER	2006	121	6	VFL-2-9-2006-MUM	89.45	0x0000974800000000	2006-01-13 00:00:00	TYCOON INFOTECHVLAD PAUNEESCU/KIRK EDWARD	12	0	0	VFL/2/9/2006	0	0	0	N	INDUS VIDEO PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522862	61	THE DAISY CHAIN	2011	121	4	VFL-2-9-2011-BAN	86.3	0x00009F3B00000000	2011-08-10 00:00:00	M/S. SURY PICTURES, USA	12	0	0	VFL/2/9/2011	0	0	0	N	M/S. MULTI SCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522863	61	SMILIA'S SENSE OF SNOW	2012	121	4	VFL-2-9-2012-BAN	115.39	0x00009FE900000000	2012-01-31 00:00:00	SONY PICTRES (USA) BERND	12	0	0	VFL/2/9/2012	0	0	0	Y	MUTLI SCREEN MEDIA PVT LTD, MUMABAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522864	61	TERMINATOR 2: JUDGEMENT DAY	2012	121	7	VFL-2-9-2012-DEL	131.15	0x00009FDA00000000	2012-01-16 00:00:00	JAMES CAMERON/ UNIVERSALPICTURES	12	0	0	VFL/705/2011-DEL	0	0	0	Y	BIG CBS LTD 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522865	61	UNIVERSAL SOLDIER 4 DAY OF RECKONIN	2013	121	4	VFL-2-9-2013-BAN	107.14	0x0000A18800000000	2013-03-21 00:00:00	CRAIG BAUMGARTEN, MUSHE DIAMANT, SALLEN SHAPIRO SONY PICTURES, USA	12	0	0	VFL/2/9/2013	0	0	0	N	M/S. MULTISCREEN MEDIA PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522866	61	THE MULE 	2013	121	7	VFL-2-9-2013-DEL	90.29	0x0000A15700000000	2013-01-31 00:00:00	LUCAS JARACH / ANDREW NAGEL / TANWEER FILMS , US 	12	0	0	VFL/1/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522867	61	2 GUNS 	2014	121	4	VFL-2-9-2014-BAN	102.52	0x0000A2CF00000000	2014-02-11 00:00:00	ANDREW COBY RANDALL EMMETT GEORGE FURLA NORTON HERRICK SONY PICTUTES USA 	12	0	0	VFL/02/09/2014	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522868	58	HOLLOW MAN 2	2014	121	3	VFL-2-9-2014-CHEN	87.26	0x0000A32D00000000	2014-05-16 00:00:00	SONY PICTURES, UNITED STATRES	13	0	0	VFL/14/2014-CHE	0	0	0	N	VIJAY TELEVISION CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522869	61	FIVE SUPER FIGHTERS 	2014	121	1	VFL-2-9-2014-CUT	96	0x0000A2D900000000	2014-02-21 00:00:00	CELESTIAL FILMED ENTERTAINMENT LTD, HONG KONG 	12	0	0	VFL/15/2014-CUT	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522870	61	THE NINTH GATE	2014	121	7	VFL-2-9-2014-DEL	129.1	0x0000A2B200000000	2014-01-13 00:00:00	ROMAN POLAIVSKI/ LIONSGATE FILMS	12	0	0	VFL-207-2014-DEL	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522871	61	THE GAMBLER	2016	121	6	VFL-2-9-2016-MUM	105.3	0x0000A59A00000000	2016-01-27 00:00:00	ROBERT CHARTOFF/ STEPHEN LEVINSON/ TURNER INTERNATIONAL, UNITED STATES	12	0	0	VFL/360/2015-MUM	0	0	0	Y	TURNER INTERNATIONAL INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522872	61	THE FOG	1996	121	6	VFL-2-9-96-MUM	94	0x00008A3D00000000	1996-11-22 00:00:00	DEBRA HILL,USA	12	0	0	VFL/2/9/96	0	0	0	N	NATIONAL FILM DEVELOPMENT  CORPORATION,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522873	61	RAGE & HONOR2 HOSTILE TAKEOVER	2006	121	6	VFL-2-90-2006-MUM	81.55	0x0000985F00000000	2006-10-19 00:00:00	SONY PICTURES ENTERTAINMENT DONALD PAUL	12	0	0	VFL/321/2006-MUM	0	0	0	N	SET INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522904	44	HELL BINDERS	2011	121	7	VFL-2-93-2011-DEL	79	0x00009EBC00000000	2011-04-05 00:00:00	J J PERRY / DAVID WALD	13	0	0	VFL/193/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522874	58	'SPOOKY ENCOUNTERS'	2008	120	3	VFL-2-90-2008-CHEN	96.36	0x00009AAC00000000	2008-05-30 00:00:00	RAYMOND CHOW, BO HO FILM COMPANY LTD., HONGKONG	12	0	0	VFL/2/90/2008	0	0	0	N	M/S VIJAY TELEVISION PVT. LTD., 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522875	44	'VIPERS'	2009	121	3	VFL-2-90-2009-CHEN.	84.47	0x00009BF100000000	2009-04-20 00:00:00	RHI INTERNATIONAL DISTRIBUTION INC., USA	13	0	0	VFL-2-90-2009-CHEN	0	0	0	Y	M/S GENX ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522876	61	MERECENARY FINGHTERS	2011	121	7	VFL-2-90-2011-DEL	79.32	0x00009F3000000000	2011-07-30 00:00:00	MENAHEM GOLAN / PARAMOUNT PICTURES	12	0	0	VFL/80/2011-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522877	61	the jonses	2012	121	3	VFL-2-90-2012-CHEN	90.25	0x0000A05900000000	2012-05-22 00:00:00	20TH CENTUREY FOX 	12	0	0	VFL-2-90-2012-CHEN	0	0	0	Y	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522878	61	SMALL TIME CROOKS	2012	121	7	VFL-2-90-2012-DEL	90.54	0x0000A02800000000	2012-04-03 00:00:00	JEAN  DOOMANIAN / TANWEER FILMS	12	0	0	VFL/38/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522879	61	BEYONCE : LIFE IS BUT A DREAM 	2013	121	7	VFL-2-90-2013-DEL	86.2	0x0000A1FD00000000	2013-07-16 00:00:00	BILL KRISTEIN / BBC 	12	0	0	VFL/117/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522880	61	PERFECT STRANGERS 	2014	121	3	VFL-2-90-2014-CHEN	83.8	0x0000A2B500000000	2014-01-16 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/195/2013-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522881	61	PAWN SHOP CHRONICLES 	2014	121	7	VFL-2-90-2014-DEL	94.37	0x0000A2F500000000	2014-03-21 00:00:00	STEVEN SCHNEIDER / JORDAN SCHUR / TANWEER FILMS 	12	0	0	VFL/351/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522882	61	THE EYES OF TAMMY FAYE	2015	121	6	VFL-2-90-2015-MUM	75.5	0x0000A4B900000000	2015-06-16 00:00:00	FENTON BAILEY, RANDY BARBATO, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/90/2015	0	0	0	N	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522883	44	28 DAYS LATER	2007	121	3	VFL-2-91-2007-CHEN	104	0x000099DE00000000	2007-11-06 00:00:00	WARNER BROS. USA	12	0	0	VFL/846/2007-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522884	61	COTHIKA	2007	121	6	VFL-2-91-2007-MUM	91.51	0x000098DC00000000	2007-02-21 00:00:00	COLUMBIA TRISTAR MOTION PICTURES GROUP (USA)	12	0	0	VFL/2/91/2007	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522885	61	CHASERS	2011	121	7	VFL-2-91-2011-DEL	90.47	0x00009EAA00000000	2011-03-18 00:00:00	JANES G. ROBINSON/ MORGAN CREEK	12	0	0	VFL/131/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522886	61	RED FACTION	2012	121	7	VFL-2-91-2012-DEL	86.2	0x0000A02800000000	2012-04-03 00:00:00	JEPPERY BEACH / UNIVERSAL PICTURES	12	0	0	VFL/40/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522887	61	THE APPARITION	2013	121	7	VFL-2-91-2013-DEL	77.35	0x0000A1F200000000	2013-07-05 00:00:00	ALEX HEINEMAN/TODD LINCOLN/WARNER BROS	12	0	0	VFL/120/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522888	59	GREMLINS	2014	121	3	VFL-2-91-2014-CHEN	102	0x0000A2B900000000	2014-01-20 00:00:00	NOT READABLE 	13	0	0	VFL/191/2014-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522889	61	MAGNIFICATION WARRIORS	2014	121	7	VFL-2-91-2014-DEL	89.5	0x0000A2F500000000	2014-03-21 00:00:00	LINDA KUK/ JOHN SHAM / FREEWAY ENTERTAINMENT	12	0	0	VFL/17/2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522890	61	RED SUN RISING 	2007	121	3	VFL-2-92-2007-CHEN	99.57	0x000099DE00000000	2007-11-06 00:00:00	FESTIVAL PICTURES, USA 	12	0	0	VFL/676/2007-CHEN 	0	0	0	N	M/S CELEBRITY FILMS (P) LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522891	44	HELLRAISER : HELL SEEKER 	2008	121	3	VFL-2-92-2008-CHEN	95.45	0x00009AAC00000000	2008-05-30 00:00:00	WARNER BROS, USA 	13	0	0	VFL/388/2008-CHEN 	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522892	61	JERICHO PART6 	2009	121	6	VFL-2-92-2009-MUM	85.1	0x00009BBB00000000	2009-02-25 00:00:00	JONATHAN E. STEINBERG,JOSH SCHAER NANCY WON PHEGIOBAL 	12	0	175	VFL/146/2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522893	58	TOMORROW NEVER DIES	2010	121	3	VFL-2-92-2010-CHEN	114.22	0x00009DB100000000	2010-07-12 00:00:00	M/S MGM INTERNATIONAL TELEVISION INC. USA	13	0	0	VFL/219/2010-CHEN	0	0	0	N	M/S SUN TV NETWORKS LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522894	44	THE BOOK OF ELI	2011	121	7	VFL-2-92-2011-DEL	105	0x00009EBC00000000	2011-04-05 00:00:00	SONY PICTURES	13	0	0	VFL/102/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522895	61	WHEN TAEKWONDDO STARIKES	2012	121	3	VFL-2-92-2012-CHEN	94.51	0x0000A05F00000000	2012-05-28 00:00:00	NOT READABLE	12	0	0	VFL-2-92-2012-CHEN	0	0	0	Y	STAR INDIA PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522896	44	THE ALTERNATE 	2011	121	7	VFL-2-92-2012-DEL	91.3	0x00009EB900000000	2011-04-02 00:00:00	FRANK DE MARTINI 	13	0	0	VFL/759/2011-DEL 	0	0	0	Y	BIG MAGIC LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522897	44	MAN ON A LEDGE 	2013	121	7	VFL-2-92-2013-DEL	98.5	0x0000A20500000000	2013-07-24 00:00:00	LORENDZ D. BONAVENTURA / MARK VAHRADIAN	13	0	0	VFL/101/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522898	61	WATER WORLD 	2014	121	3	VFL-2-92-2014-CHEN	128.5	0x0000A2C100000000	2014-01-28 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B V THE NETHERLANDS 	12	0	0	VFL/203/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522899	61	LOVE MARILYN	2014	121	7	VFL-2-92-2014-DEL	103.59	0x0000A2F500000000	2014-03-21 00:00:00	STANLEY F,BUCHTHAL/ LIZ  GARBUS/ NBC UNIVERSAL	12	0	182	VFL-348-2014-DEL	0	0	0	Y	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522900	61	TAXI 2	2015	121	6	VFL-2-92-2015-MUM	84.52	0x0000A4B900000000	2015-06-16 00:00:00	EUROPACORP, FRANCE	12	0	0	VFL/144/2015-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522901	61	REDEEMER	2016	121	6	VFL-2-92-2016-MUM	76.12	0x0000A5F300000000	2016-04-25 00:00:00	XYZ FILM ,LLC /MARK ZARCR UNITED STATES	12	0	0	VFL/167/2016-MUM	0	0	0	Y	MULTIVISION MULTIMEDIA (i) PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522902	219	YOUR NAME IS JUSTINE	2007	121	3	VFL-2-93-2007-CHEN	92.45	0x000099E400000000	2007-11-12 00:00:00	UTV MOTION PICTURES (MAURITIUS) LTD., MAURITIUS.	12	0	0	VFL/779/2007-CHEN	0	0	0	N	M/S V & S BROADCASTING LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522905	61	the WHITE BIFFALO 	2012	121	3	VFL-2-93-2012-CHEN	94	0x0000A05F00000000	2012-05-28 00:00:00	MGM NETWORK UNIED STATES	12	0	0	VFL-2-93-2012-CHEN	0	0	0	Y	THE MGM CHENNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522906	61	PET SEMATARY 	2011	121	7	VFL-2-93-2012-DEL	96.26	0x00009EBA00000000	2011-04-03 00:00:00	RICHARD P. RUBINSTEIN / PARAMOUNT PICTURES 	12	0	0	VFL/45/2012-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522907	61	THE WHISTLEBLOWER	2013	121	7	VFL-2-93-2013-DEL	106.3	0x0000A20600000000	2013-07-25 00:00:00	AMY KAUFMAN/ CHRISTINA PIOVESAN/ PICTURE WORKS	12	0	0	VFL/102/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522908	44	SWORD OF THE VALLANT	2014	121	7	VFL-2-93-2014-DEL	97.45	0x0000A2FB00000000	2014-03-27 00:00:00	MENAJHEM GOLAN/ YORAM GLOBUS / PARAMOUNT PICTURES	13	0	0	VFL/66/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522909	61	ZACK AND REBA 	2015	121	6	VFL-2-93-2015-MUM	87.8	0x0000A4BB00000000	2015-06-18 00:00:00	DANIEL GRODNIK, LIONS GATE FILMS INTERNATIONAL , US 	12	0	0	VFL/41/2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522910	61	MISTRESS AMRICA	2016	121	6	VFL-2-93-2016-MUM	82.4	0x0000A61100000000	2016-05-25 00:00:00	NOAH YAUCOUB / RODRIGO TEIXEIRA / LILA YACOUB / 20 TH CENTURY FOX, UNITED STATES	12	0	0	VFL/184/2016-MUM	0	0	0	Y	STAR INDIA PVT. LTD. , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522911	61	GRANDMA'S BOY 	2008	121	3	VFL-2-94-2008-CHEN	82.28	0x00009AAC00000000	2008-05-30 00:00:00	SGL ENTERTAINMENT LTD, USA	12	0	0	VFL/462/2008-CHEN 	0	0	0	Y	M/S STAR INDIA PVT. LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522912	44	SHANK 	2011	121	7	VFL-2-94-2011-DEL	87.45	0x00009EBC00000000	2011-04-05 00:00:00	NICK TAUSSIG / DANIEL TOLAND	13	0	0	VFL/192/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522913	61	THE FOG	2012	121	3	VFL-2-94-2012-CHEN	94.48	0x0000A06000000000	2012-05-29 00:00:00	SPE INDIA FILMS HOLDING LLC, USA	12	0	0	VFL/198/2012-CHE	0	0	0	Y	STAR INDIA  PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522914	44	ZOMBIELAND 	2012	121	7	VFL-2-94-2012-DEL	76.52	0x0000A02900000000	2012-04-04 00:00:00	GAVIN POLONE, SONY PICTURES 	13	0	0	VFL/66/12-DEL	0	0	0	N	GENX ENTERTAINMENT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522915	61	BAD COMPANY	2013	121	7	VFL-2-94-2013-DEL	100.33	0x0000A20600000000	2013-07-25 00:00:00	JEFFREY CHERNOV/ AMEDEO URSINI /BUENA VISTA	12	0	0	VFL/119/2013-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522916	61	TIGER CAGE 	2014	121	3	VFL-2-94-2014-CHEN	92.18	0x0000A2C900000000	2014-02-05 00:00:00	M/S PREMACY ENTERTAINMENT RFT. HUNGARY 	12	0	0	VFL/174/2014-CHEN 	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522917	44	THE SHAWSHANK REDEMPTION	2014	121	7	VFL-2-94-2014-DEL	134.3	0x0000A2F500000000	2014-03-21 00:00:00	NIKI MARVIN/ WARNER BROSS	12	0	0	VFL/258/2013-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522918	61	THE ENGLISH PATIENT	2006	121	6	VFL-2-95-2006-MUM	145	0x0000986400000000	2006-10-24 00:00:00	SAUL ZAENTZ,USA	15	0	0	VFL/452/2006-MUM	0	0	0	Y	ASIA BUSSINESS BROADCASTING MAURITIUS LTD, MAURITIUS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522919	61	A RAGE IN HARLEM	2007	121	3	VFL-2-95-2007-CHEN	98.5	0x000099E600000000	2007-11-14 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL/2/95/2007	0	0	0	Y	M/S MGM NETWORKS	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522920	61	ANACONDA 3	2009	121	6	VFL-2-95-2009-MUM	83	0x00009BBC00000000	2009-02-26 00:00:00	SPT ALISON SIMANZA USA	12	0	0	VFL/136/09	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522921	61	THE AMITYAVILLE HORROR 	2011	121	7	VFL-2-95-2011-DEL	111.42	0x00009EBC00000000	2011-04-05 00:00:00	R. SALAND / MGM 	12	0	0	VFL/154/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522922	61	KUNG FU FIGHTER 	2012	121	3	VFL-2-95-2012-CHEN	98.31	0x0000A06100000000	2012-05-30 00:00:00	MY WAY FILM CO. LTD, HONG KONG 	12	0	0	VFL/192/2012-CHE 	0	0	0	Y	M/S STAR INDIA PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522923	59	LAST MAN STANDING 	2012	121	7	VFL-2-95-2012-DEL	90	0x0000A03900000000	2012-04-20 00:00:00	WARNER BROS 	13	0	0	VFL/57/12-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522924	61	RUBY SPARKS	2013	121	7	VFL-2-95-2013-DEL	101.14	0x0000A20600000000	2013-07-25 00:00:00	ALBERI BERGER/ 20TH CENTURY FOX	12	0	0	VFL/133/2013-DEL	0	0	0	N	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522925	61	SHAKEESPEAR IN LOVE	2014	121	3	VFL-2-95-2014-CHEN	104.26	0x0000A2C900000000	2014-02-05 00:00:00	M/S UNIVERSAL STUDIOS INTERNATIONAL B. V. THE NETHERLANDS	12	0	0	VFL-2-95-2014-CHEN	0	0	0	Y	M/S STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522926	61	AMERICAN PIE 2	2014	121	7	VFL-2-95-2014-DEL	78.52	0x0000A2F800000000	2014-03-24 00:00:00	CHRIS MOORE/ CRAIG PERRY/ NBC UNIVERSAL	12	0	0	VFL-35-2014-DEL	0	0	0	Y	STAR INDIA PVT.LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522927	61	THE BREAKFAST CLUB	2016	121	6	VFL-2-95-2016-MUM	89.37	0x0000A61A00000000	2016-06-03 00:00:00	JOHN HUGHES NED TANEW UNIVERSAL PICTURES UNITED STATES 	12	0	0	VFL/2/95/2016	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522928	61	THE TENANT	2007	121	6	VFL-2-96-2007-MUM	120.56	0x000098DD00000000	2007-02-22 00:00:00	NOT READABLE	12	0	0	VFL/2/96/2007	0	0	0	Y	SAREGAMA INDIA LTD, MUMBAI	0	121	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522929	61	DOOM 	2008	121	3	VFL-2-96-2008-CHEN	93.37	0x00009AAF00000000	2008-06-02 00:00:00	M/S SONY PICTURE, USA 	12	0	0	VFL/505/2008-CHEN 	0	0	0	N	M/S SET INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522930	58	ATTACK SABERTOOTH  	2010	121	3	VFL-2-96-2010-CHEN	83	0x00009DB100000000	2010-07-12 00:00:00	M/S CPT HOLDINGS INC, USA 	13	0	0	VFL/189/2010-CHEN 	0	0	0	N	M/S SUN TV NETWORKS LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522931	61	COMMANDMENTS	2011	121	7	VFL-2-96-2011-DEL	81	0x00009EBC00000000	2011-04-05 00:00:00	UNIVERSAL PICTURES / DAN GOLDBERG/ JOE MEDJUCK	12	0	0	VFL/145/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522932	61	GROWN UP	2012	121	3	VFL-2-96-2012-CHEN	95.6	0x0000A06100000000	2012-05-30 00:00:00	SPE INDIA FILMS HOLDING LLC, UNITED STATES	12	0	0	VFL/197/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522933	59	STARSHIP TROOPERS  3	2012	121	7	VFL-2-96-2012-DEL	95.1	0x0000A03900000000	2012-04-20 00:00:00	SONY PICTURES 	13	0	0	VFL/716/12-DEL	0	0	0	N	UTV ENTERTAINMENT TELEVISION LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523021	61	HOLE IN ONE	2011	122	7	VFL-3-12-2011-DEL	91.4	0x00009F0400000000	2011-06-16 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/362/2011-DEL	0	0	0	N	BIG MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522934	44	SEEKING JUSTICE 	2013	121	7	VFL-2-96-2013-DEL	99.56	0x0000A20600000000	2013-07-25 00:00:00	RAM BERGMAN / TOBEY MAGUIRE / FILM NATION 	13	0	0	VFL/126/2013-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522935	58	THE LORD OF THE RINGS  THE TWO  TOWERS	2014	121	3	VFL-2-96-2014-CHEN	171.49	0x0000A2D800000000	2014-02-20 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC, USA	13	0	0	VFL-2-96-2014-CHEN	0	0	0	Y	M/S SUN TV NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522936	61	STOMP THE YARD 2 : HOMECOMING 	2014	121	7	VFL-2-96-2014-DEL	84.2	0x0000A2F800000000	2014-03-24 00:00:00	WILLIAM PACKER / SONY PICTURES 	12	0	0	VFL/43/2014-DEL 	0	0	0	Y	STAR INDIA PVT LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522937	61	MADE	2015	121	6	VFL-2-96-2015-MUM	86.45	0x0000A4FC00000000	2015-08-22 00:00:00	JON FAVRAU, VINCE VAUGHAN LIONS, GATE FILMS, INTERNATIONAL , UNITED STATES	12	0	0	VFL/42/2015-MUM	0	0	0	Y	QEIK ENTERTAINMENT INDIA, LIMITED ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522938	61	FASCINATION	2007	121	3	VFL-2-97-2007-CHEN	92.15	0x000099E700000000	2007-11-15 00:00:00	M/S MGM NETWORKS, USA	12	0	0	VFL-2-97-2007-CHEN	0	0	0	Y	M/S MGM NETWORKS.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522939	44	DEUCE BIGALOW MALE GIGOLO	2009	120	3	VFL-2-97-2009-CHEN	78.45	0x00009BF400000000	2009-04-23 00:00:00	BUENA VISTA INTERNATIONAL INC, USA	13	0	0	VFL/43/2009-CHEN	0	0	0	N	M/S GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522940	61	SHAOLIN RESCUERS	2011	121	7	VFL-2-97-2011-DEL	93.2	0x00009F9300000000	2011-11-06 00:00:00	CELESTIAL FILMS LTD	12	0	0	VFL/129/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522941	61	TOTAL RECALL	2012	121	3	VFL-2-97-2012-CHEN	106.31	0x0000A06100000000	2012-05-30 00:00:00	UNIVERSAL STUDIOS INTERNATIONAL B.V. NETHERLANDS	12	0	0	VFL/209/2012-CHE	0	0	0	Y	STAR INDIA PVT LTD,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522942	61	HALL PASS	2012	121	7	VFL-2-97-2012-DEL	93.8	0x0000A03900000000	2012-04-20 00:00:00	BRADUBY THOMAS/ PETER FARRELLY/ WARNER BROS.	12	0	0	VFL-72-2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522943	61	SOAPDISH	2013	121	7	VFL-2-97-2013-DEL	93.21	0x0000A20700000000	2013-07-26 00:00:00	AARON SPELLING / ALAN GREISMAN / PARAMOUNT PICTURES 	12	0	0	VFL/97/2013-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522944	61	THE SAPPHIRES 	2014	121	3	VFL-2-97-2014-CHEN	93.1	0x0000A2DD00000000	2014-02-25 00:00:00	M/S WEINSTEIN GLOBAL FILMS CORP, UA 	12	0	0	VFL/222/2014-CHEN 	0	0	0	N	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522945	61	TRAPPED (2002)	2014	121	7	VFL-2-97-2014-DEL	997.47	0x0000A2F900000000	2014-03-25 00:00:00	MIMI POLK GITLIN MANDOKI / SORNY PICTURES	12	0	0	VFL/47/2014-DEL	0	0	0	N	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522946	61	WHY DID MARRIED	2015	121	6	VFL-2-97-2015-MUM	116.26	0x0000A4BF00000000	2015-06-22 00:00:00	REUBEN CANNON, TYLER PERRY, LIONSGATE FILMS INTERNATIONAL,UNITED STATES	12	0	0	VFL/2/67/2015	0	0	0	Y	QWIK  ENTERTAINMENT INDIA LIMITED ,MUMBAI	0	06:14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522947	44	NEW JACK CITY 	2007	121	3	VFL-2-98-2007-CHEN	94	0x000099ED00000000	2007-11-21 00:00:00	WARNER BROS , USA 	13	0	0	VFL/855/2007-CHEN 	0	0	0	N	M/S GENX ENTERTAINMENT LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522948	58	CITY HUNTER 	2008	121	3	VFL-2-98-2008-CHEN	94.15	0x00009AB000000000	2008-06-03 00:00:00	HONG JING GOLDEN WAY FILMS ,PARAGON FILMS , HONG KONG 	13	0	0	VFL/444/2008-CHEN 	0	0	0	Y	M/S VIJAY TELEVISION PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522949	44	DARK WARRIOR	2011	121	7	VFL-2-98-2011-DEL	78.45	0x00009EBD00000000	2011-04-06 00:00:00	CINEMA VAULT RELEASING INTERNATIONAL	13	0	0	VFL/90/2011-DEL	0	0	0	N	GENX ENTERTAINMENT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522950	61	carrington 	2012	121	3	VFL-2-98-2012-CHEN	114.11	0x0000A06200000000	2012-05-31 00:00:00	MGM NETWORK	12	0	0	VFL-2-98-2012-CHEN	0	0	0	Y	THE MGM CHANNEL	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522951	61	TROL HUNTER	2012	121	7	VFL-2-98-2012-DEL	99.34	0x0000A03D00000000	2012-04-24 00:00:00	SVENUNG GOLIMO/ JOHN ANTILLES JOCOBSEN	12	0	0	VFL/60/2012-DEL	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522952	61	THE ART OF GETTING BY	2013	121	7	VFL-2-98-2013-DEL	81.11	0x0000A20700000000	2013-07-26 00:00:00	SARA BAKER	12	0	0	VFL/36/2013-DEL	0	0	0	Y	STAR INDIA PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522953	58	CONSTANTINE	2013	121	3	VFL-2-98-2014-CHEN	115.25	0x0000A17300000000	2013-02-28 00:00:00	M/S WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION INC. USA	15	0	0	VFL/179/2013-CHEN	0	0	0	N	M/S SUN TV NETWORK LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522954	61	THE HEAT	2014	121	7	VFL-2-98-2014-DEL	111.31	0x0000A2FA00000000	2014-03-26 00:00:00	PETER CHERNIN JENNO TOPPING /20TH CENTURY FOX	12	0	0	VFL-36-2014-DEL	0	0	0	Y	STAR INDIA PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522955	61	CUBE ZERO	2015	121	6	VFL-2-98-2015-MUM	95.5	0x0000A4BF00000000	2015-06-22 00:00:00	SUZANNE COLVIN, JON P GOULDING, LIONS GATE FILS INTERNATIONAL, UNITED STATES	12	0	0	VFL/2/98/2015	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	95.05	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522956	61	ANNACONDA 	2007	121	3	VFL-2-99-2007-CHEN	88	0x000098BF00000000	2007-01-23 00:00:00	SONY PICTURES USA 	12	0	0	VFL/2/99/2007	0	0	0	Y	M/S SET INDIA PVT LTD./. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522957	61	THE FINAL DESTINATION 	2011	121	7	VFL-2-99-2011-DEL	76.14	0x00009EBD00000000	2011-04-06 00:00:00	CRAIG PERRY / WARREN ZIDE / WARNER BROS 	12	0	0	VFL/201/2011-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522958	61	LINCOLN LAWYER	2012	121	3	VFL-2-99-2012-CHEN	112	0x0000A06300000000	2012-06-01 00:00:00	LAKESHORE ENTERTAINMENT DISTRIBUTION CORP. UNITED STATES.	12	0	0	VFL/208/2012-CHE	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522959	61	EUROTRIP	2012	121	7	VFL-2-99-2012-DEL	80.16	0x0000A03D00000000	2012-04-24 00:00:00	ALCE BERG/DANIEL GOLDBERG . PARAMOUNT PICTURES	12	0	0	VFL/50/2012-DEL	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522960	44	NEW YEAR'S EVE 	2013	121	7	VFL-2-99-2013-DEL	112.45	0x0000A20700000000	2013-07-26 00:00:00	WARNER BROS 	13	0	0	VFL/106/2013-MUM	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522961	61	THE EAST	2014	121	3	VFL-2-99-2014-CHEN	108.39	0x0000A2E000000000	2014-02-28 00:00:00	M/S 20TH CENTURY FOX TELECOMMUNICATIONS INTERNATIONAL, USA	12	0	0	VFL/221/2014-CHEN	0	0	0	Y	M/S STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522962	44	THE APPARITION 	2014	121	7	VFL-2-99-2014-DEL	77.35	0x0000A2FA00000000	2014-03-26 00:00:00	ALEX HEINEMAN / TODD LINCOLN / WARNER BROS 	13	0	0	VFL/59/2014-DEL 	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522963	61	SUICIDE KINGS	2015	121	6	VFL-2-99-2015-MUM	99.14	0x0000A4BF00000000	2015-06-22 00:00:00	MORRIE EISENMAN, WAYNE ALLAN RICE, LIONS GATE FILMS INTERNATIONAL, UNITED STATES	12	0	0	VFL/69/2015-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522964	51	RANGO 	2016	121	6	VFL-2-99-2016-MUM	108.41	0x0000A61900000000	2016-06-02 00:00:00	JOHN B. CARLS, GRAHAM KING , GORE VERBINSKI, PARAMOUNT PICTURES, UNITED STATES	12	0	0	VFL/2/99/2016	0	0	0	Y	PARAMOUNT PICTURES INTERNATIONAL , LONDON	0	108.41	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522965	49	NOT READABLE 	2015	120	5	VFL-2-X-03-2015-THI	101.25	0x0000A44F00000000	2015-03-02 00:00:00	BUENA VISTA INTERNATIONAL, US	13	0	0	VFL/1/2015-THI	0	0	0	N	SUN TV NETWORK LTD, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522966	49	MEGA SNAKE	2015	121	5	VFL-2-Y-01-2015-THI	60.4	0x0000A44100000000	2015-02-16 00:00:00	M/S VISWAS FILMS PVT. LTD. CHENNAI.18	13	0	0	VFL/17/2014-15-THI	0	0	0	N	M/S SUN TV NETWORK LTD. MRC NAGAR, CHENNAI.28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522967	49	CHOAS 	2015	120	5	VFL-2-Y-02-2015-THI	102.32	0x0000A47D00000000	2015-04-17 00:00:00	M/S VISUAL FILMS PVT LTD, CHENNAI  18	13	0	0	VFL/15/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, MRC NAGAR, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522968	49	BATMAN RETURNS 	2015	120	5	VFL-2-Y-03-2015-THI	120.49	0x0000A45600000000	2015-03-09 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , US 	13	0	0	VFL/13/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522969	49	THE MECHANIC 	2015	122	5	VFL-2-Y-04-2015-THI	85.34	0x0000A48400000000	2015-04-24 00:00:00	M/S. VISWAS FILMS PVT LTD. CHENNAI 18	13	0	0	VFL/16/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORK LTD., MRC NAGAR, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522970	49	AIR BUD 	2015	120	5	VFL-2-Y-05-2015-THI	94.22	0x0000A47600000000	2015-04-10 00:00:00	M/S. BUENA VISTA INTERNATIONAL , UNITED STATES 	13	0	0	VFL/2/2015-THI	0	0	0	Y	M/S. SUN TV NETWORK LTD. MRC NAGAR , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522971	49	LAST BOY SCOUT 	2015	120	5	VFL-2-Y-06-2015-THI	101.58	0x0000A49E00000000	2015-05-20 00:00:00	WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION INC , US 	13	0	0	VFL/14/2014-15-THI	0	0	0	Y	M/S. SUN TV NETWORKS LTD, MRD NAGAR, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522972	49	GORGEOUS 	2015	120	5	VFL-2-Y-07-2015-THI	94.49	0x0000A50800000000	2015-09-03 00:00:00	INDO OVERSEAS FILMS,DEVI THEATRE COMPOUND, CHENNAI  	13	0	0	VFL/1/05/2015-THI	0	0	0	Y	SRI C SAMBIAN SIVAKUMAR, M/S. SUN TV NETWORKS LTD, CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522973	49	BATMAN RETURNS	2015	120	5	VFL-2-Y-09-2015-THI	120.49	0x0000A46000000000	2015-03-19 00:00:00	WARNER BROS. INTERNATIONAL TELEVISION DISTRIBUTION	13	0	0	VFL/13/2014-15-THI	0	0	0	N	SUN TV NETWORK LTD. CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522974	49	17 AGAIN	2014	121	5	VFL-2-Y-1-2014-15-THI	97.4	0x0000A37000000000	2014-07-22 00:00:00	NOT READABLE 	12	0	0	VFL/8/2014-THI	0	0	0	N	M/S SUN TV NETWORK LTD, CHENNAI28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522975	49	MEGA SNAKE 	2015	121	5	VFL-2-Y-1-2015-THI	80.4	0x0000A44100000000	2015-02-16 00:00:00	M/S VISWAS FILMS PVT LTD, CHENNAI  18	13	0	0	VFL/17/2014-15-THI	0	0	0	Y	M/S SUN TV NETWORK LTD, MRC NAGAR , CHENNAI  28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522976	49	THE MECHANIC	2015	121	5	VFL-2-Y-10-2015-THI	85.34	0x0000A48400000000	2015-04-24 00:00:00	M/S VISWAS FILMS PVT. LTD. CHENNAI.18	12	0	0	VFL/16/2014-15-THI	0	0	0	N	M/S SUN TV NETWORK LTD. MRC NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522977	49	AIR BUD	2015	120	5	VFL-2-Y-11-2015-THI	94.22	0x0000A47600000000	2015-04-10 00:00:00	M/S BUENA VISTA INTERNATIONAL. UNITED STATES	12	0	0	VFL/20/2015-THI	0	0	0	N	M/S  SUN TV NETWORK LTD. NRC NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522978	49	LAST BOY SCOUT	2015	121	5	VFL-2-Y-12-2015-THI	101.58	0x0000A49E00000000	2015-05-20 00:00:00	M/S WARNER BROS INTERNATIONAL TELEVISION DISTRIBUTION, INC USA	13	0	0	VFL/14/2014-15-THI	0	0	0	N	M/S SUN TV NETWORK LTD. MRC NAGAR, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522979	49	GORGEOUS	2015	120	5	VFL-2-Y-13-2015-THI	94.49	0x0000A49E00000000	2015-05-20 00:00:00	M/S INDO OVERSEAS FILMS, DEVI THEATRE COMPOUND NOUNT ROAD,	13	0	0	VIL/14/2014-15-THI	0	0	0	N	SRI C SSEMBIAN SIVAKUMAR, SUN TV NETWORK LTD  INC NAGAR ROAD, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522980	59	VEERABHADRA	2006	120	8	VFL-21-22-2006-HYD	165	0x000097CD00000000	2006-05-26 00:00:00	SHRI AMBICA KRISHNA	12	0	0	VFL-21-22-2006-HYD	0	0	0	N	SHRI AMBICA KRISHNA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522981	61	JOHN TUCKER MUST DIE	2014	121	7	VFL-2194-2014-DEL	85.39	0x0000A35600000000	2014-06-26 00:00:00	MICHAEL BIRNABAUM.BOB COOPER	12	0	0	VFL/2/194/2014-DEL	0	0	0	Y	STAR INDIA PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522982	44	EK AUR MAHASANGRAM	2007	120	8	VFL-24-27-2007-HYD	130	0x0000993700000000	2007-05-23 00:00:00	SHRI D. SRINIVASA RAO	13	0	0	VFL-24-27-2007-HYD	0	0	0	Y	SHRI D. SRINIVASA RAO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522983	44	TAKE THE LEAD	2014	121	7	VFL-247-2014-DEL	111.24	0x0000A3B200000000	2014-09-26 00:00:00	DIANE NABATOFF/ MICHELLE GRACE/ WARNER BROS	13	0	0	VFL/244/2014-DEL	0	0	0	N	HBO PACIFIC PARTNERS V.O.F NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522984	61	SOME DARK ( THE LIMIT )	2011	122	6	VFL-3-01-2011-MUM	82.24	0x00009E6000000000	2011-01-03 00:00:00	NOT READABLE 	12	0	175	VFL/1046/2010-MUM	0	0	0	N	MAGNA FILMS , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522985	58	NOT READABLE 	2008	122	3	VFL-3-03-2008-CHEN	90	0x00009B3100000000	2008-10-10 00:00:00	NOT READABLE 	13	0	0	VFL-3-03-2008-CHEN	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522986	61	NOT READABLE 	2011	122	6	VFL-3-03-2011-MUM	111.54	0x00009E6A00000000	2011-01-13 00:00:00	REBEVVA OBRIOM / WILD CUNCH , FRANCE 	12	0	0	VFL/970/2010-MUM	0	0	0	Y	M/S ALLIANCA MEDIA & ENTERTAINMENT PVT. LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522987	61	SANCTUM	2011	122	6	VFL-3-04-2011-MUM	109	0x00009E7500000000	2011-01-24 00:00:00	JAMES CAMERON, USA	12	0	0	VFL/8/2011-MUM	0	0	0	N	IN ENTERTAINMENT INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522988	61	IGINITION	2010	122	6	VFL-3-05-2011-MUM	93.13	0x00009D0C00000000	2010-01-28 00:00:00	THOMAS HEDMAN AND LISA RICHARDSON, VIPAR BUSINESS FILM PRODUCTION, INC (USA)	12	0	0	VFL/1051/2010-MUM	0	0	0	Y	MAGNA FILMS, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522989	61	THE GAMBLER 	2015	122	6	VFL-3-09-2015-MUM	165.37	0x0000A4DF00000000	2015-07-24 00:00:00	NOT READABLE 	12	0	0	VFL/3/09/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522990	61	ZAPPED AGAIN 	2003	122	6	VFL-3-1-2003-MUM	86.31	0x000092F900000000	2003-01-06 00:00:00	STAR ENTERTAINMENT (P) LTD, MUMBAI 	12	0	0	VFL/56/02-MUM	0	0	0	Y	STAR ENTERTAINMENT (P) LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
527804	50	SHABI SHANOU	2012	121	9	VIL-2-16-12-GUW	119	0x0000A06300000000	2012-06-01 00:00:00	P. HEMCHAND	12	0	0	VIL-2-16-12-GUW	0	0	0	N	TOLLO THONAGAM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522991	61	flirting WITYH DISATER	2006	122	6	VFL-3-1-2006-MUM	5.52	0x0000973E00000000	2006-01-03 00:00:00	ULTRA DISTRIBUATION PVT LTD MUM	12	0	0	VFL-3-1-2006-MUM	0	0	0	Y	ULTRA DISTRIBUATION PVT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522992	61	THE SECRET CELLAR	2011	122	7	VFL-3-1-2011-DEL	76	0x00009EB100000000	2011-03-25 00:00:00	M/S EAGLE HOME ENTERTAINMENT	12	0	0	VFL/145/2011-DEL	0	0	0	N	M/S MAMMOTH DISTRIBUTION	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522993	61	THE BIG BANG THEORY EP 6 TO 10	2012	122	7	VFL-3-1-2012-DEL	98.7	0x00009FEB00000000	2012-02-02 00:00:00	WARNER BROS.	12	0	175	VFL/770/2012-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522994	61	REQUIEM FOR A DREAM 	2014	122	7	VFL-3-1-2014-DEL	88.16	0x0000A35D00000000	2014-07-03 00:00:00	WRIC WATSON , PALMER WEST , LIONS GATE FILMS INTERNATIONAL 	12	0	0	VFL/154/2014-DEL 	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522995	61	DOWN TERRACE	2015	122	6	VFL-3-1-2016-MUM	89.9	0x0000A42500000000	2015-01-19 00:00:00	ANDREW STAKE/ROBIN HILL MAGNOLIA PICTURES UNITED STATES	12	0	0	VFL/372/2015-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522996	61	LEMON POPSICLE	2000	122	6	VFL-3-10-2000-MUM	64	0x00008F9600000000	2000-08-22 00:00:00	NOT READABLE 	12	0	0	VFL/23/2000-MUM	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522997	61	LEMON POPSICLE	2000	122	6	VFL-3-10-2000-MUM (3)	64	0x00008F9600000000	2000-08-22 00:00:00	NOT READABLE	12	0	0	VFL/23/2000-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522998	61	HUMAN NATURE	2006	122	6	VFL-3-10-2006-MUM	81.35	0x0000974D00000000	2006-01-18 00:00:00	STUDIO CANAL  FINE LINE FEATUERS (USA)	12	0	0	VFL/3/10/2006	0	0	0	Y	CELEBRITY FILMS PVT. LTD., CHENNAI	0	81.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
522999	61	IN DREAMS	2011	122	7	VFL-3-10-2011-DEL	95.35	0x00009EF600000000	2011-06-02 00:00:00	CHARLES BURKE / STEPHEN WOOLEY PARAMOUNT PICTURES	12	0	0	VFL-3-10-2011-DEL	0	0	0	N	BIG MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523000	61	THE LAST EXORCISM PART II	2014	122	6	VFL-3-10-2014-MUM	84.29	0x0000A34E00000000	2014-06-18 00:00:00	MARC ABRAHAM/THOMAS A. BLISS /NBC UNIVERSAL, UNITED STATES	12	0	0	VFL/42/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523001	61	BIRTHDAY GIRL	2003	122	6	VFL-3-102-2003-MUM	90.33	0x0000944900000000	2003-12-08 00:00:00	NIRAGE ENTERPRISES, USA	12	0	0	VFL/3/102/2003	0	0	0	Y	PVR PICTURES LTD. GURGAON	0	90.33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523002	61	THE TUDORS	2009	122	6	VFL-3-102-2009-MUM	103.55	0x00009C4000000000	2009-07-08 00:00:00	MICHAEL HIRST & SONY PICTURES USA	12	0	0	VFL/85/09-MUM	0	0	0	Y	SPE FILMS INDIA PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523003	61	THE SPECIALIST	2003	122	6	VFL-3-104-2003-MUM	77	0x0000944D00000000	2003-12-12 00:00:00	HIKMET AVDIS, USA	12	0	0	VFL-222-2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523004	61	SHADOW WARRIORS	2003	122	6	VFL-3-106-2003-MUM	89.37	0x0000945400000000	2003-12-19 00:00:00	DEVIN BEGGS, PAUL GNJARO, IRELAND	12	0	0	VFL/3/106/2003	0	0	0	Y	STAR ENTERTAINMENT PVT LTD., MUMBIA	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523005	61	I DON'T WANT TO BE BORN	2003	122	6	VFL-3-108-2003-MUM	86.52	0x0000945800000000	2003-12-23 00:00:00	NOT READABLE	12	0	0	VFL/242/2003-MUM	0	0	0	Y	ULTRA DISTRIBUTOR PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523006	61	VANILLA SKY	2009	122	6	VFL-3-108-2009-MUM	127.37	0x00009C4E00000000	2009-07-22 00:00:00	CAMERON CROWE, TOM CRUISE, PAULA WAGNER, PHEGLOBAL (NETHERLANDS)	12	0	0	VFL/524/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523007	61	CHILL FACTOR	2000	122	6	VFL-3-11-2000-MUM	101.38	0x00008FB100000000	2000-09-18 00:00:00	NOT READABLE	12	0	0	VFL/22/2000-MUM	0	0	0	Y	WARNER BROS F.E. INC, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523008	61	PHOENIX 	2008	122	6	VFL-3-11-2006-MUM	107.12	0x00009A2C00000000	2008-01-23 00:00:00	NOT READABLE	12	0	0	VFL-173-2005	0	0	0	Y	NOT READABLE	0	107.12M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523009	61	TEXAS CHAINAS MEXUS THE BEGINNING	2011	122	7	VFL-3-11-2011-DEL	80.1	0x00009F0300000000	2011-06-15 00:00:00	NOT READABLE	12	0	0	VFL/329/2011-DEL	0	0	0	N	TURNER  INTERNATIONAL INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523010	61	THE PURGE: ANARCHY	2014	122	6	VFL-3-11-2014-MUM	99.11	0x0000A3C600000000	2014-10-16 00:00:00	MICHAEL BAY / JASON BLUM / UNIVERSAL PICUTRES, UNITED STATES	12	0	0	VFL/3/11/2014	0	0	0	N	RELIACANC BIG ENTERTAINMENT PVT LTD., MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523011	61	THE BLACK DAHLIA HAUNTING 	2016	122	6	VFL-3-11-2016-MUM	77.5	0x0000A5B000000000	2016-02-18 00:00:00	PATRICK W HENRY,VISION FILMS, UNITED STATES	12	0	0	VFL/3/11/2016	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	77:05:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523012	61	SEX AND THE CITY SEASON 2EP. 10TO 12	2009	122	6	VFL-3-114-2009-MUM	73.13	0x00009C5500000000	2009-07-29 00:00:00	MICHEAL PATRICK KING, PHEGGLOBAL NETHERLANDS	12	0	175	VFL/576/2009-MUM	0	0	0	Y	BIG MUSIC HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523013	61	DEXTER EP.5,6	2009	122	6	VFL-3-115-2009-MUM	98.54	0x00009C5500000000	2009-07-29 00:00:00	DANIEL GEREONE, PHEGLOBAL NETHERLANDS	12	366	0	VFL/529/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523014	61	KISS KISS BANG BANG 	2006	122	6	VFL-3-116-2006-MUM	97.33	0x0000981000000000	2006-08-01 00:00:00	HEAL SILVER/EARNER BROS. (USA)	12	0	0	VFL/185/06	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523015	61	BARB WIRE	2008	122	6	VFL-3-118-2008-MUM	91.33	0x00009A9B00000000	2008-05-13 00:00:00	TOOD MOYER/NIKE RICHARDSON/BRAD WYMAN/ UNIVERSAL PICTURES. USA	12	0	0	VFL/352/2008	0	0	0	Y	BIG MUSIC & HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523016	61	CARRY ON ABROAD	2002	122	6	VFL-3-12-2002-MUM	84.47	0x0000926D00000000	2002-08-19 00:00:00	PETER ROGERS, UK	12	0	0	VFL/3/12/2002	0	0	0	N	STAR ENTERTAINMENT (P) LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523017	61	EATING RAOUL	2003	122	6	VFL-3-12-2003-MUM	71.22	0x0000933500000000	2003-03-07 00:00:00	ANNE KIMMEL, USA	12	0	0	VFL-29-2003-MUM	0	0	0	Y	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523018	61	HUNTING HUMANS	2006	122	6	VFL-3-12-2006-MUM	88.22	0x0000975200000000	2006-01-23 00:00:00	RICK SHIPLEY, IFM WORLD RELEASING INC., (USA)	12	0	0	VFL/159/2006-MUM	0	0	0	Y	WEG INDIA, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523019	44	CHOR PE MOR	2008	122	6	VFL-3-12-2008-MUM	87.22	0x00009A2B00000000	2008-01-22 00:00:00	I.T.C. ,U.K	12	0	0	VFL-3-12-2008-MUM	0	0	0	N	ULTRA DISTRIBUTORES PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523020	61	CASHIERA NAFIA 	2009	122	6	VFL-3-12-2009-MUM	82	0x00009BAD00000000	2009-02-11 00:00:00	ADAM HATCH ,SONY PICTURES 	12	0	0	VFL/15/2009-MUM	0	0	0	N	SONY PICTURES INDIA LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523022	61	AS ABOVE SO BELOW	2014	121	6	VFL-3-12-2014-MUM	89.12	0x0000A3D400000000	2014-10-30 00:00:00	THOMAS TULL/JON JASHNI/DREW DOWDLE/PATRIC AIELLO/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/3/12/2014	0	0	0	N	RELIANCE BIG ENTERTAINMENT  PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523023	61	LONDON	2006	122	6	VFL-3-122-2006-MUM	87.22	0x0000981D00000000	2006-08-14 00:00:00	NOT READABLE	12	0	0	VFL/166/2006-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523024	61	FRIDAY THE 13TH : PART 12	2009	122	6	VFL-3-122-2009-MUM	96.8	0x00009C5700000000	2009-07-31 00:00:00	MICHAEL BAY, PHEGLOBAL NETHERLANDS	12	0	0	VFL/562/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMET ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523025	61	ART HEIST	2006	121	6	VFL-3-123-2006-MUM	93.32	0x0000982500000000	2006-08-22 00:00:00	MANUEL CORBI & SONY PICTURES (USA)	12	0	0	VFL/3/123/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523026	61	HEROES SEASON 2 EP .1 ,2,3	2009	122	6	VFL-3-127-2009-MUM	123.19	0x00009C6100000000	2009-08-10 00:00:00	UNIVERSAL STUDIO UNIVERSAL PICTURES ENTERTAINMENT 	12	0	175	VFL/637/2009-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523027	61	THE GAME	2002	122	6	VFL-3-13-2002-MUM	128	0x000092A900000000	2002-10-18 00:00:00	UNIVERSAL STUDIOS, UK	12	0	0	VFL/45/2002-MUM	0	0	0	Y	ULTRA DISTRIBUTORS PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523028	61	OVER THE LINE	2003	122	6	VFL-3-13-2003-MUM	87	0x0000934200000000	2003-03-20 00:00:00	PEARL NAVRATILOVA, USA	12	0	0	VFL/3/13/2003	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD.,MUMBAI	0	87	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523029	61	IT'S KIND OF A FUNNY STORY	2011	122	7	VFL-3-13-2011-DEL	97	0x00009F0500000000	2011-06-17 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/36/2011-DEL	0	0	0	N	BIG MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523030	61	DEVILS DUE	2014	122	6	VFL-3-13-2014-MUM	85.28	0x0000A3DA00000000	2014-11-05 00:00:00	JOHN DAVIS / 20TH CENTURY FOX, UNITED STATES	12	0	0	VFL/207/2014-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523031	61	COP CAR 	2015	122	6	VFL-3-13-2015-MUM	84	0x0000A50F00000000	2015-09-10 00:00:00	SAM BISBEE / ANDREW KOTSCHANK/ CODY RYDRE/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/235/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523032	61	THE UNINVITED	2009	122	6	VFL-3-130-2009-MUM	82.15	0x00009C6900000000	2009-08-18 00:00:00	RAY LEE/ PHEGLOBAL  NETHERLANDS	12	0	0	VFL/610/2009-MUM	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523033	61	EXTRAORDIMARY RENDITIDN 	2009	122	6	VFL-3-132-2009-MUM	77	0x00009C6F00000000	2009-08-24 00:00:00	ANDY NOBLE HIGH POINT FILMS & TV LTD , UK 	12	0	0	VFL/629/2009-MUM	0	0	0	N	STAR ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523034	44	BEFORE THE RAINS 	2009	122	6	VFL-3-133-2009-MUM	93	0x00009C7000000000	2009-08-25 00:00:00	M/S KERALA PRODUCTIONS, LLC , UK 	13	0	0	VFL/650/2009-MUM	0	0	0	N	M/S CINEVISION DISTRIBUTORS PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523035	61	OBSERVE AND REPORT 	2009	122	6	VFL-3-134-2009-MUM	78.56	0x00009C7600000000	2009-08-31 00:00:00	DONALD DE LINE , WARNER HOME VIDEO (USA)	12	0	0	VFL/686/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523036	61	SEX AND THE CITY SEASON 3  EPI: 16,17,18	2009	122	6	VFL-3-136-2009-MUM	83.29	0x00009C7900000000	2009-09-03 00:00:00	MICHAEL PATRICK KING, PHEGLOBAL NETHERLANDS 	12	0	175	VFL/630/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523037	61	SEX AND THE CITY SEASON 3 EP. 10 TO 12	2009	122	6	VFL-3-137-2009-MUM	75.38	0x00009C7A00000000	2009-09-04 00:00:00	MICHAEL PATRICK KING, PHEGLOBAL NETHERLAND	12	366	175	VFL/607/2009-MUM	0	0	0	Y	BIG MUSIC AND HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523038	61	PORKY'S II '' 	2006	122	6	VFL-3-14-2006-MUM	82	0x0000975400000000	2006-01-25 00:00:00	DON CARMODY (20TH CENTURY) (U.S.)	12	0	0	VFL/310/05	0	0	0	Y	EXCEL PRODUCTION AUDIO PVT.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523039	61	PISTOL WIPPED	2008	122	6	VFL-3-14-2009-MUM	94.2	0x00009A4100000000	2008-02-13 00:00:00	JOHN HELPIN ALWAY KUSHNOOR  &  SONY PICTURES (USA)	12	0	0	VFL/872/2008-MUM	0	0	0	Y	SEP FILMS INDIA PVT. LTD. INDIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523040	61	THE VAGINA MONOLOGUES 	2011	122	7	VFL-3-14-2011-DEL	76	0x00009F1600000000	2011-07-04 00:00:00	MEEMA SPADE / JONATHAN STERN 	12	0	175	VFL/393/2011-DEL 	0	0	0	N	BIG MUSIC & HOME VIDEO 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523041	58	ANCHORMAN : THE LEGEND OF ROM BURGUNDY	2011	122	6	VFL-3-14-2011-MUM	89.5	0x00009E9F00000000	2011-03-07 00:00:00	NOT READABLE	12	0	0	VFL/1038/2010-MUM	0	0	0	N	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523042	61	A MILLION TO DIE IN THE WEST	2014	122	6	VFL-3-14-2014-MUM	113	0x0000A3DA00000000	2014-11-05 00:00:00	JASON CLARK/SETH MACFARLANE/UNIVERSAL PICTURES, USA	12	0	0	VFL/206/2014-MUM	0	0	0	Y	RELIANCE ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523043	61	SUPERMACY 	2015	122	6	VFL-3-14-2015-MUM	106.2	0x0000A51800000000	2015-09-19 00:00:00	ROXANNE AVENT  VINCE CIRRICINONE/ PICTURES WORKS, UNITED STATES	12	0	0	VFL/262/2015-MUM	0	0	0	Y	STAR INDIA PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523044	44	THE HITMAN 	2009	122	6	VFL-3-140-2009-MUM	98.39	0x00009C8100000000	2009-09-11 00:00:00	DON CARMODY/VIPAR BESINESS FILMS PRODUCTION INC.,USA	12	0	0	VFS/726/09-MUM	0	0	0	N	MAGNA PUBLISHING CO. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523045	61	I LOVE YOU MAN	2009	122	6	VFL-3-142-2009-MUM	99.49	0x00009C8600000000	2009-09-16 00:00:00	PHAJOHN HAMBURG, NETHERLAND	12	0	0	VFL/605/2009-MUM	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523046	61	SMOKE	2009	122	6	VFL-3-145-2009-MUM	108	0x00009C8D00000000	2009-09-23 00:00:00	GREG JOHNSON, PETER KEYMAN/ TRAMAX FILM CORPN. USA	12	0	0	VFL/750/2009-MUM	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523047	61	''SHE'S ALL THAT	2009	122	6	VFL-3-147-2009-MUM	93	0x00009C8D00000000	2009-09-23 00:00:00	NOT READABLE	12	0	0	VFL/3/147/2009	0	0	0	N	UTV SOFTWARE COMMUNICATIONS LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523048	61	PAUL	2011	122	7	VFL-3-15-2011-DEL	99.22	0x00009F2400000000	2011-07-18 00:00:00	UNIVERSAL PICTURES	12	0	0	VBFL/40/2011-DEL	0	0	0	N	BIG  MUSIC & HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523049	44	DARK WATER , DUBBED VERSION OF DARK WATER	2015	122	6	VFL-3-15-2015-MUM	102.21	0x0000A56800000000	2015-12-08 00:00:00	BILL MECHANIC/ ROY LEE/ DOUG DAVISION/ SPE FILMS/ BUENA VISTA INTERNATIONAL INC., UNITED STATES	12	0	0	VFL/3/15/2015	0	0	0	Y	GENX ENTERTAINMENT LTD, MUMBAI	0	102.21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523193	61	DOUBLE DECEPTION	2003	122	6	VFL-3-63-2003-MUM	82.48	0x000093D400000000	2003-08-13 00:00:00	CREATIVE LIGHT WORLDWIDE , USA	12	0	0	VFL/121/2003-MUM	0	0	0	Y	D.R.M. COMBINES , BANGLORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523050	61	SEC AND THE CITY SEASON  3 EPI1 TO 3	2009	122	6	VFL-3-150-2009-MUM	75.6	0x00009C8E00000000	2009-09-24 00:00:00	MICHEAL PATRICK KING, PHEGLOBAL (NETHERLAND)	12	0	175	VFL/554/2009-MUM	0	0	0	Y	BIOG MAGIC &  HOME ENTERTAINMENT , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523051	44	ACTIVE STEALTH	2009	122	6	VFL-3-151-2009-MUM	0	0x00009C8F00000000	2009-09-25 00:00:00	NOT REDEBAL	12	0	0	VFL/762/2009	0	0	0	N	MEGNA FILMAS MUMBAI	0	0	0	0	35	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523052	61	SEX AND THE CITY SEASON 4  EP: 10, 11, 12	2009	122	6	VFL-3-155-2009-MUM	65.11	0x00009C8F00000000	2009-09-25 00:00:00	MICHAEL PATRICK KING  PHEGLOBAL ( NETHERLANDS )	12	0	175	VFL/661/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523053	61	THE BOAT THAT ROCKED 	2009	122	6	VFL-3-156-2009-MUM	127.43	0x00009C9300000000	2009-09-29 00:00:00	NOT READABLE 	12	0	0	VFL/729/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT , MUMBAI  	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523054	61	LAST HOUSE ON THE LEFT	2009	122	6	VFL-3-157-2009-MUM	105.18	0x00009C9400000000	2009-09-30 00:00:00	WES CRAVEN DNIVERSAL STUDIO UNIVERSAL PICTUIRES FOR INT ERNATIONAL ENTERTAINMENT (USA)	12	0	0	VFL/695/2009-MUM	0	0	0	Y	BIG MUSIC HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523055	61	MALIBU BEACH	2002	122	6	VFL-3-16-2002-MUM	78.2	0x000092D600000000	2002-12-02 00:00:00	MARILYN J. TENSER, USA	12	0	0	VFL/3/16/2002	0	0	0	Y	ZACRIA FILMS, CHENNAI	0	86	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523056	61	GET HIM TO THE GREEK 	2011	122	7	VFL-3-16-2011-DEL	97.2	0x00009F2400000000	2011-07-18 00:00:00	JUDO APATOW / DAVID BUSHELL / RODNEY ROTHMAN / UNIVERSAL PICTURES 	12	0	0	VFL/271/2011-DEL 	0	0	0	Y	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523057	61	JOY RIDE 3	2014	122	6	VFL-3-16-2014-MUM	85.37	0x0000A3E300000000	2014-11-14 00:00:00	KIM TODDWT CANADA PRODUCTIONS20TH CENTURY FOX US	12	0	0	VFL/220/2014-MUM	0	0	0	N	STAR INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523058	61	JOHN DIES AT THE END	2016	122	6	VFL-3-16-2016-MUM	93.36	0x0000A5B500000000	2016-02-23 00:00:00	BRAD BARUH/ ANDY MEYERS/ MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/44/2016-MUM	0	0	0	N	GATEWAY DIGITAL, MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523059	61	PUBLIC ENEMIESI	2009	122	6	VFL-3-163-2009-MUM	84.42	0x00009CA300000000	2009-10-15 00:00:00	VIPAR BUSINESS FILM PRODUCTIONS INC, USA	12	0	0	VFL/776/2009-MUM	0	0	0	Y	MAGNA PUBLISHING CO. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523060	61	SEX AND THE CITY SEASON 6 EP: 4,5	2009	122	6	VFL-3-168-2009-MUM	82.2	0x00009CA800000000	2009-10-20 00:00:00	MICHEAL PATRICK KING PJEGLOBAL NETHERLANDS	12	0	175	VFL/770/09	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523061	61	HELTER SKELTER	2011	122	7	VFL-3-17-2011-DEL	126.51	0x00009F2400000000	2011-07-18 00:00:00	VINCENT BUGLIOSI/ WARNER BROS	12	0	0	VFL/1111/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523062	237	MESSENGERS 2 : THE SCARE CROW	2014	122	6	VFL-3-17-2014-MUM	86.36	0x0000A3EA00000000	2014-11-21 00:00:00	ANDREW PFEFFER/LIONS GATE FILMS INTERNATIONAL, USA	12	0	0	VFL/226/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523063	61	EXTINCTION	2016	122	6	VFL-3-17-2016-MUM	111.4	0x0000A5B600000000	2016-02-24 00:00:00	JAUME COLLECT SERRA/ IGNACHIO FERNANDEZ/ VEIGA FEIJOO/ BRAD LUFF/ SONY PICTURES, UNITED STATES	12	0	0	VFL/255/2015-MUM	0	0	0	Y	SPE FILMS INDIA PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523064	61	ENTOURAGE EP: 1 TO 4	2009	122	6	VFL-3-176-2009-MUM	107.42	0x00009CB700000000	2009-11-04 00:00:00	LORI JO NEMHAUSER WARNER HOME VIDEO (USA)	12	0	175	VFL/3/176/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	107.52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523065	61	''DANCES WITH WOLVES''	2009	122	6	VFL-3-177-2009-MUM	169.48	0x00009CB700000000	2009-11-04 00:00:00	KEVIN COSTNER  JIM WILOSON /WARNER HOME VIDEO (USA)	12	0	0	VFL/3/177/2009	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523066	61	IGBY GOES DOWN	2009	121	6	VFL-3-178-2009-MUM	97.22	0x00009CB900000000	2009-11-06 00:00:00	LISA TURNELL  &MARCO WEBER (20TH CENTURY FOX HOME ENTERTAINMENT INC.,CORPN(USA)	12	0	0	VFL/3/178/2009	0	0	0	Y	EXCEL  PRODUCTIONS A/V PVT.LTD.,MUMBAI	0	97.58	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523067	61	THE O.C. : EP. 19 TO  21 	2009	122	6	VFL-3-179-2009-MUM	125	0x00009CB900000000	2009-11-06 00:00:00	STEPHNTE SAVAGE, WARNER HOME VIDEO(USA) 	12	0	175	VFL/834/2009	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523068	61	POLICEWOMEN	2003	122	6	VFL-3-18-2003-MUM	88	0x0000936300000000	2003-04-22 00:00:00	WES BISHOP, USA	12	0	0	VFL/2/2003	0	0	0	Y	ZACKRIA FILMS, CHENNAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523069	61	THE BACK UP PLAN	2011	122	7	VFL-3-18-2011-DEL	98.2	0x00009F2F00000000	2011-07-29 00:00:00	TODD BLACK / STEVE TIECH / SBC STUDIO	12	0	0	VFL/441/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523070	61	FUNNY PEOPLE 	2009	122	6	VFL-3-181-2009-MUM	139.52	0x00009CBF00000000	2009-11-12 00:00:00	UNIVERSAL STUDIOUNIVERSAL PICTURES INTL. ENTERTAINMENT USA	12	0	0	VFL/865/09-MUM	0	0	0	N	BIG MUSIC & HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523071	61	ENTOURAGE EP. 58	2009	122	6	VFL-3-183-2009-MUM	101.23	0x00009CC300000000	2009-11-16 00:00:00	LORI JO NEWHAUSER/ WARNER BROS VIDEO, USA	12	0	0	VFL/813/2009-MUM	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523072	61	 NOTORIOUS	2009	122	6	VFL-3-184A-2009-MUM	115.7	0x00009CCD00000000	2009-11-26 00:00:00	WAYNE BARROW & EDWARD BATES (20TH CENTURY  FOX HOME ENT. INTL CORP (USA)	12	0	0	VFL/855/2009	0	0	0	Y	EXCEL PRODACTION  AUETO V PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523073	61	DRAG ME TO HELL	2009	122	6	VFL-3-186-2009-MUM	94.52	0x00009CD200000000	2009-12-01 00:00:00	UNIVERSAL STUDIO  UNIVERSAL PICTURES INTERNATIONAL ENTERTAINMENT (USA)	12	0	0	VFL/879/2009-MUM	0	0	0	N	BIG MUSIC & HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523074	61	THE EX	2009	121	6	VFL-3-188-2009-MUM.	84.2	0x00009CD200000000	2009-12-01 00:00:00	DANA DOBOVSKYMARK LESTER/VIPER BUISNESSS FILMS PRODUCTION INC (USA)	12	0	0	VFL/3/188/2009	0	0	0	N	MAGNA PUBLISHIGN CO.LTD.,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523075	61	AUSTIN POWER : THE SPY WHO SHAGGED ME	2011	122	7	VFL-3-19-2011-DEL	87	0x00009F6C00000000	2011-09-28 00:00:00	ERIC MCLEOD/ WARNER BROS	12	0	0	VFL/386/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523076	61	KISS OF THE DAMNED	2016	122	6	VFL-3-19-2016-MUM	89	0x0000A5C200000000	2016-03-07 00:00:00	JEN GATIEN /ALEX ORLOVSKY/MAGNOLIA PICTURES LLC. UNITED STATES	12	0	0	VFL/69/2016-MUM	0	0	0	Y	GATEWAY DIGITAL , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524266	58	PROMO NO 3 LIGHT OUT PEDIGREE	2016	121	6	VFS-2-214-2016-MUM	0.3	0x0000A64500000000	2016-07-16 00:00:00	NOT READABLE 	12	0	175	VFS-2-214-2016-MUM	0	0	0	N	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523077	61	LITTLE VOICE	2009	122	6	VFL-3-190-2009-MUM	93.17	0x00009CD400000000	2009-12-03 00:00:00	ELIZABETH KARLSON, SCALS PRODUCTIONMIRAMAX FILM CORPN. USA	12	0	0	VFL/748/2009	0	0	0	Y	UTV SOFTWARE COMMUNICATIONS LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523078	61	WHITE RUSH	2009	122	6	VFL-3-191-2009-MUM	85.11	0x00009CD500000000	2009-12-04 00:00:00	NOT READABLE	12	0	0	VFL/788/2009	0	0	0	Y	MAGNA PUBLISHING CO.LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523079	61	KILL POINT 	2003	122	6	VFL-3-2-2003-MUM	86.33	0x000092FB00000000	2003-01-08 00:00:00	FRANK HARRIS & DANE STEVENE ( USA) 	12	0	0	VFL/59/2002	0	0	0	Y	ZACKRIA FILMS , CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523080	61	BABY MATTERS	2011	122	7	VFL-3-2-2011-DEL	128	0x00009EBF00000000	2011-04-08 00:00:00	DAVID FINCH DISTRIBUTION LTD	12	0	187	VFL/58/2011-DEL	0	0	0	N	SOUND ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523081	61	THE BIG BANG THEORY EPI:11 TO 15	2012	122	7	VFL-3-2-2012-DEL	99.1	0x00009FEF00000000	2012-02-06 00:00:00	WARNER BROS.	12	0	175	VFL/771/2012-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523082	61	SKIPPED PARTS	2014	122	7	VFL-3-2-2014-DEL	87.7	0x0000A36C00000000	2014-07-18 00:00:00	ALISON DICKEY, SHARON ORECK, LIONS GATE FILMS INTERNATIONAL	12	0	0	VFL/159/2014-DEL	0	0	0	N	QWIK ENTERTAINMENT INDIA LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523083	61	PAIN & GAIN 	2014	122	6	VFL-3-2-2014-MUM	121.27	0x0000A2E400000000	2014-03-04 00:00:00	MICHAEL BAY/ IAN BRYCE / UNIVERSAL PICTURES US 	12	0	0	VFL/233/2013-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523084	61	ALL OVER THE GUY	2014	122	6	VFL-3-2-2015-MUM	89.27	0x0000A2AC00000000	2014-01-07 00:00:00	DAN BUCARTINSKY SUSA DETZ DONNIE LAND LIONS GATE INTERNATIONAL , UNITED STATES	12	0	0	VFL/238/2014-MUM	0	0	0	Y	QWIK ENTERTAINMENT INDIA LIMITED , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523085	61	THE VISIT 	2016	122	6	VFL-3-2-2016-MUM	90	0x0000A59A00000000	2016-01-27 00:00:00	MARC BIENSTOCK/ JASON BLUM / M NIGHT SHYAMALAN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/334/2015-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVTLTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523086	44	ONCE A THIEF	2006	122	6	VFL-3-20-2006-MUM	86.35	0x0000975B00000000	2006-02-01 00:00:00	HENDY GREEN (IRELAND)	12	0	0	VFL/3/20/2006	0	0	0	N	SHETHIA AUDIO VIDEO PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523087	61	SHOOT EM UP	2011	122	7	VFL-3-20-2011-DEL	76.11	0x00009F4A00000000	2011-08-25 00:00:00	WARNER BROS	12	0	0	VFL/484/2011-DEL	0	0	0	N	ZOOM ENTERTAINMENT NETWORK LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523088	44	CHARLIE WILSON'S WAR	2008	122	6	VFL-3-205-2008-MUM	94.35	0x00009ADD00000000	2008-07-18 00:00:00	NOT READABLE	12	0	0	VFL/567/2008	0	0	0	Y	BIG MUSIC & HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523089	61	JONATHAN CREEK  SERIES 2 (EP. 1.1,2,3)	2009	122	6	VFL-3-21-2009-MUM	148.33	0x00009BBC00000000	2009-02-26 00:00:00	SUSAN BELBIN, VERITY LAMBER/ BBC WORLD WIDE LTD, ENGLAND	12	0	0	VFL/138/2009-MUM	0	0	0	Y	SAREGAMA INDIA LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523090	61	THE VIRGINITY HIT	2011	122	7	VFL-3-21-2011-DEL	82.32	0x00009F6B00000000	2011-09-27 00:00:00	SONY PICTURES	12	0	0	VFL/420/2011-DEL	0	0	0	Y	SONY PICTURES HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523091	61	STRIP SEARCH	2003	122	6	VFL-3-22-2003-MUM	86.29	0x0000936900000000	2003-04-28 00:00:00	MURRAY SHOSTAK, DAN ROASNOR (USA)	12	366	0	VFL/50/2003	0	0	0	Y	P G M ENTERTAINMENT P. LTD. NEW DELHI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523092	61	''F R I D A''	2006	122	6	VFL-3-22-2006-MUM	114.42	0x0000975C00000000	2006-02-02 00:00:00	MINAMAX FILMS / LIONS GATE INC (HONGKONG)	12	0	0	VFL/3/22/2006	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523093	61	BOOGEYMAN2	2009	122	6	VFL-3-22-2009-MUM	86	0x00009BC700000000	2009-03-09 00:00:00	GARY BRYMAN/SAM RAIMI & SONY PICTURES, USA	12	0	0	VFL/1052/2008-MUM	0	0	0	Y	SPE FILMS OF INDIA PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523094	61	MIDDLE MEN 	2011	122	7	VFL-3-22-2011-DEL	100.44	0x00009F7200000000	2011-10-04 00:00:00	JASON SHUMAN / PARAMOUNT PICTURES 	12	0	0	VFL/557/11	0	0	0	N	HBO PACIFIC PARTNERS V. O. F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523095	61	JACK AND DIANE	2016	122	6	VFL-3-24-2016-MUM	95.4	0x0000A5C600000000	2016-03-11 00:00:00	KARIN CHIENMAGNOLIA PICTURES LLC, USA	12	0	0	VFL/47/2016-MUM	0	0	0	N	GATEWAY DIGITAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523096	61	SEX INSPECTORS EPISODE 6 & 7	2008	122	6	VFL-3-241-2008-MUM	71.23	0x00009B2F00000000	2008-10-08 00:00:00	FREMANTLE MEDIA LTD. (UK)	12	366	175	VFL/154/2008	0	0	0	Y	STAR ENTERTAINMENT PVT.LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523097	61	BRIDESMAIDS	2011	122	7	VFL-3-25-2011-DEL	118.44	0x00009F7B00000000	2011-10-13 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/555/2011-DEL	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523098	61	STREET KNIGHT 	2006	122	6	VFL-3-26-2006-MUM	85.37	0x0000975E00000000	2006-02-04 00:00:00	NOT READABLE 	12	0	0	VFL/350/2005	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523099	44	ROGUE	2011	122	7	VFL-3-26-2011-DEL	99.21	0x00009F7B00000000	2011-10-13 00:00:00	THE WEINSTEIN COMPANY / MATT HEARN (USA)	13	0	0	VFL/569/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523100	61	HUSTLER SQUAD	2003	122	6	VFL-3-27-2003-MUM	93.13	0x0000937E00000000	2003-05-19 00:00:00	CIRO SANTIGO & BOB WATERS, USA	12	0	0	VFL/3/27/2003	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523101	61	BAJA RUN	2006	122	6	VFL-3-27-2006-MUM	88.25	0x0000976700000000	2006-02-13 00:00:00	JED NOLAN, IFN WORLD RELEASING INC (USA)	12	0	0	VFL/3/27/2006	0	0	0	Y	WEG INDIA, MUMBAI	0	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523102	44	PARANORMAL ACTIVITY	2011	122	7	VFL-3-27-2011-DEL	86	0x00009F7C00000000	2011-10-14 00:00:00	IM GLOBAL LLC / OREN PELI (USA)	12	0	0	VFL/571/2011-DEL	0	0	0	N	M/S EAGLE HOME ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523103	59	FRIDAY THE 13TH PART V	2011	122	6	VFL-3-27-2011-MUM	81.37	0x00009F3600000000	2011-08-05 00:00:00	M/S. PARAMOUNT PICTURES (USA)	12	0	0	VFL/162/2011-MUM	0	0	0	Y	M/S ZEE ENTERTAINMENT ENTERPRISES LTD. ZEE TELUGU.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523104	61	RIDE ALONG 2	2016	120	6	VFL-3-27-2016-MUM	97	0x0000A5D100000000	2016-03-22 00:00:00	MATT ALVAREZ / LARRY BREZNER / WLLAM PACKER UNIVERSAL PICTURES UNITED STATES 	12	0	0	VFL-3-27-2016-MUM	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523105	61	THE BLOOD ORANGES 	2003	122	6	VFL-3-28-2003-MUM	3.98	0x0000938600000000	2003-05-27 00:00:00	BELLINDA MAAS HACTOR LOPAZ TOX CARPUSO USA 	12	0	175	VFL/3/2003	0	0	0	Y	PGN ENTERTAINMENT P. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
524295	61	NOT READABLE	2008	121	4	VFS-2-31-2008-BAN	100.5	0x00009AC100000000	2008-06-20 00:00:00	NOT READABLE	12	0	0	VFS-2-31-2008-BAN	0	0	0	Y	HIL ASS M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523106	61	KILLER'S CROSSING 	2006	122	6	VFL-3-28-2006-MUM	111.33	0x0000976700000000	2006-02-13 00:00:00	ETHAN COEN ( 20 TH CENTURY FOX ) (US)	12	0	0	VFL/372/05	0	0	0	Y	EXCEL PRODUCTIONS AUDIO VISUALS PVT LTD. MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523107	61	YOUR HIGHNESS	2011	122	7	VFL-3-28-2011-DEL	91.39	0x00009F8100000000	2011-10-19 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/594/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT PVT LTD	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523108	61	RESULTS	2016	122	6	VFL-3-28-2016-MUM	101.1	0x0000A5D200000000	2016-03-23 00:00:00	PAUL BERNON / HOUSTON KING / MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL/49/2016-MUM	0	0	0	Y	GATEWAY DIGITAL,., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523109	61	A MISSION TO KILL	2003	121	6	VFL-3-29-2003-MUM	77.39	0x0000938F00000000	2003-06-05 00:00:00	GLENN HAITH & VICTOR ALEXANDER,USA	12	0	0	VFL/3/29/2003	0	0	0	Y	SAI BABA IMPORTS  & EXPORTS CORPN.,MUMBAI	0	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523110	61	TAKE ME HOME TONIGHT	2011	122	7	VFL-3-29-2011-DEL	92.32	0x00009F8200000000	2011-10-20 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/591/2011-DEL	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523111	61	STANDBY 	2016	122	6	VFL-3-29-2016-MUM	82.56	0x0000A5D200000000	2016-03-23 00:00:00	JOHN WALLACE , DAVID GRUMBACH / MAGNOLIA PICTURES LLC. UNITED STATES	12	0	0	VFL/3/29/2016	0	0	0	N	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523112	61	BLOOD TIDE 	2006	121	6	VFL-3-3-2006-MUM	83.8	0x0000974400000000	2006-01-09 00:00:00	JOHN D.SCHOFIELD/GOLDEN NETWORK,HONGKONG	12	0	0	VFL/3/3/2006	0	0	0	Y	INDO OVERSEAS FILMS,MUMBAI	0	83.16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523113	61	THE DILEMMA	2011	122	7	VFL-3-3-2011-DEL	104.44	0x00009ED200000000	2011-04-27 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/238/2011-DEL	0	0	0	N	RELIANCE BIG HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523114	44	THE GIRL WITH THE DRAGON TATTOO	2012	122	7	VFL-3-3-2012-DEL	137.33	0x0000A06300000000	2012-06-01 00:00:00	SQREN STAERMOSE, UNITE STATES	12	0	0	VFL/111/2012-DEL	0	0	0	Y	M/S EAGLE HOME ENTERTAINMENT PVT. LTD. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523115	61	THE WORLD'S END 	2014	122	6	VFL-3-3-2014-MUM	106.24	0x0000A2F400000000	2014-03-20 00:00:00	TIM BEVAN / MAIRI BETT /ERIC FELLNER /NIRA PARK/UNIVERSAL PICTURES,UNITED STATES	12	0	0	VFL/3/3/2014	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT.LTD,MUMBAI	0	104.32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523116	61	STRETCH	2015	122	6	VFL-3-3-2015-MUM	89.41	0x0000A44A00000000	2015-02-25 00:00:00	JASON BLUM/ JOE CARNAHAN/TRACY FALCO/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/289/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523117	61	DOUBLE CROSS	2003	122	6	VFL-3-30-2003-MUM	85.45	0x0000939000000000	2003-06-06 00:00:00	ELI OVED, USA	12	0	184	VFL/3/30/2003	0	0	0	Y	SAI BABA IMPORTS & EXPORTS CORPORATION, MUMBAI	0	85.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523118	61	PHANTOM EMPIRE	2006	122	6	VFL-3-31-2006-MUM	77.11	0x0000976A00000000	2006-02-16 00:00:00	AIM PICTURESFRED OLEN RAY (USA)	12	0	0	VFL/3/31/2006	0	0	0	Y	ACE VIDEO PVT. LTD., MUMABI	0	83.35	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523119	61	THE DEBT	2011	122	7	VFL-3-31-2011-DEL	113.19	0x00009F9500000000	2011-11-08 00:00:00	UNIVERSAL PIVTURES	12	0	0	VFL/634/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523120	44	SMOKIN ACES ASSASSINS BALLS	2016	122	6	VFL-3-31-2016-MUM	81.31	0x0000A5D800000000	2016-03-29 00:00:00	UNIVERSL STUDIO UNIVERSAL PIC ENTERTAINMENT STATES	12	0	0	VFL-3-31-2016-MUM	0	0	0	N	SENX ENTERTAINMENT LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523121	61	DINOSAUR BABES	2003	122	6	VFL-3-32-2003-MUM	74.16	0x0000939500000000	2003-06-11 00:00:00	BRETT  PIPER, USA	12	0	175	VFL/3/32/2003	0	0	0	N	SAI BABA IMPORTS AND EXPORTS CORPN., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523122	61	CHAIN O SOUL'S	2006	122	6	VFL-3-32-2006-MUM	107.12	0x0000976B00000000	2006-02-17 00:00:00	EUGENA JAMES (USA)	12	0	0	VFL/3/32/2006	0	0	0	Y	ADITYA ENTERTAINMENT, MUMBAI	0	107.45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523123	61	THE BIG BANI THEORY EPISODE 1 TO5	2011	122	7	VFL-3-32-2011-DEL	97.48	0x00009FBF00000000	2011-12-20 00:00:00	WARNER BROS	12	0	175	VFL/769/2011-DEL	0	0	0	N	RELIANCE BIG ENTERTAINMENT  PVT. LTD. 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523124	61	JACKASS THE MOVIE	2006	122	6	VFL-3-33-2006-MUM	73.2	0x0000977200000000	2006-02-24 00:00:00	NOT READABLE	12	0	0	VFL/3/33/2006	0	0	0	Y	NOT READABLE	0	74	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523125	61	THE DEVIL'S DOUBLE 	2011	122	6	VFL-3-33-2011-MUM	105.38	0x00009F4100000000	2011-08-16 00:00:00	PAUL BREULS, BELGIUM 	12	0	0	VFL/226/11	0	0	0	Y	J R D FILMS, DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523126	44	WEREWOLF  THE BEAST AMONG US	2016	122	6	VFL-3-33-2016 MUM	88.2	0x0000A5D900000000	2016-03-30 00:00:00	UNIVERSAL PICTURES, UNITED STATES	13	0	0	VFL/86/2016-MUM	0	0	0	Y	GENX ENTERTAINMENT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523127	61	THE LIAR'S CLUB	2004	122	6	VFL-3-34-2006-MUM	86.3	0x0000949D00000000	2004-03-01 00:00:00	CONCORD/NEW HORIZONS (UK)	12	0	0	VFL/367/2004	0	0	0	Y	ULTRA DISTRIBUTORS PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523128	61	SUEEERAGETTE	2016	122	6	VFL-3-34-2016-MUM	104.27	0x0000A5D900000000	2016-03-30 00:00:00	ALISON OWEN/FAYE WARD/UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/3/34/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT.LTD.,MUMBAI	0	02:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523129	61	CHINESE HERCULES	2003	122	6	VFL-3-35-2003-MUM (3)	88.24	0x000093A200000000	2003-06-24 00:00:00	FULL RANGE SERVICE COMPANY, HONG KONG	12	0	0	VFL/3/35/2003	0	0	0	N	INDO OVERSEAS FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523130	44	BIS	2007	121	6	VFL-3-35-2007-MUM	88.45	0x000098F800000000	2007-03-21 00:00:00	LIYD SEGANPITTER HELAR  RUPERT HAGHY, USA	12	0	0	VFL/3/35/2007	0	0	0	N	UNITED TRADING GROUP, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523131	61	THE BIG SHORT	2016	122	6	VFL-3-35-2016-MUM	124.28	0x0000A5E000000000	2016-04-06 00:00:00	JEREMY KLEINER/BRAD PITT/PARAMOUNT HOME ENTERTAINMENT GLOBAL, USA	12	0	0	VFL/77/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523132	61	ZOMBIE	2006	122	6	VFL-3-37-2006-MUM	80.48	0x0000978B00000000	2006-03-21 00:00:00	UGO TUICCI/3E TECH CORP.INC USA	12	0	0	VFL/3/37/2006	0	0	0	Y	INDO OVERSEAS FILMS, MUMBAI	0	83:25:00	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523133	61	CSI MY PART  3	2010	122	6	VFL-3-37-2010-MUM	82.8	0x00009D9900000000	2010-06-18 00:00:00	ANTONY E, ZUIKER, PHEGOBAL NETHERLANDS	12	0	0	VFL/3/37/2010	0	0	0	N	BIG MUSIC AND HOME ENTERTAINMENT, MUMBIA	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523134	58	COKAR : THE BARBARIAN	2011	122	6	VFL-3-37-2011-MUM.	108.59	0x00009F4900000000	2011-08-24 00:00:00	JOHN BALDELLHI/NU IMAGO (USA)	12	0	0	VFL/3/37/2011-MUM	0	0	0	N	HIRA FILMS PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523135	82	TROLL HUNTER 	2016	122	6	VFL-3-37-2016-MUM	103	0x0000A5E100000000	2016-04-07 00:00:00	JOHN M. JACOBSEN, SVEINUNG GOLIMO, MAGNOLIA PICTURES, UNITED STATES	12	0	0	VFL/3/37/2016	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	103	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523136	44	INTAKAM KI CHINGARI	2006	122	6	VFL-3-38-2006-MUM	99.49	0x0000978C00000000	2006-03-22 00:00:00	WANTI LORI USA	13	0	0	VFL-268-2005	0	0	0	Y	AMBIKA FILMS, MIMBAI	0	100M	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523137	44	''INTEKAAM KI CHINGARI''	2006	122	6	VFL-3-38-2006-MUM (3)	99.49	0x0000978C00000000	2006-03-22 00:00:00	HAUNTY LORY (USA)	12	0	0	VFL/3/38/2006	0	0	0	N	AMBIKA FILMS, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523138	61	PUNISHER : WAR ZONE	2009	122	6	VFL-3-38-2009-MUM	98.28	0x00009BD700000000	2009-03-25 00:00:00	ARI ARAD, KEVIN FEIGE & SONY PICTURES, USA	12	0	0	VFL/193/2009-MUM	0	0	0	Y	SONY PICTURES HOME ENTERTAINMENT, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523139	61	SCARECROW	2001	122	6	VFL-3-4-2001-MUM.	106.18	0x0000908700000000	2001-04-20 00:00:00	ROBERT SHERMAN & WARNER BROS .USA	12	0	0	VFL/6/2001-MUM	0	0	0	Y	WARNER BROS (F.E.) INC . MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523140	61	AMERICAN SAMURAI 	2003	122	6	VFL-3-4-2003-MUM	83.8	0x0000930F00000000	2003-01-28 00:00:00	ALLAN GREENBALT , USA 	12	0	0	VFL/67/2002-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT LTD. , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523141	61	KNOCKED UP 	2008	122	6	VFL-3-4-2008-MUM	118.34	0x00009A1E00000000	2008-01-09 00:00:00	JUDD APATOW / SHAUMA ROBERTSON / CLAYTON / UNIVERSAL PICTURES (USA)	12	0	0	VFL/1416/07-MUM	0	0	0	Y	BIG MUSIC & HOME VIDEO, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523142	61	ANACONDA 3: OFFSPRING 	2009	122	6	VFL-3-4-2009-MUM	58.3	0x00009B8C00000000	2009-01-09 00:00:00	ALISON SOMENZA , SONY PICT, (USA)	12	0	0	VFL/1070/2008	0	0	0	Y	SONY PICTURES ENTERTAINMENT , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523143	61	MORNING GLORY	2011	122	7	VFL-3-4-2011-DEL	103.4	0x00009ED400000000	2011-04-29 00:00:00	J J ABRAMS / BRYAN BURK / PARAMOUNT PICTURES	12	0	0	VFL/254/2011-DEL	0	0	0	N	RELIANCE BIG HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523144	61	DEAD IN TOMBSTONE 	2014	122	6	VFL-3-4-2014-MUM	97.16	0x0000A2F800000000	2014-03-24 00:00:00	UNIVERSAL PICTURES US 	12	0	0	VFL/195/2013-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT, LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523145	61	CLONED THE RECREAT OR CHRONICLES	2016	122	6	VFL-3-4-2016-MUM	86.54	0x0000A59C00000000	2016-01-29 00:00:00	NOT READABLE	12	0	0	VFL/12/16-MUM	0	0	0	N	GATEWAY DIGITAL MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523146	106	BOMBAY SUMMER 	2016	122	6	VFL-3-40-2016-MUM	103.16	0x0000A5EC00000000	2016-04-18 00:00:00	JOSEPH MATHEW, US 	12	0	0	VFL/108/2016-MUM	0	0	0	Y	GATEWAY DIGITAL , MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523147	61	WILD RIDERS	2003	122	6	VFL-3-41-2003-MUM	84.38	0x000093A800000000	2003-06-30 00:00:00	JOHN  BURROWS & EDWARD PARAMORA , USA	12	0	0	VFL/56/2003-MUM	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523148	61	UPLINDAIRY OIF A MAD WOMAN	2009	122	6	VFL-3-41-2009-MUM	69.36	0x00009BDC00000000	2009-03-30 00:00:00	ANDRS HAMORI / PAL SANDOR /H20 MOTION PICTURES (RATHER LANDS)	12	0	0	VFL/233/2009-MUM	0	0	0	Y	STAR ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523149	61	AMERICAN GRUDE	2009	122	6	VFL-3-42-2009-MUM	87	0x00009BDE00000000	2009-04-01 00:00:00	SPTIBRADLEY KRAMERCRAIG SHEFFER  USA	12	0	0	VFL/106/09-MUM	0	0	0	N	SONY PICTURES TELEVISION INTERNATIONAL MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523150	61	ONE LAST THING	2016	122	6	VFL-3-42-2016-MUM	95.19	0x0000A60800000000	2016-05-16 00:00:00	JASON KLIOT/ SUSAN A. STOVER/ MAGNOLIAL PICTURES LLC. US	12	0	0	VFL/50/2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523151	61	WOLF GIRL 	2006	122	6	VFL-3-43-2006-MUM	85.39	0x0000978E00000000	2006-03-24 00:00:00	IMPACT INTERNATIONAL CO. LTD. J. NILES DALE HONGKONG 	12	0	0	VFL/3/43/2006	0	0	0	Y	NEW GEETA PICTURES & TRADERS DELHI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523152	61	F.T.W	2003	122	6	VFL-3-44-2003-MUM	98.26	0x000093AC00000000	2003-07-04 00:00:00	TOM MICKEL USA	12	0	0	VFL/111/2003-MUM	0	0	0	Y	PGM ENTERTIANMENT P. LTD. NEW DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523153	61	''CUBBY HOUSE''	2006	122	6	VFL-3-44-2006-MUM	81.42	0x0000979900000000	2006-04-04 00:00:00	CRRIS BROWN  DAVID HANNAY, IMPACT INTERNATIONAL CO. LTD. (HONG KONG)	12	0	0	VFL/3/44/2006	0	0	0	Y	NEW GEETA PICTURES & TRADERS, DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523154	61	ANOMALISA	2016	122	6	VFL-3-44-2016-MUM	79.33	0x0000A60900000000	2016-05-17 00:00:00	DUKE JOHSON/ CHARLIE KAUFMAN/ ROSA TRAN/ PARAMOUNT HOME ENTERTAINMENT GLOBAL, USA	12	0	0	VFL/83/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523155	61	THE GRAVE	2006	122	6	VFL-3-45-2006-MUM	86.15	0x0000979900000000	2006-04-04 00:00:00	TYCOON INFOTECH LLCPETER GLATZER (USA0	12	0	0	VFL/3/45/2006	0	0	0	Y	INDUS VIDEO PVT LTD., MUMBAI	0	86.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523156	61	THE STANFORD PRISON EXPERIMENT	2016	122	6	VFL-3-45-2016-MUM	115.15	0x0000A61700000000	2016-05-31 00:00:00	LAUREN BRATMAN/ BRENT EMERY/ LIZZIE FREIDMAN/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/118/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523157	61	''CARNIVAL OF SOULS''	2003	122	6	VFL-3-46-2003-MUM	85.37	0x000093B700000000	2003-07-15 00:00:00	HERK HARVEY, USA	12	0	175	VFL/3/46/2003	0	0	0	Y	PGM ENTERTAINMENT PVT. LTD., N. DELHI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523158	61	OLD SCHOOL	2006	122	6	VFL-3-46-2006-MUM	83.7	0x0000979A00000000	2006-04-05 00:00:00	JOE MEDJUCK/TODD PHILLIPS/UNIVERSAL PICTURES (USA)	12	0	0	VFL/47/2006	0	0	0	Y	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523159	59	BAYANKARA KATCHASA GORRELU	2009	122	6	VFL-3-46-2009-MUM	94.58	0x00009BEC00000000	2009-04-15 00:00:00	PHILLIPA CAMBEL HEV ZEEN AND FILM 	13	0	0	VFL/299/2009-MUM	0	0	0	N	TWINS ARTS MOVIES ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523160	61	MACHINE  GUN PREACHER 	2011	122	6	VFL-3-47-2011-MUM (3)	127.3	0x00009FA200000000	2011-11-21 00:00:00	ROBBIE BRONNER, CRAIG CHAPMAN, MARS FROSTER, GARY USA	12	0	0	VFL/3/47/2011	0	0	0	N	TONVEER ENLIGHTMENT 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523161	61	DIGGERS 	2016	122	6	VFL-3-47-2016-MUM	86.14	0x0000A61A00000000	2016-06-03 00:00:00	ANNE CHAISSON/ JASON KILOT/ MAGNOLIA PICTURES LLC, UNITED STATES	12	0	0	VFL-377-2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523162	61	THE LIFE DAVID 	2006	120	6	VFL-3-48-2006-MUM	122.14	0x000097A700000000	2006-04-18 00:00:00	NOT RTEADABLE	12	0	0	VFL-3-48-2006-MUM	0	0	0	Y	SAREGAMA INDIA LTD MUM	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523163	61	MIBCONDUCT	2016	122	6	VFL-3-48-2016-MUM	100.1	0x0000A62100000000	2016-06-10 00:00:00	NOT READABLE 	12	0	0	VFL/122/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523164	61	TIM AND ERICS BILLION DOLLAR MOVIE  	2016	122	6	VFL-3-49-2016-MUM	84.1	0x0000A62100000000	2016-06-10 00:00:00	WILL FERRELL, ADAM MCKAY, DAVE KNEEBONE, TIM HEIDECKER, ERIC WAREHEIM, MAGNLIA PICTURES, UNITED STATES	12	0	0	VFL-123-2016-MUM	0	0	0	Y	GATEWAY DIGITAL, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523165	61	MAN ON THE MOON 	2001	122	6	VFL-3-5-2001-MUM	114.11	0x0000908A00000000	2001-04-23 00:00:00	DANNY DAVITO & WARNER BROS.,USA	12	0	0	VFL/3/5/2001	0	0	0	Y	WARNER BROS. (F.E.) INC.,MUM.	0	118	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523166	61	MY SOUL TO TAKE	2011	122	7	VFL-3-5-2011-DEL	107.7	0x00009ED900000000	2011-05-04 00:00:00	UNIVERSAL PICTURES	12	0	0	VFL/253/2011-DEL	0	0	0	N	RELIANCE BIG HOME VIDEO	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523167	61	BY THE SEA	2016	122	6	VFL-3-5-2016-MUM	113.28	0x0000A5A000000000	2016-02-02 00:00:00	BRAD PITT/ UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL/367/2015-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523168	61	PLAY FOR ME	2003	122	6	VFL-3-50-2003-MUM	78.44	0x000093BE00000000	2003-07-22 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	12	0	0	VFL/117/2003-MUM	0	0	0	Y	D.R.M. COMBINE, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523169	61	HAVOC 	2006	121	6	VFL-3-50-2006-MUM	82.24	0x000097A700000000	2006-04-18 00:00:00	JOHN MORRISS(USA)	12	0	0	VFL/3/50/2006	0	0	0	Y	PVR PICTURES LTD.,GURGAON(HARYANA)	0	83.1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523170	61	VEGAS BABY 	2008	122	6	VFL-3-50-2008-MUM	86.2	0x00009A4D00000000	2008-02-25 00:00:00	ERIC BRENT  VOLTAGE PICTURES LLC (USA)	12	0	0	VFL/06/08-MUM	0	0	0	Y	E  CITY FILMS (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523171	61	THE WITCH	2016	122	6	VFL-3-50-2016-MUM	86.7	0x0000A63600000000	2016-07-01 00:00:00	NOT READABLE 	12	0	0	VFL/141/2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523172	61	THE DEVILS ADVOCATE 	2009	122	6	VFL-3-51-2009-MUM	132	0x00009BF200000000	2009-04-21 00:00:00	ARNON MILCHAN/ARCOLD KOPELSON/ANNE KOPELSON WARNER BROS. USA	12	0	0	VFL/165/09-MUM	0	0	0	N	TURNOR INTERNATIONAL INDIA PVT. LTD., MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523173	61	DOUBLE IMPACT	2006	122	6	VFL-3-52-2006-MUM	104.2	0x000097AD00000000	2006-04-24 00:00:00	NOT READABLE	12	0	0	VFL/63/2006-MUM	0	0	0	Y	SAREGAMA INDIA LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523174	61	THE ADDERALL DIARIES	2016	122	6	VFL-3-52-2016-MUM	82.19	0x0000A63600000000	2016-07-01 00:00:00	JAMES FRANCO / VINCE JOLIVETTE/ JOSEPH  MCKELHEER / UNIVERSAL PICTURES, UNITED STATES	12	0	0	VFL-161-2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT   PVT. LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523175	61	INLAND EMPIRE	2009	122	6	VFL-3-53-2009-MUM	180	0x00009BF200000000	2009-04-21 00:00:00	JEY AASENE JEREMY ALTER ERIC CRAZY LAURA DEN DAVID LYCN, NARY SWEENEY, NAREK ZYDOWIZ	12	0	0	VFL/3/53/2009	0	0	0	N	PALAOOR PICTURES PVT. LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523176	61	THE SOPRANOS EP. 11,12	2010	122	6	VFL-3-54-2010-MUM	96.2	0x00009DAC00000000	2010-07-07 00:00:00	WARNER HOME VIDEO (USA)	12	366	175	VFL/479/2010-MUM	0	0	0	Y	BIG MUSIC & HOME VIDEO ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523177	61	PICK UP 	2003	122	6	VFL-3-55-2003-MUM	47.36	0x000093C700000000	2003-07-31 00:00:00	JACK WINTER & BERNIE HIRSCHENSON USA 	12	0	0	VFL/3/55/2003	0	0	0	Y	ZACKRIA FILMS CHENNAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523178	61	MADONNA TRUTH OF DARE	2006	122	6	VFL-3-55-2006-MUM	112.17	0x000097B800000000	2006-05-05 00:00:00	TIM CLAWSON/ LISA HOLLINGSHEAD/JAY REEWE/ MGM USA	12	0	0	VFL/70/2006	0	0	0	Y	SAREGAMA INDIA LTD. MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523179	61	BEST FRIENDS	2003	122	6	VFL-3-56-2003-MUM	69	0x000093C800000000	2003-08-01 00:00:00	NOAL NGSSECK, USA	12	0	0	VFL/3/56/2003	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523180	61	ROAD TRIP	2006	122	6	VFL-3-56-2006-MUM	88.14	0x000097BB00000000	2006-05-08 00:00:00	DAMIEL GOLBDERG/ JOE MEDJUK/UNIVERSAL PICTURE (USA)	12	0	0	VFL-54-2006-MUM	0	0	0	Y	SAREGMA INDIA LTD., MUMBI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523181	61	KEANU 	2016	122	6	VFL-3-56-2016-MUM	94.43	0x0000A66600000000	2016-08-18 00:00:00	JORDAN PEELE, PETER PRINCIPATO / PAUL YOUN / JOEL ZADAK / WARNER BROS, US 	12	0	0	VFL/236/2016-MUM	0	0	0	Y	WARNER BROS PICTURES (I) PVT LTD, MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523182	61	SHADOW FURY	2003	122	6	VFL-3-57-2003-MUM	88.46	0x000093CC00000000	2003-08-05 00:00:00	CREATIVE LIGHT WORLWIDE,USA	12	0	0	VFL/3/57/2003	0	0	0	Y	D.R.M COMBINES,BANGLORE	0	88.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523183	61	COLONIA	2016	122	6	VFL-3-57-2016-MUM	105.37	0x0000A63600000000	2016-07-01 00:00:00	NOT READABLE 	12	0	0	VFL-3-57-2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT  LTD MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523184	61	LOOK AT ME AMERICA	2003	122	6	VFL-3-58-2003-MUM.	85.45	0x000093CC00000000	2003-08-05 00:00:00	MOSHA BIBIYAN RYAN H. PAK ,SIMON BIBIYAN	12	0	0	VFL/85/20003-MUM	0	0	0	Y	SAI BABA IMPORTA & EXPORTS CORPORATION ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523185	61	THE PURGE : ELECTION YEAR 	2016	122	6	VFL-3-58-2016-MUM	97.17	0x0000A6C900000000	2016-11-25 00:00:00	MICHAEL BAY/ JASON BLUE / ANDREW FORM/ UNIVERSAL PICTURES , UNITED STATES	12	0	0	VFL-307-2016-MUM	0	0	0	Y	RELIANCE BIG ENTERTAINMENT PVT. LTD, MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523186	61	''FATAL EXPRESSIONS''	2003	122	6	VFL-3-59-2003-MUM	85.23	0x000093CE00000000	2003-08-07 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	12	0	0	VFL/3/59/2003	0	0	0	Y	D.R.M. COMBINES, BANGALORE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523187	61	NOT READABLE 	2001	122	6	VFL-3-6-2001-MUM	61.23	0x000090FE00000000	2001-08-17 00:00:00	NOT READABLE 	12	0	0	VFL/30/2001	0	0	0	N	STAR ENTERTAINMENT PVT LTD MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523188	61	FALLING IN LOVE AGAIN	2003	122	6	VFL-3-6-2003-MUM (3)	95	0x0000931500000000	2003-02-03 00:00:00	STEVEN PAUL, USA	12	0	0	VFL/3/6/2003	0	0	0	N	ZACKRIA FILMS, CHENNAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523189	61	THE UGLY TRUTH	2011	122	7	VFL-3-6-2011-DEL	89.17	0x00009ED900000000	2011-05-04 00:00:00	STELEN REUTER / TOM ROSEN BERG / GARG 	12	0	0	VFL/203/2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523190	61	DRACULLA THE DARK PRINCE	2016	122	6	VFL-3-6-2016-MUM	98.33	0x0000A5A100000000	2016-02-03 00:00:00	STEVEN PAUL/ SONY PICTURES, UNITED STATES	12	0	0	VFL/349/2016-MUM	0	0	0	Y	SPE FILMS INDIA PVT. LTD. MUMBAI.	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523191	133	THE RED DESERT 	2009	122	6	VFL-3-61-2009-MUM	118	0x00009BFA00000000	2009-04-29 00:00:00	TONINO SERVI/INTEA MOVIES SRL (ITALY)	12	0	0	VFL/327/09-MUM	0	0	0	N	M/S. ALLIANCE LUMIERE PVT.LTD.,MUMBAI 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523192	61	PLANET OF LOVE GALAXIES COLLIONG 	2011	122	6	VFL-3-62-2011-MUM	3	0x00009E6000000000	2011-01-03 00:00:00	NOT READABLE	12	0	0	VFL/1052/2010-MUM	0	0	0	N	MEGHA FILMS.MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523194	61	SERPENT'S LIAR	2006	122	6	VFL-3-63-2006-MUM	78.4	0x000097C300000000	2006-05-16 00:00:00	TYCCON INFOTACH LLC VIAD PAUNESCU USA	12	0	0	VFL/3/63/2006	0	0	0	Y	INDUS VIDEO PVT. LTD. MUMBAI	0	78.4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523195	61	NOT READABLE 	2006	122	6	VFL-3-64-2006-MUM	95.59	0x000097C500000000	2006-05-18 00:00:00	NOT READABLE 	12	0	0	VFL/78/06	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523196	58	BAYANKARA RATCHASA AADUGAL	2009	122	6	VFL-3-64-2009-MUM	84.56	0x00009BE200000000	2009-04-05 00:00:00	PHILLIPA CAMPBELL, NEWZEALAND FILM COMMISION, NEW ZEALAND	12	0	0	VFL/3/64/2009	0	0	0	Y	TWIN ARTS MOVIE, MUMBIA	0	84.56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523197	61	SHOGUN'S NINJA	2003	121	6	VFL-3-66-2003-MUM	109.53	0x000093D900000000	2003-08-18 00:00:00	SHINGERI OKADA,HONGKONG	12	0	0	VFL/3/66/2003	0	0	0	Y	INDO OVERSEAS FILMS ,MUMBAI	0	111.55	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523198	61	FANGS OF THE LIVING DEAD 	2006	122	6	VFL-3-66-2006-MUM.	73	0x000097CB00000000	2006-05-24 00:00:00	3E TECH  CORP . INC  VICTORY FILMS S. A USA 	12	0	0	VFL/122/2006-MUM	0	0	0	N	INDO OVERSASA FILMS , MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523199	61	WET HOT AMERICAN SUMMER	2003	122	6	VFL-3-67-2003-MUM	90.27	0x000093DA00000000	2003-08-19 00:00:00	CREATIVE LIGHT WORLDWIDE, USA	12	0	0	VFL/138/2003-MUM	0	0	0	Y	D R M COMBINES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523200	61	BLOOD DOLLS 	2006	122	6	VFL-3-67-2006-MUM	78.6	0x000097CC00000000	2006-05-25 00:00:00	NOT READABLE 	12	0	0	VFL/65/06	0	0	0	Y	NOT READABLE 	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523201	61	HE GOT GAME	2006	122	6	VFL-3-68-2006-MUM	126.28	0x000097CC00000000	2006-05-25 00:00:00	BUENA VISTA INTERNATIONAL INC, USA	12	0	0	VFL/157/2006-MUM	0	0	0	Y	TEN SPORTS,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523202	61	ENTOURAGE SEASON 5 EP .1 TO 4 	2010	122	6	VFL-3-68-2010-MUM	102.14	0x00009DE600000000	2010-09-03 00:00:00	WARNER HOME VIDEO (USA)	12	0	0	VFL/3/68/2010	0	0	0	Y	BIG MUSIC & HOME ENTERTAINMENT ,MUMBAI	0	104.18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523203	44	AADAMKHOR MACHALI 	2006	121	6	VFL-3-69-2006-MUM	83.58	0x000097D100000000	2006-05-30 00:00:00	SCOTT LUMPKIN AND SONY PICTURES (USA)	12	0	0	VFL/3/69/2006	0	0	0	N	SONY PICTURES HOME ENTERTAINMENT,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523204	61	ANGEL HEARI	2006	122	6	VFL-3-7-2006-MUM	99	0x0000974C00000000	2006-01-17 00:00:00	PVT.LTD.HENNAL STUDIO CANAJ ALAN MARSHALL; ELLOT KASTNER (USA)	12	0	0	VFL/306/2006	0	0	0	Y	CELEBRITY FILMS PVT.LTD.HENNAL STUDIO CANAJ ALAN MARSHALL; ELLOT KASTNER (USA)	0	9.15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523205	61	INPACT POINT	2008	122	6	VFL-3-7-2009-MUM	1	0x00009A2300000000	2008-01-14 00:00:00	MARK BEINSTOCK & SONY PICTURES 	12	0	0	VFL/1105/2008-MUM	0	0	0	N	SPE FILM INDIA PVT LTD ,MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523206	61	GINGER SNAPS	2011	122	7	VFL-3-7-2011-DEL	98.2	0x00009EDE00000000	2011-05-09 00:00:00	KAREN LEE HALL/ STEVEN HOBAN / LIONS GATE 	12	0	0	VFL-3-7-2011-DEL	0	0	0	N	HBO PACIFIC PARTNERS  V.O.F. NETHERLANDS ANTILLES	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523207	61	BLOOD MONEY	2014	122	6	VFL-3-7-2014-MUM	95.53	0x0000A31400000000	2014-04-21 00:00:00	GREGORY MCQUALTER / JAMES MCQUALTER / SOUNDSPACE INTERNAIONAL LTD, UNITED STATES	12	0	0	VFL/3/7/2014	0	0	0	N	TURNER INTERNATIONAL INDIA PVT LTD., MUMBAI	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	\N
523208	61	CORD	2015	122	6	VFL-3-7-2015-MUM	96.4	0x0000A4DB00000000	2015-07-20 00:00:00	NOT READABLE	12	0	0	VFL-3-7-2015-MUM	0	0	0	Y	NOT READABLE	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N